
-- Turkish
--
-- MySQL Database Table
--
-- This Bible is in the Public Domain.


SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for bible_verses_turkish
-- ----------------------------
DROP TABLE IF EXISTS `bible_verses_turkish`;

CREATE TABLE `bible_verses_turkish` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `book` tinyint(3) unsigned NOT NULL,
  `chapter` tinyint(3) unsigned NOT NULL,
  `verse` tinyint(3) unsigned NOT NULL,
  `text` text CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`id`),
  KEY `ixb` (`book`),
  KEY `ixc` (`chapter`),
  KEY `ixv` (`verse`),
  KEY `ixbcv` (`book`,`chapter`,`verse`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


-- ----------------------------
-- Table data for bible_verses_turkish
-- ----------------------------
INSERT INTO `bible_verses_turkish` VALUES ('1', '1', '1', '1', 'Başlangıçta Tanrı göğü ve yeri yarattı.');
INSERT INTO `bible_verses_turkish` VALUES ('2', '1', '1', '2', 'Yer boştu, yeryüzü şekilleri yoktu; engin karanlıklarla kaplıydı. Tanrının Ruhu suların üzerinde dalgalanıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('3', '1', '1', '3', 'Tanrı, \"Işık olsun\" diye buyurdu ve ışık oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('4', '1', '1', '4', 'Tanrı ışığın iyi olduğunu gördü ve onu karanlıktan ayırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('5', '1', '1', '5', 'Işığa \"Gündüz\", karanlığa \"Gece\" adını verdi. Akşam oldu, sabah oldu ve ilk gün oluştu.');
INSERT INTO `bible_verses_turkish` VALUES ('6', '1', '1', '6', 'Tanrı, \"Suların ortasında bir kubbe olsun, suları birbirinden ayırsın\" diye buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('7', '1', '1', '7', 'Ve öyle oldu. Tanrı gökkubbeyi yarattı. Kubbenin altındaki suları üstündeki sulardan ayırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('8', '1', '1', '8', 'Kubbeye \"Gök\" adını verdi. Akşam oldu, sabah oldu ve ikinci gün oluştu.');
INSERT INTO `bible_verses_turkish` VALUES ('9', '1', '1', '9', 'Tanrı, \"Göğün altındaki sular bir yere toplansın, kuru toprak görünsün\" diye buyurdu ve öyle oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('10', '1', '1', '10', 'Kuru alana \"Kara\", toplanan sulara \"Deniz\" adını verdi. Tanrı bunun iyi olduğunu gördü.');
INSERT INTO `bible_verses_turkish` VALUES ('11', '1', '1', '11', 'Tanrı, \"Yeryüzü bitkiler, tohum veren otlar, türüne göre tohumu meyvesinde bulunan meyve ağaçları üretsin\" diye buyurdu ve öyle oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('12', '1', '1', '12', 'Yeryüzü bitkiler, türüne göre tohum veren otlar, tohumu meyvesinde bulunan meyve ağaçları yetiştirdi. Tanrı bunun iyi olduğunu gördü.');
INSERT INTO `bible_verses_turkish` VALUES ('13', '1', '1', '13', 'Akşam oldu, sabah oldu ve üçüncü gün oluştu.');
INSERT INTO `bible_verses_turkish` VALUES ('14', '1', '1', '14', 'Tanrı şöyle buyurdu: \"Gökkubbede gündüzü geceden ayıracak, yeryüzünü aydınlatacak ışıklar olsun. Belirtileri, mevsimleri, günleri, yılları göstersin.\" Ve öyle oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('15', '1', '1', '16', 'Tanrı büyüğü gündüze, küçüğü geceye egemen olacak iki büyük ışığı ve yıldızları yarattı.');
INSERT INTO `bible_verses_turkish` VALUES ('16', '1', '1', '17', 'Yeryüzünü aydınlatmak, gündüze ve geceye egemen olmak, ışığı karanlıktan ayırmak için onları gökkubbeye yerleştirdi. Tanrı bunun iyi olduğunu gördü.');
INSERT INTO `bible_verses_turkish` VALUES ('17', '1', '1', '19', 'Akşam oldu, sabah oldu ve dördüncü gün oluştu.');
INSERT INTO `bible_verses_turkish` VALUES ('18', '1', '1', '20', 'Tanrı, \"Sular canlı yaratıklarla dolup taşsın, yeryüzünün üzerinde, gökte kuşlar uçuşsun\" diye buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('19', '1', '1', '21', 'Tanrı büyük deniz canavarlarını, sularda kaynaşan canlıları ve uçan çeşitli varlıkları yarattı. Bunun iyi olduğunu gördü.');
INSERT INTO `bible_verses_turkish` VALUES ('20', '1', '1', '22', 'Tanrı, \"Verimli olun, çoğalın, denizleri doldurun, yeryüzünde kuşlar çoğalsın\" diyerek onları kutsadı.');
INSERT INTO `bible_verses_turkish` VALUES ('21', '1', '1', '23', 'Akşam oldu, sabah oldu ve beşinci gün oluştu.');
INSERT INTO `bible_verses_turkish` VALUES ('22', '1', '1', '24', 'Tanrı, \"Yeryüzü çeşit çeşit canlı yaratık, evcil ve yabanıl hayvan, sürüngen türetsin\" diye buyurdu. Ve öyle oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('23', '1', '1', '25', 'Tanrı çeşit çeşit yabanıl hayvan, evcil hayvan, sürüngen yarattı. Bunun iyi olduğunu gördü. kara hayvanlarını da kapsıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('24', '1', '1', '26', 'Tanrı, \"İnsanı kendi suretimizde, kendimize benzer yaratalım\" dedi, \"Denizdeki balıklara, gökteki kuşlara, evcil hayvanlara, sürüngenlere, yeryüzünün tümüne egemen olsun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25', '1', '1', '27', 'Tanrı insanı kendi suretinde yarattı. Böylece insan Tanrı suretinde yaratılmış oldu. İnsanları erkek ve dişi olarak yarattı.');
INSERT INTO `bible_verses_turkish` VALUES ('26', '1', '1', '28', 'Onları kutsayarak, \"Verimli olun, çoğalın\" dedi, \"Yeryüzünü doldurun ve denetiminize alın; denizdeki balıklara, gökteki kuşlara, yeryüzünde yaşayan bütün canlılara egemen olun.');
INSERT INTO `bible_verses_turkish` VALUES ('27', '1', '1', '29', 'İşte yeryüzünde tohum veren her otu, tohumu meyvesinde bulunan her meyve ağacını size veriyorum. Bunlar size yiyecek olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('28', '1', '1', '30', 'Yabanıl hayvanlara, gökteki kuşlara, sürüngenlere -soluk alıp veren bütün hayvanlara- yiyecek olarak yeşil otları veriyorum.\" Ve öyle oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('29', '1', '1', '31', 'Tanrı yarattıklarına baktı ve her şeyin çok iyi olduğunu gördü. Akşam oldu, sabah oldu ve altıncı gün oluştu.');
INSERT INTO `bible_verses_turkish` VALUES ('30', '1', '2', '1', 'Gök ve yer bütün öğeleriyle tamamlandı.');
INSERT INTO `bible_verses_turkish` VALUES ('31', '1', '2', '2', 'Yedinci güne gelindiğinde Tanrı yapmakta olduğu işi bitirdi. Yaptığı işten o gün dinlendi.');
INSERT INTO `bible_verses_turkish` VALUES ('32', '1', '2', '3', 'Yedinci günü kutsadı. Onu kutsal bir gün olarak belirledi. Çünkü Tanrı o gün yaptığı, yarattığı bütün işi bitirip dinlendi.');
INSERT INTO `bible_verses_turkish` VALUES ('33', '1', '2', '4', 'Göğün ve yerin yaratılış öyküsü: RAB Tanrı göğü ve yeri yarattığında,');
INSERT INTO `bible_verses_turkish` VALUES ('34', '1', '2', '5', 'yeryüzünde yabanıl bir fidan, bir ot bile bitmemişti. Çünkü RAB Tanrı henüz yeryüzüne yağmur göndermemişti. Toprağı işleyecek insan da yoktu.');
INSERT INTO `bible_verses_turkish` VALUES ('35', '1', '2', '6', 'Yerden yükselen buhar bütün toprakları suluyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('36', '1', '2', '7', 'RAB Tanrı Ademi topraktan yarattı ve burnuna yaşam soluğunu üfledi. Böylece Adem yaşayan varlık oldu. kaynakları\".');
INSERT INTO `bible_verses_turkish` VALUES ('37', '1', '2', '8', 'RAB Tanrı doğuda, Adende bir bahçe dikti. Yarattığı Ademi oraya koydu.');
INSERT INTO `bible_verses_turkish` VALUES ('38', '1', '2', '9', 'Bahçede iyi meyve veren türlü türlü güzel ağaç yetiştirdi. Bahçenin ortasında yaşam ağacıyla iyiyle kötüyü bilme ağacı vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('39', '1', '2', '10', 'Adenden bir ırmak doğuyor, bahçeyi sulayıp orada dört kola ayrılıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('40', '1', '2', '11', 'İlk ırmağın adı Pişondur. Altın kaynakları olan Havila sınırları boyunca akar.');
INSERT INTO `bible_verses_turkish` VALUES ('41', '1', '2', '12', 'Orada iyi altın, reçine ve oniks bulunur.');
INSERT INTO `bible_verses_turkish` VALUES ('42', '1', '2', '13', 'İkinci ırmağın adı Gihondur, Kûş sınırları boyunca akar.');
INSERT INTO `bible_verses_turkish` VALUES ('43', '1', '2', '14', 'Üçüncü ırmağın adı Dicledir, Asurun doğusundan akar. Dördüncü ırmak ise Fırattır.');
INSERT INTO `bible_verses_turkish` VALUES ('44', '1', '2', '15', 'RAB Tanrı Aden bahçesine bakması, onu işlemesi için Ademi oraya koydu.');
INSERT INTO `bible_verses_turkish` VALUES ('45', '1', '2', '16', 'Ona, \"Bahçede istediğin ağacın meyvesini yiyebilirsin\" diye buyurdu,');
INSERT INTO `bible_verses_turkish` VALUES ('46', '1', '2', '17', '\"Ama iyiyle kötüyü bilme ağacından yeme. Çünkü ondan yediğin gün kesinlikle ölürsün.\"');
INSERT INTO `bible_verses_turkish` VALUES ('47', '1', '2', '18', 'Sonra, \"Ademin yalnız kalması iyi değil\" dedi, \"Ona uygun bir yardımcı yaratacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('48', '1', '2', '19', 'RAB Tanrı yerdeki hayvanların, gökteki kuşların tümünü topraktan yaratmıştı. Onlara ne ad vereceğini görmek için hepsini Ademe getirdi. Adem her birine ne ad verdiyse, o canlı o adla anıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('49', '1', '2', '20', 'Adem bütün evcil ve yabanıl hayvanlara, gökte uçan kuşlara ad koydu. Ama kendisi için uygun bir yardımcı bulunmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('50', '1', '2', '21', 'RAB Tanrı Ademe derin bir uyku verdi. Adem uyurken, RAB Tanrı onun kaburga kemiklerinden birini alıp yerini etle kapadı.');
INSERT INTO `bible_verses_turkish` VALUES ('51', '1', '2', '22', 'Ademden aldığı kaburga kemiğinden bir kadın yaratarak onu Ademe getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('52', '1', '2', '23', 'Adem, \"İşte, bu benim kemiklerimden alınmış kemik,Etimden alınmış ettir\" dedi, \"Ona \'Kadın\' denilecek,Çünkü o adamdan alındı.\" türemiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('53', '1', '2', '24', 'Bu nedenle adam annesini babasını bırakıp karısına bağlanacak, ikisi tek beden olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('54', '1', '2', '25', 'Adem de karısı da çıplaktılar, henüz utanç nedir bilmiyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('55', '1', '3', '1', 'RAB Tanrının yarattığı yabanıl hayvanların en kurnazı yılandı. Yılan kadına, \"Tanrı gerçekten, \'Bahçedeki ağaçların hiçbirinin meyvesini yemeyin\' dedi mi?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('56', '1', '3', '2', 'Kadın, \"Bahçedeki ağaçların meyvelerinden yiyebiliriz\" diye yanıtladı,');
INSERT INTO `bible_verses_turkish` VALUES ('57', '1', '3', '3', '\"Ama Tanrı, \'Bahçenin ortasındaki ağacın meyvesini yemeyin, ona dokunmayın; yoksa ölürsünüz\' dedi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('58', '1', '3', '4', 'Yılan, \"Kesinlikle ölmezsiniz\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('59', '1', '3', '5', '\"Çünkü Tanrı biliyor ki, o ağacın meyvesini yediğinizde gözleriniz açılacak, iyiyle kötüyü bilerek Tanrı gibi olacaksınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('60', '1', '3', '6', 'Kadın ağacın güzel, meyvesinin yemek için uygun ve bilgelik kazanmak için çekici olduğunu gördü. Meyveyi koparıp yedi. Yanındaki kocasına verdi, o da yedi.');
INSERT INTO `bible_verses_turkish` VALUES ('61', '1', '3', '7', 'İkisinin de gözleri açıldı. Çıplak olduklarını anladılar. Bu yüzden incir yaprakları dikip kendilerine önlük yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('62', '1', '3', '8', 'Derken, günün serinliğinde bahçede yürüyen RAB Tanrının sesini duydular. Ondan kaçıp ağaçların arasına gizlendiler.');
INSERT INTO `bible_verses_turkish` VALUES ('63', '1', '3', '9', 'RAB Tanrı Ademe, \"Neredesin?\" diye seslendi.');
INSERT INTO `bible_verses_turkish` VALUES ('64', '1', '3', '10', 'Adem, \"Bahçede sesini duyunca korktum. Çünkü çıplaktım, bu yüzden gizlendim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('65', '1', '3', '11', 'RAB Tanrı, \"Çıplak olduğunu sana kim söyledi?\" diye sordu, \"Sana meyvesini yeme dediğim ağaçtan mı yedin?\"');
INSERT INTO `bible_verses_turkish` VALUES ('66', '1', '3', '12', 'Adem, \"Yanıma koyduğun kadın ağacın meyvesini bana verdi, ben de yedim\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('67', '1', '3', '13', 'RAB Tanrı kadına, \"Nedir bu yaptığın?\" diye sordu. Kadın, \"Yılan beni aldattı, o yüzden yedim\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('68', '1', '3', '14', 'Bunun üzerine RAB Tanrı yılana,\"Bu yaptığından ötürüBütün evcil ve yabanıl hayvanlarınEn lanetlisi sen olacaksın\" dedi,\"Karnının üzerinde sürünecek,Yaşamın boyunca toprak yiyeceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('69', '1', '3', '15', 'Seninle kadını, onun soyuyla senin soyunuBirbirinize düşman edeceğim.Onun soyu senin başını ezecek,Sen onun topuğuna saldıracaksın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('70', '1', '3', '16', 'RAB Tanrı kadına,\"Çocuk doğururken sanaÇok acı çektireceğim\" dedi,\"Ağrı çekerek doğum yapacaksın.Kocana istek duyacaksın,Seni o yönetecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('71', '1', '3', '17', 'RAB Tanrı Ademe,\"Karının sözünü dinlediğin ve sana,Meyvesini yeme dediğim ağaçtan yediğin içinToprak senin yüzünden lanetlendi\" dedi,\"Yaşam boyu emek vermeden yiyecek bulamayacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('72', '1', '3', '18', 'Toprak sana diken ve çalı verecek,Yaban otu yiyeceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('73', '1', '3', '19', 'Toprağa dönünceye dekEkmeğini alın teri dökerek kazanacaksın.Çünkü topraksın, topraktan yaratıldınVe yine toprağa döneceksin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('74', '1', '3', '20', 'Adem karısına Havvafç adını verdi. Çünkü o bütün insanlarınfç annesiydi. gelen aynı sözcükten türemiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('75', '1', '3', '21', 'RAB Tanrı Ademle karısı için deriden giysiler yaptı, onları giydirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('76', '1', '3', '22', 'Sonra, \"Adem iyiyle kötüyü bilmekle bizlerden biri gibi oldu\" dedi, \"Artık yaşam ağacına uzanıp meyve almasına, yiyip ölümsüz olmasına izin verilmemeli.\"');
INSERT INTO `bible_verses_turkish` VALUES ('77', '1', '3', '23', 'Böylece RAB Tanrı, yaratılmış olduğu toprağı işlemek üzere Ademi Aden bahçesinden çıkardı.');
INSERT INTO `bible_verses_turkish` VALUES ('78', '1', '3', '24', 'Onu kovdu. Yaşam ağacının yolunu denetlemek için de Aden bahçesinin doğusuna Keruvlar ve her yana dönen alevli bir kılıç yerleştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('79', '1', '4', '1', 'Adem karısı Havva ile yattı. Havva hamile kaldı ve Kayini doğurdu. \"RABbin yardımıyla bir oğul dünyaya getirdim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('80', '1', '4', '2', 'Daha sonra Kayinin kardeşi Habili doğurdu. Habil çoban oldu, Kayin ise çiftçi.');
INSERT INTO `bible_verses_turkish` VALUES ('81', '1', '4', '3', 'Günler geçti. Bir gün Kayin toprağın ürünlerinden RABbe sunu getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('82', '1', '4', '4', 'Habil de sürüsünde ilk doğan hayvanlardan bazılarını, özellikle de yağlarını getirdi. RAB Habili ve sunusunu kabul etti.');
INSERT INTO `bible_verses_turkish` VALUES ('83', '1', '4', '5', 'Kayinle sunusunu ise reddetti. Kayin çok öfkelendi, suratını astı.');
INSERT INTO `bible_verses_turkish` VALUES ('84', '1', '4', '6', 'RAB Kayine, \"Niçin öfkelendin?\" diye sordu, \"Niçin surat astın?');
INSERT INTO `bible_verses_turkish` VALUES ('85', '1', '4', '7', 'Doğru olanı yapsan, seni kabul etmez miyim? Ancak doğru olanı yapmazsan, günah kapıda pusuya yatmış, seni bekliyor. Ona egemen olmalısın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('86', '1', '4', '8', 'Kayin kardeşi Habile, \"Haydi, tarlaya gidelim\" dedi. Tarlada birlikteyken kardeşine saldırıp onu öldürdü. Tevratı, Süryanice ve Vulgatadan alındı.');
INSERT INTO `bible_verses_turkish` VALUES ('87', '1', '4', '9', 'RAB Kayine, \"Kardeşin Habil nerede?\" diye sordu. Kayin, \"Bilmiyorum, kardeşimin bekçisi miyim ben?\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('88', '1', '4', '10', 'RAB, \"Ne yaptın?\" dedi, \"Kardeşinin kanı topraktan bana sesleniyor.');
INSERT INTO `bible_verses_turkish` VALUES ('89', '1', '4', '11', 'Artık döktüğün kardeş kanını içmek için ağzını açan toprağın laneti altındasın.');
INSERT INTO `bible_verses_turkish` VALUES ('90', '1', '4', '12', 'İşlediğin toprak bundan böyle sana ürün vermeyecek. Yeryüzünde aylak aylak dolaşacaksın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('91', '1', '4', '13', 'Kayin, \"Cezam kaldıramayacağım kadar ağır\" diye karşılık verdi,');
INSERT INTO `bible_verses_turkish` VALUES ('92', '1', '4', '14', '\"Bugün beni bu topraklardan kovdun. Artık huzurundan uzak kalacak, yeryüzünde aylak aylak dolaşacağım. Kim bulsa öldürecek beni.\"');
INSERT INTO `bible_verses_turkish` VALUES ('93', '1', '4', '15', 'Bunun üzerine RAB, \"Seni kim öldürürse, ondan yedi kez öç alınacak\" dedi. Kimse bulup öldürmesin diye Kayinin üzerine bir nişan koydu.');
INSERT INTO `bible_verses_turkish` VALUES ('94', '1', '4', '16', 'Kayin RABbin huzurundan ayrıldı. Aden bahçesinin doğusunda, Nod topraklarına yerleşti.');
INSERT INTO `bible_verses_turkish` VALUES ('95', '1', '4', '17', 'Kayin karısıyla yattı. Karısı hamile kaldı ve Hanoku doğurdu. Kayin o sırada bir kent kurmaktaydı. Kente oğlu Hanokun adını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('96', '1', '4', '18', 'Hanoktan İrat oldu. İrattan Mehuyael, Mehuyaelden Metuşael, Metuşaelden Lemek oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('97', '1', '4', '19', 'Lemek iki kadınla evlendi. Birinin adı Âda, öbürünün ise Sillaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('98', '1', '4', '20', 'Âda Yavalı doğurdu. Yaval sürü sahibi göçebelerin atasıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('99', '1', '4', '21', 'Kardeşinin adı Yuvaldı. Yuval lir ve ney çalanların atasıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('100', '1', '4', '22', 'Silla Tuval-Kayini doğurdu. Tuval-Kayin tunç ve demirden çeşitli kesici aletler yapardı. Tuval-Kayinin kızkardeşi Naamaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('101', '1', '4', '23', 'Lemek karılarına şöyle dedi: \"Ey Âda ve Silla, beni dinleyin,Ey Lemekin karıları, sözlerime kulak verin.Beni yaraladığı içinBir adam öldürdüm,Beni hırpaladığı içinBir genci öldürdüm.');
INSERT INTO `bible_verses_turkish` VALUES ('102', '1', '4', '24', 'Kayinin yedi kez öcü alınacaksa,Lemekin yetmiş yedi kez öcü alınmalı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('103', '1', '4', '25', 'Adem karısıyla yine yattı. Havva bir erkek çocuk doğurdu. \"Tanrı Kayinin öldürdüğü Habilin yerine bana başka bir oğul bağışladı\" diyerek çocuğa Şit adını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('104', '1', '4', '26', 'Şit\'in de bir oğlu oldu, adını Enoş koydu. O zaman insanlar RAB\'bi adıyla çağırmaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('105', '1', '5', '1', 'Adem soyunun öyküsü: Tanrı insanı yarattığında onu kendine benzer kıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('106', '1', '5', '2', 'Onları erkek ve dişi olarak yarattı ve kutsadı. Yaratıldıkları gün onlara \"İnsan\" adını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('107', '1', '5', '3', 'Adem 130 yaşındayken kendi suretinde, kendisine benzer bir oğlu oldu. Ona Şit adını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('108', '1', '5', '4', 'Şitin doğumundan sonra Adem 800 yıl daha yaşadı. Başka oğulları, kızları oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('109', '1', '5', '5', 'Adem toplam 930 yıl yaşadıktan sonra öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('110', '1', '5', '6', 'Şit 105 yaşındayken oğlu Enoş doğdu.');
INSERT INTO `bible_verses_turkish` VALUES ('111', '1', '5', '7', 'Enoşun doğumundan sonra Şit 807 yıl daha yaşadı. Başka oğulları, kızları oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('112', '1', '5', '8', 'Şit toplam 912 yıl yaşadıktan sonra öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('113', '1', '5', '9', 'Enoş 90 yaşındayken oğlu Kenan doğdu.');
INSERT INTO `bible_verses_turkish` VALUES ('114', '1', '5', '10', 'Kenanın doğumundan sonra Enoş 815 yıl daha yaşadı. Başka oğulları, kızları oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('115', '1', '5', '11', 'Enoş toplam 905 yıl yaşadıktan sonra öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('116', '1', '5', '12', 'Kenan 70 yaşındayken oğlu Mahalalel doğdu.');
INSERT INTO `bible_verses_turkish` VALUES ('117', '1', '5', '13', 'Mahalalelin doğumundan sonra Kenan 840 yıl daha yaşadı. Başka oğulları, kızları oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('118', '1', '5', '14', 'Kenan toplam 910 yıl yaşadıktan sonra öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('119', '1', '5', '15', 'Mahalalel 65 yaşındayken oğlu Yeret doğdu.');
INSERT INTO `bible_verses_turkish` VALUES ('120', '1', '5', '16', 'Yeretin doğumundan sonra Mahalalel 830 yıl daha yaşadı. Başka oğulları, kızları oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('121', '1', '5', '17', 'Mahalalel toplam 895 yıl yaşadıktan sonra öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('122', '1', '5', '18', 'Yeret 162 yaşındayken oğlu Hanok doğdu.');
INSERT INTO `bible_verses_turkish` VALUES ('123', '1', '5', '19', 'Hanokun doğumundan sonra Yeret 800 yıl daha yaşadı. Başka oğulları, kızları oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('124', '1', '5', '20', 'Yeret toplam 962 yıl yaşadıktan sonra öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('125', '1', '5', '21', 'Hanok 65 yaşındayken oğlu Metuşelah doğdu.');
INSERT INTO `bible_verses_turkish` VALUES ('126', '1', '5', '22', 'Metuşelahın doğumundan sonra Hanok 300 yıl Tanrı yolunda yürüdü. Başka oğulları, kızları oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('127', '1', '5', '23', 'Hanok toplam 365 yıl yaşadı.');
INSERT INTO `bible_verses_turkish` VALUES ('128', '1', '5', '24', 'Tanrı yolunda yürüdü, sonra ortadan kayboldu; çünkü Tanrı onu yanına almıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('129', '1', '5', '25', 'Metuşelah 187 yaşındayken oğlu Lemek doğdu.');
INSERT INTO `bible_verses_turkish` VALUES ('130', '1', '5', '26', 'Lemekin doğumundan sonra Metuşelah 782 yıl daha yaşadı. Başka oğulları, kızları oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('131', '1', '5', '27', 'Metuşelah toplam 969 yıl yaşadıktan sonra öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('132', '1', '5', '28', 'Lemek 182 yaşındayken bir oğlu oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('133', '1', '5', '29', '\"RABbin lanetlediği bu toprak yüzünden çektiğimiz eziyeti, harcadığımız emeği bu çocuk hafifletip bizi rahatlatacak\" diyerek çocuğa Nuh adını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('134', '1', '5', '30', 'Nuhun doğumundan sonra Lemek 595 yıl daha yaşadı. Başka oğulları, kızları oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('135', '1', '5', '31', 'Lemek toplam 777 yıl yaşadıktan sonra öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('136', '1', '5', '32', 'Nuh 500 yıl yaşadıktan sonra Sam, Ham, Yafet adlı oğulları doğdu.');
INSERT INTO `bible_verses_turkish` VALUES ('137', '1', '6', '1', 'Yeryüzünde insanlar çoğalmaya başladı, kızlar doğdu.');
INSERT INTO `bible_verses_turkish` VALUES ('138', '1', '6', '2', 'İlahi varlıklarfı insan kızlarının güzelliğini görünce beğendikleriyle evlendiler.');
INSERT INTO `bible_verses_turkish` VALUES ('139', '1', '6', '3', 'RAB, \"Ruhum insanda sonsuza dek kalmayacak, çünkü o ölümlüdür\" dedi, \"İnsanın ömrü yüz yirmi yıl olacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('140', '1', '6', '4', 'İlahi varlıklarınfı insan kızlarıyla evlenip çocuk sahibi oldukları günlerde ve daha sonra yeryüzünde Nefiller vardı. Bunlar eski çağ kahramanları, ünlü kişilerdi. Bunların melek ya da Şit soyundan gelen insanlar olduğu sanılıyor. gelir. Septuaginta bunu \"Devler\" diye çevirir. Aynı sözcük Say.13:32-33 ayetlerinde de geçer.');
INSERT INTO `bible_verses_turkish` VALUES ('141', '1', '6', '5', 'RAB baktı, yeryüzünde insanın yaptığı kötülük çok, aklı fikri hep kötülükte.');
INSERT INTO `bible_verses_turkish` VALUES ('142', '1', '6', '6', 'İnsanı yarattığına pişman oldu. Yüreği sızladı.');
INSERT INTO `bible_verses_turkish` VALUES ('143', '1', '6', '7', '\"Yarattığım insanları, hayvanları, sürüngenleri, kuşları yeryüzünden silip atacağım\" dedi, \"Çünkü onları yarattığıma pişman oldum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('144', '1', '6', '8', 'Ama Nuh RABbin gözünde lütuf buldu.');
INSERT INTO `bible_verses_turkish` VALUES ('145', '1', '6', '9', 'Nuhun öyküsü şöyledir: Nuh doğru bir insandı. Çağdaşları arasında kusursuz biriydi. Tanrı yolunda yürüdü.');
INSERT INTO `bible_verses_turkish` VALUES ('146', '1', '6', '10', 'Üç oğlu vardı: Sam, Ham, Yafet.');
INSERT INTO `bible_verses_turkish` VALUES ('147', '1', '6', '11', 'Tanrının gözünde yeryüzü bozulmuş, zorbalıkla dolmuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('148', '1', '6', '12', 'Tanrı yeryüzüne baktı ve her şeyin ne denli bozulduğunu gördü. Çünkü insanlar yoldan çıkmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('149', '1', '6', '13', 'Tanrı Nuha, \"İnsanlığa son vereceğim\" dedi, \"Çünkü onlar yüzünden yeryüzü zorbalıkla doldu. Onlarla birlikte yeryüzünü de yok edeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('150', '1', '6', '14', 'Kendine gofer ağacından bir gemi yap. İçini dışını ziftle, içeriye kamaralar yap.');
INSERT INTO `bible_verses_turkish` VALUES ('151', '1', '6', '15', 'Gemiyi şöyle yapacaksın: Uzunluğu üç yüz, genişliği elli, yüksekliği otuz arşın olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('152', '1', '6', '16', 'Pencere de yap, boyu yukarıya doğru bir arşını bulsun. Kapıyı geminin yan tarafına koy. Alt, orta ve üst güverteler yap.');
INSERT INTO `bible_verses_turkish` VALUES ('153', '1', '6', '17', 'Yeryüzüne tufan göndereceğim. Göklerin altında soluk alan bütün canlıları yok edeceğim. Yeryüzündeki her canlı ölecek.');
INSERT INTO `bible_verses_turkish` VALUES ('154', '1', '6', '18', 'Ama seninle bir antlaşma yapacağım. Oğulların, karın, gelinlerinle birlikte gemiye bin.');
INSERT INTO `bible_verses_turkish` VALUES ('155', '1', '6', '19', 'Sağ kalabilmeleri için her canlı türünden bir erkek, bir dişi olmak üzere birer çifti gemiye al.');
INSERT INTO `bible_verses_turkish` VALUES ('156', '1', '6', '20', 'Çeşit çeşit kuşlar, hayvanlar, sürüngenler sağ kalmak için çifter çifter sana gelecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('157', '1', '6', '21', 'Yanına hem kendin, hem onlar için yenebilecek ne varsa al, ilerde yemek üzere depola.\" olduğu sanılıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('158', '1', '6', '22', 'Nuh Tanrı\'nın bütün buyruklarını yerine getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('159', '1', '7', '1', 'RAB Nuha, \"Bütün ailenle birlikte gemiye bin\" dedi, \"Çünkü bu kuşak içinde yalnız seni doğru buldum.');
INSERT INTO `bible_verses_turkish` VALUES ('160', '1', '7', '2', 'Yeryüzünde soyları tükenmesin diye, yanına temiz sayılan hayvanlardan erkek ve dişi olmak üzere yedişer çift, kirli sayılan hayvanlardan birer çift, kuşlardan yedişer çift al.');
INSERT INTO `bible_verses_turkish` VALUES ('161', '1', '7', '4', 'Çünkü yedi gün sonra yeryüzüne kırk gün kırk gece yağmur yağdıracağım. Yarattığım her canlıyı yeryüzünden silip atacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('162', '1', '7', '5', 'Nuh RABbin bütün buyruklarını yerine getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('163', '1', '7', '6', 'Yeryüzünde tufan koptuğunda Nuh altı yüz yaşındaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('164', '1', '7', '7', 'Nuh, oğulları, karısı, gelinleri tufandan kurtulmak için hep birlikte gemiye bindiler.');
INSERT INTO `bible_verses_turkish` VALUES ('165', '1', '7', '8', 'Tanrının Nuha buyurduğu gibi temiz ve kirli sayılan her tür hayvan, kuş ve sürüngenden erkek ve dişi olmak üzere birer çift Nuha gelip gemiye bindiler.');
INSERT INTO `bible_verses_turkish` VALUES ('166', '1', '7', '10', 'Yedi gün sonra tufan koptu.');
INSERT INTO `bible_verses_turkish` VALUES ('167', '1', '7', '11', 'Nuh altı yüz yaşındayken, o yılın ikinci ayının on yedinci günü enginlerin bütün kaynakları fışkırdı, göklerin kapakları açıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('168', '1', '7', '12', 'Yeryüzüne kırk gün kırk gece yağmur yağdı.');
INSERT INTO `bible_verses_turkish` VALUES ('169', '1', '7', '13', 'Nuh, oğulları Sam, Ham, Yafet, Nuhun karısıyla üç gelini tam o gün gemiye bindiler.');
INSERT INTO `bible_verses_turkish` VALUES ('170', '1', '7', '14', 'Onlarla birlikte her tür hayvan -evcil hayvanların, sürüngenlerin, kuşların, uçan yaratıkların her türü- gemiye bindi.');
INSERT INTO `bible_verses_turkish` VALUES ('171', '1', '7', '15', 'Soluk alan her tür canlı çifter çifter Nuhun yanına gelip gemiye bindi.');
INSERT INTO `bible_verses_turkish` VALUES ('172', '1', '7', '16', 'Gemiye giren hayvanlar Tanrının Nuha buyurduğu gibi erkek ve dişiydi. RAB Nuhun ardından kapıyı kapadı.');
INSERT INTO `bible_verses_turkish` VALUES ('173', '1', '7', '17', 'Tufan kırk gün sürdü. Çoğalan sular gemiyi yerden yukarı kaldırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('174', '1', '7', '18', 'Sular yükseldi, çoğaldıkça çoğaldı; gemi suyun üzerinde yüzmeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('175', '1', '7', '19', 'Sular öyle yükseldi ki, yeryüzündeki bütün yüksek dağlar su altında kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('176', '1', '7', '20', 'Yükselen sular dağları on beş arşın aştı.');
INSERT INTO `bible_verses_turkish` VALUES ('177', '1', '7', '21', 'Yeryüzünde yaşayan bütün canlılar yok oldu; kuşlar, evcil ve yabanıl hayvanlar, sürüngenler, insanlar, soluk alan bütün canlılar öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('178', '1', '7', '23', 'RAB insanlardan evcil hayvanlara, sürüngenlerden kuşlara dek bütün canlıları yok etti, yeryüzündeki her şey silinip gitti. Yalnız Nuhla gemidekiler kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('179', '1', '7', '24', 'Sular yüz elli gün boyunca yeryüzünü kapladı.');
INSERT INTO `bible_verses_turkish` VALUES ('180', '1', '8', '1', 'Sonra Tanrı Nuhu ve gemideki evcil ve yabanıl hayvanları anımsadı. Yeryüzünde bir rüzgar estirdi, sular alçalmaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('181', '1', '8', '2', 'Enginlerin kaynakları, göklerin kapakları kapandı. Yağmur dindi.');
INSERT INTO `bible_verses_turkish` VALUES ('182', '1', '8', '3', 'Sular yeryüzünden çekilmeye başladı. Yüz elli gün geçtikten sonra sular azaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('183', '1', '8', '4', 'Gemi yedinci ayın on yedinci günü Ararat dağlarına oturdu.');
INSERT INTO `bible_verses_turkish` VALUES ('184', '1', '8', '5', 'Sular onuncu aya kadar sürekli azaldı. Onuncu ayın birinde dağların doruğu göründü.');
INSERT INTO `bible_verses_turkish` VALUES ('185', '1', '8', '6', 'Kırk gün sonra Nuh yapmış olduğu geminin penceresini açtı.');
INSERT INTO `bible_verses_turkish` VALUES ('186', '1', '8', '7', 'Kuzgunu dışarı gönderdi. Kuzgun sular kuruyuncaya kadar dönmedi, uçup durdu.');
INSERT INTO `bible_verses_turkish` VALUES ('187', '1', '8', '8', 'Bunun üzerine Nuh suların yeryüzünden çekilip çekilmediğini anlamak için güvercini gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('188', '1', '8', '9', 'Güvercin konacak bir yer bulamadı, çünkü her yer suyla kaplıydı. Gemiye, Nuhun yanına döndü. Nuh uzanıp güvercini tuttu ve gemiye, yanına aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('189', '1', '8', '10', 'Yedi gün daha bekledi, sonra güvercini yine dışarı saldı.');
INSERT INTO `bible_verses_turkish` VALUES ('190', '1', '8', '11', 'Güvercin gagasında yeni kopmuş bir zeytin yaprağıyla akşamleyin geri döndü. O zaman Nuh suların yeryüzünden çekilmiş olduğunu anladı.');
INSERT INTO `bible_verses_turkish` VALUES ('191', '1', '8', '12', 'Yedi gün daha bekledikten sonra güvercini yine gönderdi. Bu kez güvercin geri dönmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('192', '1', '8', '13', 'Nuh altı yüz bir yaşındayken, birinci ayın birinde yeryüzündeki sular kurudu. Nuh geminin üstündeki kapağı kaldırınca toprağın kurumuş olduğunu gördü.');
INSERT INTO `bible_verses_turkish` VALUES ('193', '1', '8', '14', 'İkinci ayın yirmi yedinci günü toprak tümüyle kurumuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('194', '1', '8', '15', 'Tanrı Nuha, \"Karın, oğulların ve gelinlerinle birlikte gemiden çık\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('195', '1', '8', '17', '\"Kendinle birlikte bütün canlıları, kuşları, hayvanları, sürüngenleri de çıkar. Üresinler, verimli olsunlar, yeryüzünde çoğalsınlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('196', '1', '8', '18', 'Nuh karısı, oğulları ve gelinleriyle birlikte gemiden çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('197', '1', '8', '19', 'Bütün hayvanlar, sürüngenler, kuşlar, yeryüzünde yaşayan her tür canlı da gemiyi terk etti.');
INSERT INTO `bible_verses_turkish` VALUES ('198', '1', '8', '20', 'Nuh RABbe bir sunak yaptı. Orada bütün temiz sayılan hayvanlarla kuşlardan yakmalık sunular sundu.');
INSERT INTO `bible_verses_turkish` VALUES ('199', '1', '8', '21', 'Güzel kokudan hoşnut olan RAB içinden şöyle dedi: \"İnsanlar yüzünden yeryüzünü bir daha lanetlemeyeceğim. Çünkü insan yüreğindeki eğilimler çocukluğundan beri kötüdür. Şimdi yaptığım gibi bütün canlıları bir daha yok etmeyeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('200', '1', '8', '22', '\"Dünya durdukçaEkin ekmek, biçmek,Sıcak, soğuk,Yaz, kış,Gece, gündüz hep var olacaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('201', '1', '9', '1', 'Tanrı, Nuhu ve oğullarını kutsayarak, \"Verimli olun, çoğalıp yeryüzünü doldurun\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('202', '1', '9', '2', '\"Yerdeki hayvanların, gökteki kuşların tümü sizden korkup ürkecek. Yeryüzündeki bütün canlılar, denizdeki bütün balıklar sizin yönetiminize verilmiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('203', '1', '9', '3', 'Bütün canlılar size yiyecek olacak. Yeşil bitkiler gibi, hepsini size veriyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('204', '1', '9', '4', '\"Yalnız kanlı et yemeyeceksiniz, çünkü kan canı içerir.');
INSERT INTO `bible_verses_turkish` VALUES ('205', '1', '9', '5', 'Sizin de kanınız dökülürse, hakkınızı kesinlikle arayacağım. Her hayvandan hesabını soracağım. Her insandan, kardeşinin canına kıyan herkesten hakkınızı arayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('206', '1', '9', '6', '\"Kim insan kanı dökerse,Kendi kanı da insan tarafından dökülecektir.Çünkü Tanrı insanı kendi suretinde yarattı.');
INSERT INTO `bible_verses_turkish` VALUES ('207', '1', '9', '7', 'Verimli olun, çoğalın.Yeryüzünde üreyin, artın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('208', '1', '9', '8', 'Tanrı Nuha ve oğullarına şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('209', '1', '9', '9', '\"Sizinle ve gelecek kuşaklarınızla, sizinle birlikteki bütün canlılarla -kuşlar, evcil ve yabanıl hayvanlar, gemiden çıkan bütün hayvanlarla- antlaşmamı sürdürmek istiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('210', '1', '9', '11', 'Sizinle antlaşmamı sürdüreceğim: Bir daha tufanla bütün canlılar yok olmayacak. Yeryüzünü yok eden tufan bir daha olmayacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('211', '1', '9', '12', 'Tanrı şöyle sürdürdü konuşmasını: \"Sizinle ve bütün canlılarla kuşaklar boyu sonsuza dek sürecek antlaşmamın belirtisi şu olacak:');
INSERT INTO `bible_verses_turkish` VALUES ('212', '1', '9', '13', 'Yayımı bulutlara yerleştireceğim ve bu, yeryüzüyle aramdaki antlaşmanın belirtisi olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('213', '1', '9', '14', 'Yeryüzüne ne zaman bulut göndersem, yayım bulutların arasında ne zaman görünse,');
INSERT INTO `bible_verses_turkish` VALUES ('214', '1', '9', '15', 'sizinle ve bütün canlı varlıklarla yaptığım antlaşmayı anımsayacağım: Canlıları yok edecek bir tufan bir daha olmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('215', '1', '9', '16', 'Ne zaman bulutlarda yay görünse, ona bakıp yeryüzünde yaşayan bütün canlılarla yaptığım sonsuza dek geçerli antlaşmayı anımsayacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('216', '1', '9', '17', 'Tanrı Nuha, \"Kendimle yeryüzündeki bütün canlılar arasında sürdüreceğim antlaşmanın belirtisi budur\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('217', '1', '9', '18', 'Gemiden çıkan Nuhun oğulları Sam, Ham ve Yafet idi. Ham Kenanın babasıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('218', '1', '9', '19', 'Nuhun üç oğlu bunlardı. Yeryüzüne yayılan bütün insanlar onlardan üredi.');
INSERT INTO `bible_verses_turkish` VALUES ('219', '1', '9', '20', 'Nuh çiftçiydi, ilk bağı o dikti.');
INSERT INTO `bible_verses_turkish` VALUES ('220', '1', '9', '21', 'Şarap içip sarhoş oldu, çadırının içinde çırılçıplak uzandı.');
INSERT INTO `bible_verses_turkish` VALUES ('221', '1', '9', '22', 'Kenanın babası olan Ham babasının çıplak olduğunu görünce dışarı çıkıp iki kardeşine anlattı.');
INSERT INTO `bible_verses_turkish` VALUES ('222', '1', '9', '23', 'Samla Yafet bir giysi alıp omuzlarına attılar, geri geri yürüyerek çıplak babalarını örttüler. Babalarını çıplak görmemek için yüzlerini öbür yana çevirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('223', '1', '9', '24', 'Nuh ayılınca küçük oğlunun ne yaptığını anlayarak,');
INSERT INTO `bible_verses_turkish` VALUES ('224', '1', '9', '25', 'şöyle dedi: \"Kenana lanet olsun,Köleler kölesi olsun kardeşlerine.');
INSERT INTO `bible_verses_turkish` VALUES ('225', '1', '9', '26', 'Övgüler olsun Samın Tanrısı RABbe,Kenan Sama kul olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('226', '1', '9', '27', 'Tanrı Yafetefö bolluk versin,Samın çadırlarında yaşasın,Kenan Yafete kul olsun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('227', '1', '9', '28', 'Nuh tufandan sonra üç yüz elli yıl daha yaşadı.');
INSERT INTO `bible_verses_turkish` VALUES ('228', '1', '9', '29', 'Toplam dokuz yüz elli yıl yaşadıktan sonra öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('229', '1', '10', '1', 'Nuhun oğulları Sam, Ham ve Yafetin öyküsü şudur: Tufandan sonra bunların birçok oğlu oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('230', '1', '10', '2', 'Yafetin oğulları: Gomer, Magog, Meday, Yâvan, Tuval, Meşek, Tiras.');
INSERT INTO `bible_verses_turkish` VALUES ('231', '1', '10', '3', 'Gomerin oğulları: Aşkenaz, Rifat, Togarma.');
INSERT INTO `bible_verses_turkish` VALUES ('232', '1', '10', '4', 'Yâvanın oğulları: Elişa, Tarşiş, Kittim, Rodanim.');
INSERT INTO `bible_verses_turkish` VALUES ('233', '1', '10', '5', 'Kıyılarda yaşayan insanların ataları bunlardır. Ülkelerinde çeşitli dillere, uluslarında çeşitli boylara bölündüler.');
INSERT INTO `bible_verses_turkish` VALUES ('234', '1', '10', '6', 'Hamın oğulları: Kûş, Misrayim, Pût, Kenan.');
INSERT INTO `bible_verses_turkish` VALUES ('235', '1', '10', '7', 'Kûşun oğulları: Seva, Havila, Savta, Raama, Savteka. Raamanın oğulları: Şeva, Dedan.');
INSERT INTO `bible_verses_turkish` VALUES ('236', '1', '10', '8', 'Kûşun Nemrut adında bir oğlu oldu. Yiğitliğiyle yeryüzüne ün saldı.');
INSERT INTO `bible_verses_turkish` VALUES ('237', '1', '10', '9', 'RABbin önünde yiğit bir avcıydı. \"RABbin önünde Nemrut gibi yiğit avcı\" sözü buradan gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('238', '1', '10', '10', 'İlkin Şinar topraklarında, Babil, Erek, Akat, Kalne kentlerinde krallık yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('239', '1', '10', '11', 'Sonra Asura giderek Ninova, Rehovot-İr, Kalah kentlerini ve Ninovayla önemli bir kent olan Kalah arasında Reseni kurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('240', '1', '10', '13', 'Misrayim Ludluların, Anamlıların, Lehavlıların, Naftuhluların, Patrusluların, Filistlilerin ataları olan Kasluhluların ve Kaftorluların atasıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('241', '1', '10', '15', 'Kenan ilk oğlu olan Sidonun babası ve Hititlerin, Yevusluların, Amorluların, Girgaşlıların, Hivlilerin, Arklıların, Sinlilerin, Arvatlıların, Semarlıların, Hamalıların atasıydı. Kenan boyları daha sonra dağıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('242', '1', '10', '19', 'Kenan sınırı Saydadan Gerar, Gazze, Sodom, Gomora, Adma ve Sevoyime doğru Laşaya kadar uzanıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('243', '1', '10', '20', 'Ülkelerinde ve uluslarında çeşitli boylara ve dillere bölünen Hamoğulları bunlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('244', '1', '10', '21', 'Yafetin ağabeyi olan Samın da çocukları oldu. Sam bütün Ever soyunun atasıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('245', '1', '10', '22', 'Samın oğulları: Elam, Asur, Arpakşat, Lud, Aram.');
INSERT INTO `bible_verses_turkish` VALUES ('246', '1', '10', '23', 'Aramın oğulları: Ûs, Hul, Geter, Maş.');
INSERT INTO `bible_verses_turkish` VALUES ('247', '1', '10', '24', 'Arpakşat Şelahın babasıydı. Şelahtan Ever oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('248', '1', '10', '25', 'Everin iki oğlu oldu. Birinin adı Pelekti; çünkü yeryüzündeki insanlar onun yaşadığı dönemde bölündü. Kardeşinin adı Yoktandı.');
INSERT INTO `bible_verses_turkish` VALUES ('249', '1', '10', '26', 'Yoktan Almodatın, Şelefin, Hasarmavetin, Yerahın, Hadoramın, Uzalın, Diklanın, Ovalın, Avimaelin, Şevanın, Ofirin, Havilanın, Yovavın atasıydı. Bunların hepsi Yoktanın soyundandı. Septuaginta \"Arpakşat Kenanın babasıydı, Kenan Şelahın babasıydı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('250', '1', '10', '30', 'Doğuda, Meşadan Sefara uzanan dağlık bölgede yaşarlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('251', '1', '10', '31', 'Ülkelerinde ve uluslarında çeşitli boylara ve dillere bölünen Samoğulları bunlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('252', '1', '10', '32', 'Tufandan sonra kayda geçen, ulus ulus, boy boy yeryüzüne yayılan bütün bu insanlar Nuh\'un soyundan gelmedir.');
INSERT INTO `bible_verses_turkish` VALUES ('253', '1', '11', '1', 'Başlangıçta dünyadaki bütün insanlar aynı dili konuşur, aynı sözleri kullanırlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('254', '1', '11', '2', 'Doğuya göçerlerken Şinar bölgesinde bir ova bulup oraya yerleştiler.');
INSERT INTO `bible_verses_turkish` VALUES ('255', '1', '11', '3', 'Birbirlerine, \"Gelin, tuğla yapıp iyice pişirelim\" dediler. Taş yerine tuğla, harç yerine zift kullandılar.');
INSERT INTO `bible_verses_turkish` VALUES ('256', '1', '11', '4', 'Sonra, \"Kendimize bir kent kuralım\" dediler, \"Göklere erişecek bir kule dikip ün salalım. Böylece yeryüzüne dağılmayız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('257', '1', '11', '5', 'RAB insanların yaptığı kentle kuleyi görmek için aşağıya indi.');
INSERT INTO `bible_verses_turkish` VALUES ('258', '1', '11', '6', '\"Tek bir halk olup aynı dili konuşarak bunu yapmaya başladıklarına göre, düşündüklerini gerçekleştirecek, hiçbir engel tanımayacaklar\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('259', '1', '11', '7', '\"Gelin, aşağı inip dillerini karıştıralım ki, birbirlerini anlamasınlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('260', '1', '11', '8', 'Böylece RAB onları yeryüzüne dağıtarak kentin yapımını durdurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('261', '1', '11', '9', 'Bu nedenle kente Babilfş adı verildi. Çünkü RAB bütün insanların dilini orada karıştırmış ve onları yeryüzünün dört bucağına dağıtmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('262', '1', '11', '10', 'Samın soyunun öyküsü: Tufandan iki yıl sonra Sam 100 yaşındayken oğlu Arpakşat doğdu.');
INSERT INTO `bible_verses_turkish` VALUES ('263', '1', '11', '11', 'Arpakşatın doğumundan sonra Sam 500 yıl daha yaşadı. Başka oğulları, kızları oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('264', '1', '11', '12', 'Arpakşat 35 yaşındayken oğlu Şelah doğdu.');
INSERT INTO `bible_verses_turkish` VALUES ('265', '1', '11', '13', 'Şelahın doğumundan sonra Arpakşat 403 yıl daha yaşadı. Başka oğulları, kızları oldu. doğdu. Kenanın doğumundan sonra Arpakşat 430 yıl daha yaşadı. Başka oğulları, kızları oldu. Kenan 130 yaşındayken oğlu Şelah doğdu. Şelahın doğumundan sonra Kenan 330 yıl daha yaşadı. Başka oğulları, kızları oldu\" (bkz. Luk.3:35-36).');
INSERT INTO `bible_verses_turkish` VALUES ('266', '1', '11', '14', 'Şelah 30 yaşındayken oğlu Ever doğdu.');
INSERT INTO `bible_verses_turkish` VALUES ('267', '1', '11', '15', 'Everin doğumundan sonra Şelah 403 yıl daha yaşadı. Başka oğulları, kızları oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('268', '1', '11', '16', 'Ever 34 yaşındayken oğlu Pelek doğdu.');
INSERT INTO `bible_verses_turkish` VALUES ('269', '1', '11', '17', 'Pelekin doğumundan sonra Ever 430 yıl daha yaşadı. Başka oğulları, kızları oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('270', '1', '11', '18', 'Pelek 30 yaşındayken oğlu Reu doğdu.');
INSERT INTO `bible_verses_turkish` VALUES ('271', '1', '11', '19', 'Reunun doğumundan sonra Pelek 209 yıl daha yaşadı. Başka oğulları, kızları oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('272', '1', '11', '20', 'Reu 32 yaşındayken oğlu Seruk doğdu.');
INSERT INTO `bible_verses_turkish` VALUES ('273', '1', '11', '21', 'Serukun doğumundan sonra Reu 207 yıl daha yaşadı. Başka oğulları, kızları oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('274', '1', '11', '22', 'Seruk 30 yaşındayken oğlu Nahor doğdu.');
INSERT INTO `bible_verses_turkish` VALUES ('275', '1', '11', '23', 'Nahorun doğumundan sonra Seruk 200 yıl daha yaşadı. Başka oğulları, kızları oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('276', '1', '11', '24', 'Nahor 29 yaşındayken oğlu Terah doğdu.');
INSERT INTO `bible_verses_turkish` VALUES ('277', '1', '11', '25', 'Terahın doğumundan sonra Nahor 119 yıl daha yaşadı. Başka oğulları, kızları oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('278', '1', '11', '26', 'Yetmiş yaşından sonra Terahın Avram, Nahor ve Haran adlı oğulları oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('279', '1', '11', '27', 'Terah soyunun öyküsü: Terah Avram, Nahor ve Haranın babasıydı. Haranın Lut adlı bir oğlu oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('280', '1', '11', '28', 'Haran, babası Terah henüz sağken, doğduğu ülkede, Kildanilerin Ur Kentinde öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('281', '1', '11', '29', 'Avramla Nahor evlendiler. Avramın karısının adı Saray, Nahorunkinin adı Milkaydı. Milka Yiskanın babası Haranın kızıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('282', '1', '11', '30', 'Saray kısırdı, çocuğu olmuyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('283', '1', '11', '31', 'Terah, oğlu Avramı, Haranın oğlu olan torunu Lutu ve Avramın karısı olan gelini Sarayı yanına aldı. Kenan ülkesine gitmek üzere Kildanilerin Ur Kentinden ayrıldılar. Harrana gidip oraya yerleştiler.');
INSERT INTO `bible_verses_turkish` VALUES ('284', '1', '11', '32', 'Terah iki yüz beş yıl yaşadıktan sonra Harran\'da öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('285', '1', '12', '1', 'RAB Avrama, \"Ülkeni, akrabalarını, baba evini bırak, sana göstereceğim ülkeye git\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('286', '1', '12', '2', '\"Seni büyük bir ulus yapacağım,Seni kutsayacak, sana ün kazandıracağım,Bereket kaynağı olacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('287', '1', '12', '3', 'Seni kutsayanları kutsayacak,Seni lanetleyeni lanetleyeceğim.Yeryüzündeki bütün halklarSenin aracılığınla kutsanacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('288', '1', '12', '4', 'Avram RABbin buyurduğu gibi yola çıktı. Lut da onunla birlikte gitti. Avram Harrandan ayrıldığı zaman yetmiş beş yaşındaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('289', '1', '12', '5', 'Karısı Sarayı, yeğeni Lutu, Harranda kazandıkları malları, edindikleri uşakları yanına alıp Kenan ülkesine doğru yola çıktı. Oraya vardılar.');
INSERT INTO `bible_verses_turkish` VALUES ('290', '1', '12', '6', 'Avram ülke boyunca Şekemdeki More meşesine kadar ilerledi. O günlerde orada Kenanlılar yaşıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('291', '1', '12', '7', 'RAB Avrama görünerek, \"Bu toprakları senin soyuna vereceğim\" dedi. Avram kendisine görünen RABbe orada bir sunak yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('292', '1', '12', '8', 'Oradan Beytelin doğusundaki dağlık bölgeye doğru gitti. Çadırını batıdaki Beytelle doğudaki Ay Kentinin arasına kurdu. Orada RABbe bir sunak yapıp RABbi adıyla çağırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('293', '1', '12', '9', 'Sonra kona göçe Negeve doğru ilerledi.');
INSERT INTO `bible_verses_turkish` VALUES ('294', '1', '12', '10', 'Ülkedeki şiddetli kıtlık yüzünden Avram geçici bir süre için Mısıra gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('295', '1', '12', '11', 'Mısıra yaklaştıklarında karısı Saraya, \"Güzel bir kadın olduğunu biliyorum\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('296', '1', '12', '12', '\"Olur ki Mısırlılar seni görüp, \'Bu onun karısı\' diyerek beni öldürür, seni sağ bırakırlar.');
INSERT INTO `bible_verses_turkish` VALUES ('297', '1', '12', '13', 'Lütfen, \'Onun kızkardeşiyim\' de ki, senin hatırın için bana iyi davransınlar, canıma dokunmasınlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('298', '1', '12', '14', 'Avram Mısıra girince, Mısırlılar karısının çok güzel olduğunu farkettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('299', '1', '12', '15', 'Kadını gören firavunun adamları, güzelliğini firavuna övdüler. Kadın saraya alındı.');
INSERT INTO `bible_verses_turkish` VALUES ('300', '1', '12', '16', 'Onun hatırı için firavun Avrama iyi davrandı. Avram davar, sığır, erkek ve dişi eşek, erkek ve kadın köle, deve sahibi oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('301', '1', '12', '17', 'RAB Avramın karısı Saray yüzünden firavunla ev halkının başına korkunç felaketler getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('302', '1', '12', '18', 'Firavun Avramı çağırtarak, \"Nedir bana bu yaptığın?\" dedi, \"Neden Sarayın karın olduğunu söylemedin?');
INSERT INTO `bible_verses_turkish` VALUES ('303', '1', '12', '19', 'Niçin \'Saray kızkardeşimdir\' diyerek onunla evlenmeme izin verdin? Al karını, git!\"');
INSERT INTO `bible_verses_turkish` VALUES ('304', '1', '12', '20', 'Firavun Avram için adamlarına buyruk verdi. Böylece Avram\'la karısını sahip olduğu her şeyle birlikte gönderdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('305', '1', '13', '1', 'Avram, karısı ve sahip olduğu her şeyle birlikte Mısırdan ayrılıp Negeve doğru gitti. Lut da onunla birlikteydi.');
INSERT INTO `bible_verses_turkish` VALUES ('306', '1', '13', '2', 'Avram çok zengindi. Sürüleri, altınları, gümüşleri vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('307', '1', '13', '3', 'Negevden başlayıp bir yerden öbürüne göçerek Beytele kadar gitti. Beytelle Ay Kenti arasında daha önce çadırını kurmuş olduğu yere vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('308', '1', '13', '4', 'Önceden yapmış olduğu sunağın bulunduğu yere gidip orada RABbi adıyla çağırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('309', '1', '13', '5', 'Avramla birlikte göçen Lutun da davarları, sığırları, çadırları vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('310', '1', '13', '6', 'Malları öyle çoktu ki, toprak birlikte yaşamalarına elvermedi; yan yana yaşayamadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('311', '1', '13', '7', 'Avramın çobanlarıyla Lutun çobanları arasında kavga çıktı. -O günlerde Kenanlılarla Perizliler de orada yaşıyorlardı.-');
INSERT INTO `bible_verses_turkish` VALUES ('312', '1', '13', '8', 'Avram Luta, \"Biz akrabayız\" dedi, \"Bu yüzden aramızda da çobanlarımız arasında da kavga çıkmasın.');
INSERT INTO `bible_verses_turkish` VALUES ('313', '1', '13', '9', 'Bütün topraklar senin önünde. Gel, ayrılalım. Sen sola gidersen, ben sağa gideceğim. Sen sağa gidersen, ben sola gideceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('314', '1', '13', '10', 'Lut çevresine baktı. Şeria Ovasının tümü RABbin bahçesi gibi, Soara doğru giderken Mısır toprakları gibiydi. Her yerde bol su vardı. RAB Sodom ve Gomora kentlerini yok etmeden önce ova böyleydi.');
INSERT INTO `bible_verses_turkish` VALUES ('315', '1', '13', '11', 'Lut kendine Şeria Ovasının tümünü seçerek doğuya doğru göçtü. Birbirlerinden ayrıldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('316', '1', '13', '12', 'Avram Kenan topraklarında kaldı. Lut ovadaki kentlerin arasına yerleşti, Sodoma yakın bir yere çadır kurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('317', '1', '13', '13', 'Sodom halkı çok kötüydü. RABbe karşı büyük günah işliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('318', '1', '13', '14', 'Lut Avramdan ayrıldıktan sonra, RAB Avrama, \"Bulunduğun yerden kuzeye, güneye, doğuya, batıya dikkatle bak\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('319', '1', '13', '15', '\"Gördüğün bütün toprakları sonsuza dek sana ve soyuna vereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('320', '1', '13', '16', 'Soyunu toprağın tozu kadar çoğaltacağım. Öyle ki, biri çıkıp da toprağın tozunu sayabilirse, senin soyunu da sayabilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('321', '1', '13', '17', 'Kalk, sana vereceğim toprakları boydan boya dolaş.\"');
INSERT INTO `bible_verses_turkish` VALUES ('322', '1', '13', '18', 'Avram çadırını söktü, gidip Hevron\'daki Mamre meşeliğine yerleşti. Orada RAB\'be bir sunak yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('323', '1', '14', '1', 'Bu arada Şinar Kralı Amrafel, Ellasar Kralı Aryok, Elam Kralı Kedorlaomer ve Goyim Kralı Tidal');
INSERT INTO `bible_verses_turkish` VALUES ('324', '1', '14', '2', 'Sodom Kralı Beraya, Gomora Kralı Birşaya, Adma Kralı Şinava, Sevoyim Kralı Şemevere ve Bala -Soar- Kralına karşı savaş açtı.');
INSERT INTO `bible_verses_turkish` VALUES ('325', '1', '14', '3', 'Bu son beş kral bugün Lut Gölü olan Siddim Vadisinde güçlerini birleştirmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('326', '1', '14', '4', 'Bu krallar on iki yıl Kedorlaomerin egemenliği altında yaşamış, on üçüncü yıl ona başkaldırmışlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('327', '1', '14', '5', 'On dördüncü yıl Kedorlaomerle onu destekleyen öbür krallar gelip Aşterot-Karnayimde Refalıları, Hamda Zuzluları, Şave-Kiryatayimde Emlileri, çöl kenarındaki El-Parana kadar uzanan dağlık Seir bölgesinde Horluları bozguna uğrattılar.');
INSERT INTO `bible_verses_turkish` VALUES ('328', '1', '14', '7', 'Oradan geri dönüp Eyn-Mişpata -Kadeşe- gittiler. Amaleklilerin bütün topraklarını alarak Haseson-Tamarda yaşayan Amorluları bozguna uğrattılar.');
INSERT INTO `bible_verses_turkish` VALUES ('329', '1', '14', '8', 'Bunun üzerine Sodom, Gomora, Adma, Sevoyim, Bala -Soar- kralları yola çıktı. Bu beş kral dört krala -Elam Kralı Kedorlaomer, Goyim Kralı Tidal, Şinar Kralı Amrafel, Ellasar Kralı Aryoka- karşı Siddim Vadisinde savaş düzenine girdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('330', '1', '14', '10', 'Siddim Vadisi zift çukurlarıyla doluydu. Sodom ve Gomora kralları kaçarken adamlarından bazıları bu çukurlara düştü. Sağ kalanlarsa dağlara kaçtı.');
INSERT INTO `bible_verses_turkish` VALUES ('331', '1', '14', '11', 'Dört kral Sodom ve Gomoranın bütün malını ve yiyeceğini alıp gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('332', '1', '14', '12', 'Avramın yeğeni Lutla mallarını da götürdüler. Çünkü o da Sodomda yaşıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('333', '1', '14', '13', 'Oradan kaçıp kurtulan biri gelip İbrani Avrama durumu bildirdi. Avram Eşkolla Anerin kardeşi Amorlu Mamrenin meşeliğinde yaşıyordu. Bunların hepsi Avramdan yanaydılar.');
INSERT INTO `bible_verses_turkish` VALUES ('334', '1', '14', '14', 'Avram yeğeni Lutun tutsak alındığını duyunca, evinde doğup yetişmiş üç yüz on sekiz adamını yanına alarak dört kralı Dana kadar kovaladı.');
INSERT INTO `bible_verses_turkish` VALUES ('335', '1', '14', '15', 'Adamlarını gruplara ayırdı, gece saldırıp onları bozguna uğratarak Şamın kuzeyindeki Hovaya kadar kovaladı.');
INSERT INTO `bible_verses_turkish` VALUES ('336', '1', '14', '16', 'Yağmalanan bütün malı, yeğeni Lutla mallarını, kadınları ve halkı geri getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('337', '1', '14', '17', 'Avram Kedorlaomerle onu destekleyen kralları bozguna uğratıp dönünce, Sodom Kralı onu karşılamak için Kral Vadisi olan Şave Vadisine gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('338', '1', '14', '18', 'Yüce Tanrının kâhini olan Şalem Kralı Melkisedek ekmek ve şarap getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('339', '1', '14', '19', 'Avramı kutsayarak şöyle dedi: \"Yeri göğü yaratan yüce Tanrı Avramı kutsasın,');
INSERT INTO `bible_verses_turkish` VALUES ('340', '1', '14', '20', 'Düşmanlarını onun eline teslim eden yüce Tanrıya övgüler olsun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('341', '1', '14', '21', 'Sodom Kralı Avrama, \"Adamlarımı bana ver, mallar sana kalsın\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('342', '1', '14', '22', 'Avram Sodom Kralına, \"Yeri göğü yaratan yüce Tanrı RABbin önünde sana ait hiçbir şey, bir iplik, bir çarık bağı bile almayacağıma ant içerim\" diye karşılık verdi, \"Öyle ki, \'Avramı zengin ettim\' demeyesin.');
INSERT INTO `bible_verses_turkish` VALUES ('343', '1', '14', '24', 'Yalnız, adamlarımın yedikleri bunun dışında. Bir de beni destekleyen Aner, Eşkol ve Mamre paylarına düşeni alsınlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('344', '1', '15', '1', 'Bundan sonra RAB bir görümde Avrama, \"Korkma, Avram\" diye seslendi, \"Senin kalkanın benim. Ödülün çok büyük olacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('345', '1', '15', '2', 'Avram, \"Ey Egemen RAB, bana ne vereceksin?\" dedi, \"Çocuk sahibi olamadım. Evim Şamlı Eliezere kalacak.');
INSERT INTO `bible_verses_turkish` VALUES ('346', '1', '15', '3', 'Bana çocuk vermediğin için evimdeki bir uşak mirasçım olacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('347', '1', '15', '4', 'RAB yine seslendi: \"O mirasçın olmayacak, öz çocuğun mirasçın olacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('348', '1', '15', '5', 'Sonra Avramı dışarı çıkararak, \"Göklere bak\" dedi, \"Yıldızları sayabilir misin? İşte, soyun o kadar çok olacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('349', '1', '15', '6', 'Avram RABbe iman etti, RAB bunu ona doğruluk saydı.');
INSERT INTO `bible_verses_turkish` VALUES ('350', '1', '15', '7', 'Tanrı Avrama, \"Bu toprakları sana miras olarak vermek için Kildanilerin Ur Kentinden seni çıkaran RAB benim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('351', '1', '15', '8', 'Avram, \"Ey Egemen RAB, bu toprakları miras alacağımı nasıl bileceğim?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('352', '1', '15', '9', 'RAB, \"Bana bir düve, bir keçi, bir de koç getir\" dedi, \"Hepsi üçer yaşında olsun. Bir de kumruyla güvercin yavrusu getir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('353', '1', '15', '10', 'Avram hepsini getirdi, ortadan kesip parçaları birbirine karşı dizdi. Yalnız kuşları kesmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('354', '1', '15', '11', 'Leşlerin üzerine konan yırtıcı kuşları kovdu.');
INSERT INTO `bible_verses_turkish` VALUES ('355', '1', '15', '12', 'Güneş batarken Avram derin bir uykuya daldı. Üzerine dehşet verici zifiri bir karanlık çöktü.');
INSERT INTO `bible_verses_turkish` VALUES ('356', '1', '15', '13', 'RAB Avrama şöyle dedi: \"Şunu iyi bil ki, senin soyun yabancı bir ülkede, gurbette yaşayacak. Dört yüz yıl kölelik edip baskı görecek.');
INSERT INTO `bible_verses_turkish` VALUES ('357', '1', '15', '14', 'Ama soyuna kölelik yaptıran ulusu cezalandıracağım. Sonra soyun oradan büyük mal varlığıyla çıkacak.');
INSERT INTO `bible_verses_turkish` VALUES ('358', '1', '15', '15', 'Sen de esenlik içinde atalarına kavuşacaksın. İleri yaşta ölüp gömüleceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('359', '1', '15', '16', 'Soyunun dördüncü kuşağı buraya geri dönecek. Çünkü Amorluların yaptığı kötülükler henüz doruğa varmadı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('360', '1', '15', '17', 'Güneş batıp karanlık çökünce, dumanlı bir mangalla alevli bir meşale göründü ve kesilen hayvan parçalarının arasından geçti.');
INSERT INTO `bible_verses_turkish` VALUES ('361', '1', '15', '18', 'O gün RAB Avram\'la antlaşma yaparak ona şöyle dedi: \"Mısır Irmağı\'ndan büyük Fırat Irmağı\'na kadar uzanan bu toprakları -Ken, Keniz, Kadmon, Hitit, Periz, Refa, Amor, Kenan, Girgaş ve Yevus topraklarını- senin soyuna vereceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('362', '1', '16', '1', 'Karısı Saray Avrama çocuk verememişti. Sarayın Hacer adında Mısırlı bir cariyesi vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('363', '1', '16', '2', 'Saray Avrama, \"RAB çocuk sahibi olmamı engelledi\" dedi, \"Lütfen, cariyemle yat. Belki bu yoldan bir çocuk sahibi olabilirim.\" Avram Sarayın sözünü dinledi.');
INSERT INTO `bible_verses_turkish` VALUES ('364', '1', '16', '3', 'Saray Mısırlı cariyesi Haceri kocası Avrama karı olarak verdi. Bu olay Avram Kenanda on yıl yaşadıktan sonra oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('365', '1', '16', '4', 'Avram Hacerle yattı, Hacer hamile kaldı. Hacer hamile olduğunu anlayınca, hanımını küçük görmeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('366', '1', '16', '5', 'Saray Avrama, \"Bu haksızlık senin yüzünden başıma geldi!\" dedi, \"Cariyemi koynuna soktum. Hamile olduğunu anlayınca beni küçük görmeye başladı. İkimiz arasında RAB karar versin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('367', '1', '16', '6', 'Avram, \"Cariyen senin elinde\" dedi, \"Neyi uygun görürsen yap.\" Böylece Saray cariyesine sert davranmaya başladı. Hacer onun yanından kaçtı.');
INSERT INTO `bible_verses_turkish` VALUES ('368', '1', '16', '7', 'RABbin meleği Haceri çölde bir pınarın, Şur yolundaki pınarın başında buldu.');
INSERT INTO `bible_verses_turkish` VALUES ('369', '1', '16', '8', 'Ona, \"Sarayın cariyesi Hacer, nereden gelip nereye gidiyorsun?\" diye sordu. Hacer, \"Hanımım Saraydan kaçıyorum\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('370', '1', '16', '9', 'RABbin meleği, \"Hanımına dön ve ona boyun eğ\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('371', '1', '16', '10', '\"Senin soyunu öyle çoğaltacağım ki, kimse sayamayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('372', '1', '16', '11', '\"İşte hamilesin, bir oğlun olacak,Adını İsmailfü koyacaksın.Çünkü RAB sıkıntı içindeki yakarışını işitti.');
INSERT INTO `bible_verses_turkish` VALUES ('373', '1', '16', '12', 'Oğlun yaban eşeğine benzer bir adam olacak,O herkese, herkes de ona karşı çıkacak.Kardeşlerinin hepsiyle çekişme içinde yaşayacak.\" da \"Bütün kardeşlerinin yaşadığı yerin doğusuna yerleşecek\".');
INSERT INTO `bible_verses_turkish` VALUES ('374', '1', '16', '13', 'Hacer, \"Beni gören Tanrıyı gerçekten gördüm mü?\" diyerek kendisiyle konuşan RABbe \"El-Roi\" adını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('375', '1', '16', '14', 'Bu yüzden Kadeşle Beret arasındaki o kuyuya Beer-Lahay-Roi adı verildi. anlamına gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('376', '1', '16', '15', 'Hacer Avrama bir erkek çocuk doğurdu. Avram çocuğun adını İsmail koydu.');
INSERT INTO `bible_verses_turkish` VALUES ('377', '1', '16', '16', 'Hacer İsmail\'i doğurduğunda, Avram seksen altı yaşındaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('378', '1', '17', '1', 'Avram doksan dokuz yaşındayken RAB ona görünerek, \"Ben Her Şeye Gücü Yeten Tanrıyım\" dedi, \"Benim yolumda yürü, kusursuz ol.');
INSERT INTO `bible_verses_turkish` VALUES ('379', '1', '17', '2', 'Seninle yaptığım antlaşmayı sürdürecek, soyunu alabildiğine çoğaltacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('380', '1', '17', '3', 'Avram yüzüstü yere kapandı. Tanrı,');
INSERT INTO `bible_verses_turkish` VALUES ('381', '1', '17', '4', '\"Seninle yaptığım antlaşma şudur\" dedi, \"Birçok ulusun babası olacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('382', '1', '17', '5', 'Artık adın Avram değil, İbrahim olacak. Çünkü seni birçok ulusun babası yapacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('383', '1', '17', '6', 'Seni çok verimli kılacağım. Soyundan uluslar doğacak, krallar çıkacak.');
INSERT INTO `bible_verses_turkish` VALUES ('384', '1', '17', '7', 'Antlaşmamı seninle ve soyunla kuşaklar boyunca, sonsuza dek sürdüreceğim. Senin, senden sonra da soyunun Tanrısı olacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('385', '1', '17', '8', 'Bir yabancı olarak yaşadığın toprakları, bütün Kenan ülkesini sonsuza dek mülkünüz olmak üzere sana ve soyuna vereceğim. Onların Tanrısı olacağım.\" anlamına gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('386', '1', '17', '9', 'Tanrı İbrahime, \"Sen ve soyun kuşaklar boyu antlaşmama bağlı kalmalısınız\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('387', '1', '17', '10', '\"Seninle ve soyunla yaptığım antlaşmanın koşulu şudur: Aranızdaki erkeklerin hepsi sünnet edilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('388', '1', '17', '11', 'Sünnet olmalısınız. Sünnet aramızdaki antlaşmanın belirtisi olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('389', '1', '17', '12', 'Evinizde doğmuş ya da soyunuzdan olmayan bir yabancıdan satın alınmış köleler dahil sekiz günlük her erkek çocuk sünnet edilecek. Gelecek kuşaklarınız boyunca sürecek bu.');
INSERT INTO `bible_verses_turkish` VALUES ('390', '1', '17', '13', 'Evinizde doğan ya da satın aldığınız her çocuk kesinlikle sünnet edilecek. Bedeninizdeki bu belirti sonsuza dek sürecek antlaşmamın simgesi olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('391', '1', '17', '14', 'Sünnet edilmemiş her erkek halkının arasından atılacak, çünkü antlaşmamı bozmuş demektir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('392', '1', '17', '15', 'Tanrı, \"Karın Saraya gelince, ona artık Saray demeyeceksin\" dedi, \"Bundan böyle onun adı Sara olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('393', '1', '17', '16', 'Onu kutsayacak, ondan sana bir oğul vereceğim. Onu kutsayacağım, ulusların anası olacak. Halkların kralları onun soyundan çıkacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('394', '1', '17', '17', 'İbrahim yüzüstü yere kapandı ve güldü. İçinden, \"Yüz yaşında bir adam çocuk sahibi olabilir mi?\" dedi, \"Doksan yaşındaki Sara doğurabilir mi?\"');
INSERT INTO `bible_verses_turkish` VALUES ('395', '1', '17', '18', 'Sonra Tanrıya, \"Keşke İsmaili mirasçım kabul etseydin!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('396', '1', '17', '19', 'Tanrı, \"Hayır. Ama karın Sara sana bir oğul doğuracak, adını İshakfç koyacaksın\" dedi, \"Onunla ve soyuyla antlaşmamı sonsuza dek sürdüreceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('397', '1', '17', '20', 'İsmaile gelince, seni işittim. Onu kutsayacak, verimli kılacak, soyunu alabildiğine çoğaltacağım. On iki beyin babası olacak. Soyunu büyük bir ulus yapacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('398', '1', '17', '21', 'Ancak antlaşmamı gelecek yıl bu zaman Saranın doğuracağı oğlun İshakla sürdüreceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('399', '1', '17', '22', 'Tanrı İbrahimle konuşmasını bitirince ondan ayrılıp yukarıya çekildi.');
INSERT INTO `bible_verses_turkish` VALUES ('400', '1', '17', '23', 'İbrahim evindeki bütün erkekleri -oğlu İsmaili, evinde doğanların, satın aldığı uşakların hepsini- Tanrının kendisine buyurduğu gibi o gün sünnet ettirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('401', '1', '17', '24', 'İbrahim sünnet olduğunda doksan dokuz yaşındaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('402', '1', '17', '25', 'Oğlu İsmail on üç yaşında sünnet oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('403', '1', '17', '26', 'İbrahim, oğlu İsmaille aynı gün sünnet edildi.');
INSERT INTO `bible_verses_turkish` VALUES ('404', '1', '17', '27', 'İbrahim\'in evindeki bütün erkekler -evinde doğanlar ve yabancılardan satın alınanlar- onunla birlikte sünnet oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('405', '1', '18', '1', 'İbrahim günün sıcak saatlerinde Mamre meşeliğindeki çadırının önünde otururken, RAB kendisine göründü.');
INSERT INTO `bible_verses_turkish` VALUES ('406', '1', '18', '2', 'İbrahim karşısında üç adamın durduğunu gördü. Onları görür görmez karşılamaya koştu. Yere kapanarak birine,');
INSERT INTO `bible_verses_turkish` VALUES ('407', '1', '18', '3', '\"Ey efendim, eğer gözünde lütuf bulduysam, lütfen kulunun yanından ayrılma\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('408', '1', '18', '4', '\"Biraz su getirteyim, ayaklarınızı yıkayın. Şu ağacın altında dinlenin.');
INSERT INTO `bible_verses_turkish` VALUES ('409', '1', '18', '5', 'Madem kulunuza konuk geldiniz, bırakın size yiyecek bir şeyler getireyim. Biraz dinlendikten sonra yolunuza devam edersiniz.\" Adamlar, \"Peki, dediğin gibi olsun\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('410', '1', '18', '6', 'İbrahim hemen çadıra, Saranın yanına gitti. Ona, \"Hemen üç sea ince un al, yoğurup pide yap\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('411', '1', '18', '7', 'Ardından sığırlara koştu. Körpe ve besili bir buzağı seçip uşağına verdi. Uşak buzağıyı hemen hazırladı.');
INSERT INTO `bible_verses_turkish` VALUES ('412', '1', '18', '8', 'İbrahim hazırlanan buzağıyı yoğurt ve sütle birlikte götürüp konuklarının önüne koydu. Onlar yerken o da yanlarında, ağacın altında durdu.');
INSERT INTO `bible_verses_turkish` VALUES ('413', '1', '18', '9', 'Konuklar, \"Karın Sara nerede?\" diye sordular. İbrahim, \"Çadırda\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('414', '1', '18', '10', 'RAB, \"Gelecek yıl bu zamanda kesinlikle yanına döneceğim\" dedi, \"O zaman karın Saranın bir oğlu olacak.\" Sara RABbin arkasında, çadırın girişinde durmuş, dinliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('415', '1', '18', '11', 'İbrahimle Sara kocamışlardı, yaşları hayli ileriydi. Sara âdetten kesilmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('416', '1', '18', '12', 'İçin için gülerek, \"Bu yaştan sonra bu sevinci tadabilir miyim?\" diye düşündü, \"Üstelik efendim de yaşlı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('417', '1', '18', '13', 'RAB İbrahime sordu: \"Sara niçin, \'Bu yaştan sonra gerçekten çocuk sahibi mi olacağım?\' diyerek güldü?');
INSERT INTO `bible_verses_turkish` VALUES ('418', '1', '18', '14', 'RAB için olanaksız bir şey var mı? Belirlenen vakitte, gelecek yıl bu zaman yanına döndüğümde Saranın bir oğlu olacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('419', '1', '18', '15', 'Sara korktu, \"Gülmedim\" diyerek yalan söyledi. RAB, \"Hayır, güldün\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('420', '1', '18', '16', 'Adamlar oradan ayrılırken Sodoma doğru baktılar. İbrahim onları yolcu etmek için yanlarında yürüyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('421', '1', '18', '17', 'RAB, \"Yapacağım şeyi İbrahimden mi gizleyeceğim?\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('422', '1', '18', '18', '\"Kuşkusuz İbrahimden büyük ve güçlü bir ulus türeyecek, yeryüzündeki bütün uluslar onun aracılığıyla kutsanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('423', '1', '18', '19', 'Doğru ve adil olanı yaparak yolumda yürümeyi oğullarına ve soyuna buyursun diye İbrahimi seçtim. Öyle ki, ona verdiğim sözü yerine getireyim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('424', '1', '18', '20', 'Sonra İbrahime, \"Sodom ve Gomora büyük suçlama altında\" dedi, \"Günahları çok ağır.');
INSERT INTO `bible_verses_turkish` VALUES ('425', '1', '18', '21', 'Onun için inip bakacağım. Duyduğum suçlamalar doğru mu, değil mi göreceğim. Bunları yapıp yapmadıklarını anlayacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('426', '1', '18', '22', 'Adamlar oradan ayrılıp Sodoma doğru gittiler. Ama İbrahim RABbin huzurunda kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('427', '1', '18', '23', 'RABbe yaklaşarak, \"Haksızla birlikte haklıyı da mı yok edeceksin?\" diye sordu,');
INSERT INTO `bible_verses_turkish` VALUES ('428', '1', '18', '24', '\"Kentte elli doğru kişi var diyelim. Orayı gerçekten yok edecek misin? İçindeki elli doğru kişinin hatırı için kenti bağışlamayacak mısın?');
INSERT INTO `bible_verses_turkish` VALUES ('429', '1', '18', '25', 'Senden uzak olsun bu. Haklıyı, haksızı aynı kefeye koyarak haksızın yanında haklıyı da öldürmek senden uzak olsun. Bütün dünyayı yargılayan adil olmalı.\" din bilginlerine göre \"RAB İbrahimin önünde kaldı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('430', '1', '18', '26', 'RAB, \"Eğer Sodomda elli doğru kişi bulursam, onların hatırına bütün kenti bağışlayacağım\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('431', '1', '18', '27', 'İbrahim, \"Ben toz ve külüm, bir hiçim\" dedi, \"Ama seninle konuşma yürekliliğini göstereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('432', '1', '18', '28', 'Kırk beş doğru kişi var diyelim, beş kişi için bütün kenti yok mu edeceksin?\" RAB, \"Eğer kentte kırk beş doğru kişi bulursam, orayı yok etmeyeceğim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('433', '1', '18', '29', 'İbrahim yine sordu: \"Ya kırk kişi bulursan?\" RAB, \"O kırk kişinin hatırı için hiçbir şey yapmayacağım\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('434', '1', '18', '30', 'İbrahim, \"Ya Rab, öfkelenme ama, otuz kişi var diyelim?\" dedi. RAB, \"Otuz kişi bulursam, kente dokunmayacağım\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('435', '1', '18', '31', 'İbrahim, \"Ya Rab, lütfen konuşma yürekliliğimi bağışla\" dedi, \"Eğer yirmi kişi bulursan?\" RAB, \"Yirmi kişinin hatırı için kenti yok etmeyeceğim\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('436', '1', '18', '32', 'İbrahim, \"Ya Rab, öfkelenme ama, bir kez daha konuşacağım\" dedi, \"Eğer on kişi bulursan?\" RAB, \"On kişinin hatırı için kenti yok etmeyeceğim\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('437', '1', '18', '33', 'RAB İbrahim\'le konuşmasını bitirince oradan ayrıldı, İbrahim de çadırına döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('438', '1', '19', '1', 'İki melek akşamleyin Sodoma vardılar. Lut kentin kapısında oturuyordu. Onları görür görmez karşılamak için ayağa kalktı. Yere kapanarak,');
INSERT INTO `bible_verses_turkish` VALUES ('439', '1', '19', '2', '\"Efendilerim\" dedi, \"Kulunuzun evine buyurun. Ayaklarınızı yıkayın, geceyi bizde geçirin. Sonra erkenden kalkıp yolunuza devam edersiniz.\" Melekler, \"Olmaz\" dediler, \"Geceyi kent meydanında geçireceğiz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('440', '1', '19', '3', 'Ama Lut çok diretti. Sonunda onunla birlikte evine gittiler. Lut onlara yemek hazırladı, mayasız ekmek pişirdi. Yediler.');
INSERT INTO `bible_verses_turkish` VALUES ('441', '1', '19', '4', 'Onlar yatmadan, kentin erkekleri -Sodomun her mahallesinden genç yaşlı bütün erkekler- evi sardı.');
INSERT INTO `bible_verses_turkish` VALUES ('442', '1', '19', '5', 'Luta seslenerek, \"Bu gece sana gelen adamlar nerede?\" diye sordular, \"Getir onları da yatalım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('443', '1', '19', '6', 'Lut dışarı çıktı, arkasından kapıyı kapadı.');
INSERT INTO `bible_verses_turkish` VALUES ('444', '1', '19', '7', '\"Kardeşler, lütfen bu kötülüğü yapmayın\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('445', '1', '19', '8', '\"Erkek yüzü görmemiş iki kızım var. Size onları getireyim, ne isterseniz yapın. Yeter ki, bu adamlara dokunmayın. Çünkü onlar konuğumdur, çatımın altına geldiler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('446', '1', '19', '9', 'Adamlar, \"Çekil önümüzden!\" diye karşılık verdiler, \"Adam buraya dışardan geldi, şimdi yargıçlık taslıyor! Sana daha beterini yaparız.\" Lutu ite kaka kapıyı kırmaya davrandılar.');
INSERT INTO `bible_verses_turkish` VALUES ('447', '1', '19', '10', 'Ama içerdeki adamlar uzanıp Lutu evin içine, yanlarına aldılar ve kapıyı kapadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('448', '1', '19', '11', 'Kapıya dayanan adamları, büyük küçük hepsini kör ettiler. Öyle ki, adamlar kapıyı bulamaz oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('449', '1', '19', '12', 'İçerdeki iki adam Luta, \"Senin burada başka kimin var?\" diye sordular, \"Oğullarını, kızlarını, damatlarını, kentte sana ait kim varsa hepsini dışarı çıkar.');
INSERT INTO `bible_verses_turkish` VALUES ('450', '1', '19', '13', 'Çünkü burayı yok edeceğiz. RAB bu halk hakkında birçok kötü suçlama duydu, kenti yok etmek için bizi gönderdi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('451', '1', '19', '14', 'Lut dışarı çıktı ve kızlarıyla evlenecek olan adamlara, \"Hemen buradan uzaklaşın!\" dedi, \"Çünkü RAB bu kenti yok etmek üzere.\" Ne var ki damat adayları onun şaka yaptığını sandılar.');
INSERT INTO `bible_verses_turkish` VALUES ('452', '1', '19', '15', 'Tan ağarırken melekler Luta, \"Karınla iki kızını al, hemen buradan uzaklaş\" diye üstelediler, \"Yoksa kent cezasını bulurken sen de canından olursun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('453', '1', '19', '16', 'Lut ağır davrandı, ama RAB ona acıdı. Adamlar Lutla karısının ve iki kızının elinden tutup onları kentin dışına çıkardılar.');
INSERT INTO `bible_verses_turkish` VALUES ('454', '1', '19', '17', 'Kent dışına çıkınca, adamlardan biri Luta, \"Kaç, canını kurtar, arkana bakma\" dedi, \"Bu ovanın hiçbir yerinde durma. Dağa kaç, yoksa ölür gidersin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('455', '1', '19', '18', 'Lut, \"Aman, efendim!\" diye karşılık verdi,');
INSERT INTO `bible_verses_turkish` VALUES ('456', '1', '19', '19', '\"Ben kulunuzdan hoşnut kaldınız, canımı kurtarmakla bana büyük iyilik yaptınız. Ama dağa kaçamam. Çünkü felaket bana yetişir, ölürüm.');
INSERT INTO `bible_verses_turkish` VALUES ('457', '1', '19', '20', 'İşte, şurada kaçabileceğim yakın bir kent var, küçücük bir kent. İzin verin, oraya kaçıp canımı kurtarayım. Zaten küçücük bir kent.\"');
INSERT INTO `bible_verses_turkish` VALUES ('458', '1', '19', '21', 'Adamlardan biri, \"Peki, dileğini kabul ediyorum\" dedi, \"O kenti yıkmayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('459', '1', '19', '22', 'Çabuk ol, hemen kaç! Çünkü sen oraya varmadan bir şey yapamam.\" Bu yüzden o kente Soar adı verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('460', '1', '19', '23', 'Lut Soara vardığında güneş doğmuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('461', '1', '19', '24', 'RAB Sodom ve Gomoranın üzerine gökten ateşli kükürt yağdırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('462', '1', '19', '25', 'Bu kentleri, bütün ovayı, oradaki insanların hepsini ve bütün bitkileri yok etti.');
INSERT INTO `bible_verses_turkish` VALUES ('463', '1', '19', '26', 'Ancak Lutun peşisıra gelen karısı dönüp geriye bakınca tuz kesildi.');
INSERT INTO `bible_verses_turkish` VALUES ('464', '1', '19', '27', 'İbrahim sabah erkenden kalkıp önceki gün RABbin huzurunda durduğu yere gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('465', '1', '19', '28', 'Sodom ve Gomoraya ve bütün ovaya baktı. Yerden, tüten bir ocak gibi duman yükseliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('466', '1', '19', '29', 'Tanrı ovadaki kentleri yok ederken İbrahimi anımsamış ve Lutun yaşadığı kentleri yok ederken Lutu bu felaketin dışına çıkarmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('467', '1', '19', '30', 'Lut Soarda kalmaktan korkuyordu. Bu yüzden iki kızıyla kentten ayrılarak dağa yerleşti, onlarla birlikte bir mağarada yaşamaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('468', '1', '19', '31', 'Büyük kızı küçüğüne, \"Babamız yaşlı\" dedi, \"Dünya geleneklerine uygun biçimde burada bizimle yatabilecek bir erkek yok.');
INSERT INTO `bible_verses_turkish` VALUES ('469', '1', '19', '32', 'Gel, babamıza şarap içirelim, soyumuzu yaşatmak için onunla yatalım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('470', '1', '19', '33', 'O gece babalarına şarap içirdiler. Büyük kız gidip babasıyla yattı. Ancak Lut yatıp kalktığının farkında değildi.');
INSERT INTO `bible_verses_turkish` VALUES ('471', '1', '19', '34', 'Ertesi gün büyük kız küçüğüne, \"Dün gece babamla yattım\" dedi, \"Bu gece de ona şarap içirelim. Soyumuzu yaşatmak için sen de onunla yat.\"');
INSERT INTO `bible_verses_turkish` VALUES ('472', '1', '19', '35', 'O gece de babalarına şarap içirdiler ve küçük kız babasıyla yattı. Ama Lut yatıp kalktığının farkında değildi.');
INSERT INTO `bible_verses_turkish` VALUES ('473', '1', '19', '36', 'Böylece Lutun iki kızı da öz babalarından hamile kaldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('474', '1', '19', '37', 'Büyük kız bir erkek çocuk doğurdu, ona Moav adını verdi. Moav bugünkü Moavlıların atasıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('475', '1', '19', '38', 'Küçük kızın da bir oğlu oldu, adını Ben-Ammi koydu. O da bugünkü Ammonlular\'ın atasıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('476', '1', '20', '1', 'İbrahim Mamreden Negeve göçerek Kadeş ve Sur kentlerinin arasına yerleşti. Sonra geçici bir süre Gerarda kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('477', '1', '20', '2', 'Karısı Sara için, \"Bu kadın kızkardeşimdir\" dedi. Bunun üzerine Gerar Kralı Avimelek adam gönderip Sarayı getirtti.');
INSERT INTO `bible_verses_turkish` VALUES ('478', '1', '20', '3', 'Ama Tanrı gece düşünde Avimeleke görünerek, \"Bu kadını aldığın için öleceksin\" dedi, \"Çünkü o evli bir kadın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('479', '1', '20', '4', 'Avimelek henüz Saraya dokunmamıştı. \"Ya RAB\" dedi, \"Suçsuz bir ulusu mu yok edeceksin?');
INSERT INTO `bible_verses_turkish` VALUES ('480', '1', '20', '5', 'İbrahimin kendisi bana, \'Bu kadın kızkardeşimdir\' demedi mi? Kadın da İbrahim için, \'O kardeşimdir\' dedi. Ben temiz vicdanla, suçsuz ellerimle yaptım bunu.\"');
INSERT INTO `bible_verses_turkish` VALUES ('481', '1', '20', '6', 'Tanrı, düşünde ona, \"Bunu temiz vicdanla yaptığını biliyorum\" diye yanıtladı, \"Ben de seni bu yüzden bana karşı günah işlemekten alıkoydum, kadına dokunmana izin vermedim.');
INSERT INTO `bible_verses_turkish` VALUES ('482', '1', '20', '7', 'Şimdi kadını kocasına geri ver. Çünkü o bir peygamberdir. Senin için dua eder, ölmezsin. Ama kadını geri vermezsen, sen de sana ait olan herkes de ölecek, bilesin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('483', '1', '20', '8', 'Avimelek sabah erkenden kalktı, bütün adamlarını çağırarak olup biteni anlattı. Adamlar dehşete düştü.');
INSERT INTO `bible_verses_turkish` VALUES ('484', '1', '20', '9', 'Avimelek İbrahimi çağırtarak, \"Ne yaptın bize?\" dedi, \"Sana ne haksızlık ettim ki, beni ve krallığımı bu büyük günaha sürükledin? Bana bu yaptığın yapılacak iş değil.\"');
INSERT INTO `bible_verses_turkish` VALUES ('485', '1', '20', '10', 'Sonra, \"Amacın neydi, niçin yaptın bunu?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('486', '1', '20', '11', 'İbrahim, \"Çünkü burada hiç Tanrı korkusu yok\" diye yanıtladı, \"Karım yüzünden beni öldürebilirler diye düşündüm.');
INSERT INTO `bible_verses_turkish` VALUES ('487', '1', '20', '12', 'Üstelik, Sara gerçekten kızkardeşimdir. Babamız bir, annemiz ayrıdır. Onunla evlendim.');
INSERT INTO `bible_verses_turkish` VALUES ('488', '1', '20', '13', 'Tanrı beni babamın evinden gurbete gönderdiği zaman karıma, \'Bana sevgini şöyle göstereceksin: Gideceğimiz her yerde kardeşin olduğumu söyle\' dedim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('489', '1', '20', '14', 'Avimelek İbrahime karısı Sarayı geri verdi. Bunun yanısıra ona davar, sığır, köleler, cariyeler de verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('490', '1', '20', '15', 'İbrahime, \"İşte ülkem önünde, nereye istersen oraya yerleş\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('491', '1', '20', '16', 'Saraya da, \"Kardeşine bin parça gümüş veriyorum\" dedi, \"Yanındakilere karşı senin suçsuz olduğunu gösteren bir kanıttır bu. Herkes suçsuz olduğunu bilsin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('492', '1', '20', '17', 'İbrahim Tanrıya dua etti ve Tanrı Avimelekle karısına, cariyelerine şifa verdi. Çocuk sahibi oldular.');
INSERT INTO `bible_verses_turkish` VALUES ('493', '1', '20', '18', 'Çünkü İbrahim\'in karısı Sara yüzünden RAB Avimelek\'in evindeki kadınların hamile kalmasını engellemişti.');
INSERT INTO `bible_verses_turkish` VALUES ('494', '1', '21', '1', 'RAB verdiği söz uyarınca Saraya iyilik etti ve sözünü yerine getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('495', '1', '21', '2', 'Sara hamile kaldı; İbrahimin yaşlılık döneminde, tam Tanrının belirttiği zamanda ona bir erkek çocuk doğurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('496', '1', '21', '3', 'İbrahim Saranın doğurduğu çocuğa İshakfı adını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('497', '1', '21', '4', 'Tanrının kendisine buyurduğu gibi oğlu İshakı sekiz günlükken sünnet etti.');
INSERT INTO `bible_verses_turkish` VALUES ('498', '1', '21', '5', 'İshak doğduğunda İbrahim yüz yaşındaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('499', '1', '21', '6', 'Sara, \"Tanrı yüzümü güldürdü\" dedi, \"Bunu duyan herkes benimle birlikte gülecek.');
INSERT INTO `bible_verses_turkish` VALUES ('500', '1', '21', '7', 'Kim İbrahime Sara çocuk emzirecek derdi? Bu yaşında ona bir oğul doğurdum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('501', '1', '21', '8', 'Çocuk büyüdü. Sütten kesildiği gün İbrahim büyük bir şölen verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('502', '1', '21', '9', 'Ne var ki Sara, Mısırlı Hacerin İbrahimden olma oğlu İsmailin alay ettiğini görünce,');
INSERT INTO `bible_verses_turkish` VALUES ('503', '1', '21', '10', 'İbrahime, \"Bu cariyeyle oğlunu kov\" dedi, \"Bu cariyenin oğlu, oğlum İshakın mirasına ortak olmasın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('504', '1', '21', '11', 'Bu İbrahimi çok üzdü, çünkü İsmail de öz oğluydu.');
INSERT INTO `bible_verses_turkish` VALUES ('505', '1', '21', '12', 'Ancak Tanrı İbrahime, \"Oğlunla cariyen için üzülme\" dedi, \"Sara ne derse, onu yap. Çünkü senin soyun İshakla sürecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('506', '1', '21', '13', 'Cariyenin oğlundan da bir ulus yaratacağım, çünkü o da senin soyun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('507', '1', '21', '14', 'İbrahim sabah erkenden kalktı, biraz yiyecek, bir tulum da su hazırlayıp Hacerin omuzuna attı, çocuğunu da verip onu gönderdi. Hacer Beer-Şeva Çölüne gitti, orada bir süre dolaştı.');
INSERT INTO `bible_verses_turkish` VALUES ('508', '1', '21', '15', 'Tulumdaki su tükenince, oğlunu bir çalının altına bıraktı.');
INSERT INTO `bible_verses_turkish` VALUES ('509', '1', '21', '16', 'Yaklaşık bir ok atımı uzaklaşıp, \"Oğlumun ölümünü görmeyeyim\" diyerek onun karşısına oturup hıçkıra hıçkıra ağladı.');
INSERT INTO `bible_verses_turkish` VALUES ('510', '1', '21', '17', 'Tanrı çocuğun sesini duydu. Tanrının meleği göklerden Hacere, \"Nen var, Hacer?\" diye seslendi, \"Korkma! Çünkü Tanrı çocuğun sesini duydu.');
INSERT INTO `bible_verses_turkish` VALUES ('511', '1', '21', '18', 'Kalk, oğlunu kaldır, elini tut. Onu büyük bir ulus yapacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('512', '1', '21', '19', 'Sonra Tanrı Hacerin gözlerini açtı, Hacer bir kuyu gördü. Gidip tulumunu doldurdu, oğluna içirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('513', '1', '21', '20', 'Çocuk büyürken Tanrı onunlaydı. Çocuk çölde yaşadı ve okçu oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('514', '1', '21', '21', 'Paran Çölünde yaşarken annesi ona Mısırlı bir kadın aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('515', '1', '21', '22', 'O sırada Avimelekle ordusunun komutanı Fikol İbrahime, \"Yaptığın her şeyde Tanrı seninle\" dediler,');
INSERT INTO `bible_verses_turkish` VALUES ('516', '1', '21', '23', '\"Onun için, Tanrının önünde bana, oğluma ve soyuma haksız davranmayacağına ant iç. Bana ve konuk olarak yaşadığın bu ülkeye, benim sana yaptığım gibi iyi davran.\"');
INSERT INTO `bible_verses_turkish` VALUES ('517', '1', '21', '24', 'İbrahim, \"Ant içerim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('518', '1', '21', '25', 'İbrahim Avimeleke bir kuyuyu zorla ele geçiren adamlarından yakındı.');
INSERT INTO `bible_verses_turkish` VALUES ('519', '1', '21', '26', 'Avimelek, \"Bunu kimin yaptığını bilmiyorum\" diye yanıtladı, \"Sen de bana söylemedin, ilk kez duyuyorum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('520', '1', '21', '27', 'Daha sonra İbrahim Avimeleke davar ve sığır verdi. Böylece ikisi bir antlaşma yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('521', '1', '21', '28', 'İbrahim sürüsünden yedi dişi kuzu ayırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('522', '1', '21', '29', 'Avimelek, \"Bunun anlamı ne, niçin bu yedi dişi kuzuyu ayırdın?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('523', '1', '21', '30', 'İbrahim, \"Bu yedi dişi kuzuyu benim elimden almalısın\" diye yanıtladı, \"Kuyuyu benim açtığımın kanıtı olsun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('524', '1', '21', '31', 'Bu yüzden oraya Beer-Şeva adı verildi. Çünkü ikisi orada ant içmişlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('525', '1', '21', '32', 'Beer-Şevada yapılan bu antlaşmadan sonra Avimelek, ordusunun komutanı Fikolla birlikte Filist yöresine geri döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('526', '1', '21', '33', 'İbrahim Beer-Şevada bir ılgın ağacı dikti; orada RABbi, ölümsüz Tanrıyı adıyla çağırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('527', '1', '21', '34', 'Filist yöresinde konuk olarak uzun süre yaşadı.');
INSERT INTO `bible_verses_turkish` VALUES ('528', '1', '22', '1', 'Daha sonra Tanrı İbrahimi denedi. \"İbrahim!\" diye seslendi. İbrahim, \"Buradayım!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('529', '1', '22', '2', 'Tanrı, \"İshakı, sevdiğin biricik oğlunu al, Moriya bölgesine git\" dedi, \"Orada sana göstereceğim bir dağda oğlunu yakmalık sunu olarak sun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('530', '1', '22', '3', 'İbrahim sabah erkenden kalktı, eşeğine palan vurdu. Yanına uşaklarından ikisini ve oğlu İshakı aldı. Yakmalık sunu için odun yardıktan sonra, Tanrının kendisine belirttiği yere doğru yola çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('531', '1', '22', '4', 'Üçüncü gün gideceği yeri uzaktan gördü.');
INSERT INTO `bible_verses_turkish` VALUES ('532', '1', '22', '5', 'Uşaklarına, \"Siz burada, eşeğin yanında kalın\" dedi, \"Tapınmak için oğlumla birlikte oraya gidip döneceğiz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('533', '1', '22', '6', 'Yakmalık sunu için yardığı odunları oğlu İshaka yükledi. Ateşi ve bıçağı kendisi aldı. Birlikte giderlerken İshak İbrahime, \"Baba!\" dedi. İbrahim, \"Evet, oğlum!\" diye yanıtladı. İshak, \"Ateşle odun burada, ama yakmalık sunu kuzusu nerede?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('534', '1', '22', '8', 'İbrahim, \"Oğlum, yakmalık sunu için kuzuyu Tanrı kendisi sağlayacak\" dedi. İkisi birlikte yürümeye devam ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('535', '1', '22', '9', 'Tanrının kendisine belirttiği yere varınca İbrahim bir sunak yaptı, üzerine odun dizdi. Oğlu İshakı bağlayıp sunaktaki odunların üzerine yatırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('536', '1', '22', '10', 'Onu boğazlamak için uzanıp bıçağı aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('537', '1', '22', '11', 'Ama RABbin meleği göklerden, \"İbrahim, İbrahim!\" diye seslendi. İbrahim, \"İşte buradayım!\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('538', '1', '22', '12', 'Melek, \"Çocuğa dokunma\" dedi, \"Ona hiçbir şey yapma. Şimdi Tanrıdan korktuğunu anladım, biricik oğlunu benden esirgemedin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('539', '1', '22', '13', 'İbrahim çevresine bakınca, boynuzları sık çalılara takılmış bir koç gördü. Gidip koçu getirdi. Oğlunun yerine onu yakmalık sunu olarak sundu.');
INSERT INTO `bible_verses_turkish` VALUES ('540', '1', '22', '14', 'Oraya \"Yahve yire\" adını verdi. \"RABbin dağında sağlanacaktır\" sözü bu yüzden bugün de söyleniyor.');
INSERT INTO `bible_verses_turkish` VALUES ('541', '1', '22', '15', 'RABbin meleği göklerden İbrahime ikinci kez seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('542', '1', '22', '16', '\"RAB diyor ki, kendi üzerime ant içiyorum. Bunu yaptığın için, biricik oğlunu esirgemediğin için');
INSERT INTO `bible_verses_turkish` VALUES ('543', '1', '22', '17', 'seni fazlasıyla kutsayacağım; soyunu göklerin yıldızları, kıyıların kumu kadar çoğaltacağım. Soyun düşmanlarının kentlerini mülk edinecek.');
INSERT INTO `bible_verses_turkish` VALUES ('544', '1', '22', '18', 'Soyunun aracılığıyla yeryüzündeki bütün uluslar kutsanacak. Çünkü sözümü dinledin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('545', '1', '22', '19', 'Sonra İbrahim uşaklarının yanına döndü. Birlikte yola çıkıp Beer-Şevaya gittiler. İbrahim Beer-Şevada kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('546', '1', '22', '20', 'Bir süre sonra İbrahime, \"Milka, kardeşin Nahora çocuklar doğurdu\" diye haber verdiler,');
INSERT INTO `bible_verses_turkish` VALUES ('547', '1', '22', '21', '\"İlk oğlu Ûs, kardeşi Bûz, Kemuel -Aramın babası-');
INSERT INTO `bible_verses_turkish` VALUES ('548', '1', '22', '22', 'Keset, Hazo, Pildaş, Yidlaf, Betuel.\"');
INSERT INTO `bible_verses_turkish` VALUES ('549', '1', '22', '23', 'Betuel Rebekanın babası oldu. Bu sekiz çocuğu İbrahimin kardeşi Nahora Milka doğurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('550', '1', '22', '24', 'Reuma adındaki cariyesi de Nahor\'a Tevah, Gaham, Tahaş ve Maaka\'yı doğurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('551', '1', '23', '1', 'Sara yüz yirmi yedi yıl yaşadı. Ömrü bu kadardı.');
INSERT INTO `bible_verses_turkish` VALUES ('552', '1', '23', '2', 'Kenan ülkesinde, bugün Hevron denilen Kiryat-Arbada öldü. İbrahim yas tutmak, ağlamak için Saranın ölüsünün başına gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('553', '1', '23', '3', 'Sonra karısının ölüsünün başından kalkıp Hititlere,');
INSERT INTO `bible_verses_turkish` VALUES ('554', '1', '23', '4', '\"Ben aranızda konuk ve yabancıyım\" dedi, \"Bana mezar yapabileceğim bir toprak satın. Ölümü kaldırıp gömeyim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('555', '1', '23', '5', 'Hititler, \"Efendim, bizi dinle\" diye yanıtladılar, \"Sen aramızda güçlü bir beysin. Ölünü mezarlarımızın en iyisine göm. Ölünü gömmen için kimse senden mezarını esirgemez.\"');
INSERT INTO `bible_verses_turkish` VALUES ('556', '1', '23', '7', 'İbrahim, ülke halkı olan Hititlerin önünde eğilerek,');
INSERT INTO `bible_verses_turkish` VALUES ('557', '1', '23', '8', '\"Eğer ölümü gömmemi istiyorsanız, benim için Sohar oğlu Efrona ricada bulunun\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('558', '1', '23', '9', '\"Tarlasının dibindeki Makpela Mağarasını bana satsın. Fiyatı neyse huzurunuzda eksiksiz ödeyip orayı mezarlık yapacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('559', '1', '23', '10', 'Hititli Efron halkının arasında oturuyordu. Kent kapısında toplanan herkesin duyacağı biçimde,');
INSERT INTO `bible_verses_turkish` VALUES ('560', '1', '23', '11', '\"Hayır, efendim!\" diye karşılık verdi, \"Beni dinle, mağarayla birlikte tarlayı da sana veriyorum. Halkımın huzurunda onu sana veriyorum. Ölünü göm.\"');
INSERT INTO `bible_verses_turkish` VALUES ('561', '1', '23', '12', 'İbrahim ülke halkının önünde eğildi.');
INSERT INTO `bible_verses_turkish` VALUES ('562', '1', '23', '13', 'Herkesin duyacağı biçimde Efrona, \"Lütfen beni dinle\" dedi, \"Tarlanın parasını ödeyeyim. Parayı kabul et ki, ölümü oraya gömeyim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('563', '1', '23', '14', 'Efron, \"Efendim, beni dinle\" diye karşılık verdi, \"Aramızda dört yüz şekel gümüşün sözü mü olur? Ölünü göm.\"');
INSERT INTO `bible_verses_turkish` VALUES ('564', '1', '23', '16', 'İbrahim Efronun önerisini kabul etti. Efronun Hititlerin önünde sözünü ettiği dört yüz şekel gümüşü tüccarların ağırlık ölçülerine göre tarttı.');
INSERT INTO `bible_verses_turkish` VALUES ('565', '1', '23', '17', 'Böylece Efronun Mamre yakınında Makpeladaki tarlası, çevresindeki bütün ağaçlarla ve içindeki mağarayla birlikte, kent kapısında toplanan Hititlerin huzurunda İbrahimin mülkü kabul edildi.');
INSERT INTO `bible_verses_turkish` VALUES ('566', '1', '23', '19', 'İbrahim karısı Sarayı Kenan ülkesinde Mamreye -Hevrona- yakın Makpela Tarlasındaki mağaraya gömdü.');
INSERT INTO `bible_verses_turkish` VALUES ('567', '1', '23', '20', 'Hititler tarlayı içindeki mağarayla birlikte İbrahim\'in mezarlık yeri olarak onayladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('568', '1', '24', '1', 'İbrahim kocamış, iyice yaşlanmıştı. RAB onu her yönden kutsamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('569', '1', '24', '2', 'İbrahim, evindeki en yaşlı ve her şeyden sorumlu uşağına, \"Elini uyluğumun altına koy\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('570', '1', '24', '3', '\"Yerin göğün Tanrısı RABbin adıyla ant içmeni istiyorum. Aralarında yaşadığım Kenanlılardan oğluma kız almayacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('571', '1', '24', '4', 'Oğlum İshaka kız almak için benim ülkeme, akrabalarımın yanına gideceksin.\" gösterirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('572', '1', '24', '5', 'Uşak, \"Ya kız benimle bu ülkeye gelmek istemezse?\" diye sordu, \"O zaman oğlunu geldiğin ülkeye götüreyim mi?\"');
INSERT INTO `bible_verses_turkish` VALUES ('573', '1', '24', '6', 'İbrahim, \"Sakın oğlumu oraya götürme!\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('574', '1', '24', '7', '\"Beni baba ocağından, doğduğum ülkeden getiren, \'Bu toprakları senin soyuna vereceğim\' diyerek ant içen Göklerin Tanrısı RAB senin önünden meleğini gönderecek. Böylece oradan oğluma bir kız alabileceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('575', '1', '24', '8', 'Eğer kız seninle gelmek istemezse, içtiğin ant seni bağlamaz. Yalnız, oğlumu oraya götürme.\"');
INSERT INTO `bible_verses_turkish` VALUES ('576', '1', '24', '9', 'Bunun üzerine uşak elini efendisi İbrahimin uyluğunun altına koyarak bu konuda ant içti.');
INSERT INTO `bible_verses_turkish` VALUES ('577', '1', '24', '10', 'Sonra efendisinden on deve alarak en iyi eşyalarla birlikte yola çıktı; Aram-Naharayime, Nahorun yaşadığı kente gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('578', '1', '24', '11', 'Develerini kentin dışındaki kuyunun yanına çöktürdü. Akşamüzeriydi, kadınların su almak için dışarı çıkacakları zamandı.');
INSERT INTO `bible_verses_turkish` VALUES ('579', '1', '24', '12', 'Uşak, \"Ya RAB, efendim İbrahimin Tanrısı, yalvarırım bugün beni başarılı kıl\" diye dua etti, \"Efendim İbrahime iyilik et.');
INSERT INTO `bible_verses_turkish` VALUES ('580', '1', '24', '13', 'İşte, pınarın başında bekliyorum. Kentin kızları su almaya geliyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('581', '1', '24', '14', 'Birine, \'Lütfen testini indir, biraz su içeyim\' diyeceğim. O da, \'Sen iç, ben de develerine içireyim\' derse, bileceğim ki o kız kulun İshak için seçtiğin kızdır. Böylece efendime iyilik ettiğini anlayacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('582', '1', '24', '15', 'O duasını bitirmeden, İbrahimin kardeşi Nahorla karısı Milkanın oğlu Betuelin kızı Rebeka, omuzunda su testisiyle dışarı çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('583', '1', '24', '16', 'Çok güzel bir genç kızdı. Ona erkek eli değmemişti. Pınara gitti, testisini doldurup geri döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('584', '1', '24', '17', 'Uşak onu karşılamaya koştu, \"Lütfen testinden biraz su ver, içeyim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('585', '1', '24', '18', 'Rebeka, \"İç, efendim\" diyerek hemen testisini indirdi, içmesi için ona uzattı.');
INSERT INTO `bible_verses_turkish` VALUES ('586', '1', '24', '19', 'Ona su verdikten sonra, \"Develerin için de su çekeyim\" dedi, \"Kanıncaya kadar içsinler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('587', '1', '24', '20', 'Çabucak suyu hayvanların teknesine boşalttı, yine su çekmek için kuyuya koştu. Adamın bütün develeri için su çekti.');
INSERT INTO `bible_verses_turkish` VALUES ('588', '1', '24', '21', 'Adam RABbin yolunu açıp açmadığını anlamak için sessizce genç kızı süzüyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('589', '1', '24', '22', 'Develer su içtikten sonra, adam bir beka ağırlığında altın bir burun halkasıyla on şekel ağırlığında iki altın bilezik çıkardı.');
INSERT INTO `bible_verses_turkish` VALUES ('590', '1', '24', '23', '\"Lütfen söyle, kimin kızısın sen?\" diye sordu, \"Babanın evinde geceyi geçirebileceğimiz bir yer var mı?\"');
INSERT INTO `bible_verses_turkish` VALUES ('591', '1', '24', '24', 'Kız, \"Milkayla Nahorun oğlu Betuelin kızıyım\" diye karşılık verdi,');
INSERT INTO `bible_verses_turkish` VALUES ('592', '1', '24', '25', '\"Bizde saman ve yem bol, geceyi geçirebileceğiniz yer de var.\"');
INSERT INTO `bible_verses_turkish` VALUES ('593', '1', '24', '26', 'Adam eğilip RABbe tapındı.');
INSERT INTO `bible_verses_turkish` VALUES ('594', '1', '24', '27', '\"Efendim İbrahimin Tanrısı RABbe övgüler olsun\" dedi, \"Sevgisini, sadakatini efendimden esirgemedi. Efendimin akrabalarının evine giden yolu bana gösterdi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('595', '1', '24', '28', 'Kız annesinin evine koşup olanları anlattı.');
INSERT INTO `bible_verses_turkish` VALUES ('596', '1', '24', '29', 'Rebekanın Lavan adında bir kardeşi vardı. Lavan pınarın başındaki adama doğru koştu.');
INSERT INTO `bible_verses_turkish` VALUES ('597', '1', '24', '30', 'Kızkardeşinin burnundaki halkayı, kollarındaki bilezikleri görmüştü. Rebeka adamın kendisine söylediklerini de anlatınca, Lavan adamın yanına gitti. Adam pınarın başında, develerinin yanında duruyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('598', '1', '24', '31', 'Lavan, \"Eve buyur, ey RABbin kutsadığı adam\" dedi, \"Niçin dışarıda bekliyorsun? Senin için oda, develerin için yer hazırladım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('599', '1', '24', '32', 'Böylece adam eve girdi. Lavan develerin kolanlarını çözdü, onlara saman ve yem verdi. Adamla yanındakilere ayaklarını yıkamaları için su getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('600', '1', '24', '33', 'Önüne yemek konulunca, adam, \"Niçin geldiğimi anlatmadan yemek yemeyeceğim\" dedi. Lavan, \"Öyleyse anlat\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('601', '1', '24', '34', 'Adam, \"Ben İbrahimin uşağıyım\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('602', '1', '24', '35', '\"RAB efendimi alabildiğine kutsadı. Onu zengin etti. Ona davar, sığır, altın, gümüş, erkek ve kadın köleler, develer, eşekler verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('603', '1', '24', '36', 'Karısı Sara ileri yaşta efendime bir oğul doğurdu. Efendim sahip olduğu her şeyi oğluna verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('604', '1', '24', '37', '\'Ülkelerinde yaşadığım Kenanlılardan oğluma kız almayacaksın. Oğluma kız almak için babamın ailesine, akrabalarımın yanına gideceksin\' diyerek bana ant içirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('605', '1', '24', '39', '\"Efendime, \'Ya kız benimle gelmezse?\' diye sordum.');
INSERT INTO `bible_verses_turkish` VALUES ('606', '1', '24', '40', '\"Efendim, \'Yolunda yürüdüğüm RAB meleğini seninle gönderecek, yolunu açacak\' dedi, \'Akrabalarımdan, babamın ailesinden oğluma bir kız getireceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('607', '1', '24', '41', 'İçtiğin anttan ancak akrabalarımın yanına vardığında sana kızı vermezlerse, evet, ancak o zaman özgür olabilirsin.\'');
INSERT INTO `bible_verses_turkish` VALUES ('608', '1', '24', '42', '\"Bugün pınarın başına geldiğimde şöyle dua ettim: \'Ya RAB, efendim İbrahimin Tanrısı, yalvarırım yolumu aç.');
INSERT INTO `bible_verses_turkish` VALUES ('609', '1', '24', '43', 'İşte pınarın başında bekliyorum. Su almaya gelen kızlardan birine, lütfen testinden bana biraz su ver, içeyim, diyeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('610', '1', '24', '44', 'O da, sen iç, develerin için de su çekeyim derse, anlayacağım ki efendimin oğlu için RABbin seçtiği kız odur.\'');
INSERT INTO `bible_verses_turkish` VALUES ('611', '1', '24', '45', '\"Ben içimden dua ederken, Rebeka omuzunda su testisiyle dışarı çıktı. Pınar başına gidip su aldı. Ona, \'Lütfen, biraz su ver, içeyim\' dedim.');
INSERT INTO `bible_verses_turkish` VALUES ('612', '1', '24', '46', '\"Rebeka hemen testisini omuzundan indirdi, \'İç efendim\' dedi, \'Ben de develerine içireyim.\' Ben içtim. Develere de su verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('613', '1', '24', '47', '\"Ona, \'Kimin kızısın sen?\' diye sordum. \" \'Milkayla Nahorun oğlu Betuelin kızıyım\' dedi. \"Bunun üzerine burnuna halka, kollarına bilezik taktım.');
INSERT INTO `bible_verses_turkish` VALUES ('614', '1', '24', '48', 'Eğilip RABbe tapındım. Efendimin oğluna kardeşinin torununu almak için bana doğru yolu gösteren efendim İbrahimin Tanrısı RABbe övgüler sundum.');
INSERT INTO `bible_verses_turkish` VALUES ('615', '1', '24', '49', 'Şimdi efendime sevgi ve sadakat mı göstereceksiniz, yoksa olmaz mı diyeceksiniz, bana bildirin. Öyle ki, ben de ne yapacağıma karar vereyim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('616', '1', '24', '50', 'Lavanla Betuel, \"Bu RABbin işi\" diye karşılık verdiler, \"Biz sana ne iyi, ne kötü diyebiliriz.');
INSERT INTO `bible_verses_turkish` VALUES ('617', '1', '24', '51', 'İşte Rebeka burada. Al götür. RABbin buyurduğu gibi efendinin oğluna karı olsun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('618', '1', '24', '52', 'İbrahimin uşağı bu sözleri duyunca, yere kapanarak RABbe tapındı.');
INSERT INTO `bible_verses_turkish` VALUES ('619', '1', '24', '53', 'Rebekaya altın, gümüş takımlar, giysiler, kardeşiyle annesine de değerli eşyalar çıkarıp verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('620', '1', '24', '54', 'Sonra yanındakilerle birlikte yedi, içti. Geceyi orada geçirdiler. Sabah kalkınca İbrahimin uşağı, \"Beni yolcu edin, efendime döneyim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('621', '1', '24', '55', 'Rebekanın kardeşiyle annesi, \"Bırak kız on gün kadar bizimle kalsın, sonra gidersin\" diye karşılık verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('622', '1', '24', '56', 'Adam, \"Madem RAB yolumu açtı, beni geciktirmeyin\" dedi, \"İzin verin, efendime döneyim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('623', '1', '24', '57', '\"Kızı çağırıp ona soralım\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('624', '1', '24', '58', 'Rebekayı çağırıp, \"Bu adamla gitmek istiyor musun?\" diye sordular. Rebeka, \"İstiyorum\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('625', '1', '24', '59', 'Böylece Rebekayla dadısını, İbrahimin uşağıyla adamlarını uğurlamaya çıktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('626', '1', '24', '60', 'Rebekayı şöyle kutsadılar: \"Ey kızkardeşimiz,Binlerce, on binlerce kişiye analık et,Soyun düşmanlarının kentlerini mülk edinsin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('627', '1', '24', '61', 'Rebekayla genç hizmetçileri hazırlanıp develere binerek İbrahimin uşağını izlediler. Uşak Rebekayı alıp oradan ayrıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('628', '1', '24', '62', 'İshak Beer-Lahay-Roiden gelmişti. Çünkü Negev bölgesinde yaşıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('629', '1', '24', '63', 'Akşamüzeri düşünmek için tarlaya gitti. Başını kaldırdığında develerin yaklaştığını gördü.');
INSERT INTO `bible_verses_turkish` VALUES ('630', '1', '24', '64', 'Rebeka İshakı görünce deveden indi,');
INSERT INTO `bible_verses_turkish` VALUES ('631', '1', '24', '65', 'İbrahimin uşağına, \"Tarladan bizi karşılamaya gelen şu adam kim?\" diye sordu. Uşak, \"Efendim\" diye karşılık verdi. Rebeka peçesini alıp yüzünü örttü.');
INSERT INTO `bible_verses_turkish` VALUES ('632', '1', '24', '66', 'Uşak bütün yaptıklarını İshaka anlattı.');
INSERT INTO `bible_verses_turkish` VALUES ('633', '1', '24', '67', 'İshak Rebeka\'yı annesi Sara\'nın yaşamış olduğu çadıra götürüp onunla evlendi. Böylece Rebeka İshak\'ın karısı oldu. İshak onu sevdi. Annesinin ölümünden sonra onunla avunç buldu.');
INSERT INTO `bible_verses_turkish` VALUES ('634', '1', '25', '1', 'İbrahim bir kadınla daha evlendi. Kadının adı Keturaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('635', '1', '25', '2', 'Ondan Zimran, Yokşan, Medan, Midyan, Yişbak, Şuah adlı çocukları oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('636', '1', '25', '3', 'Yokşandan da Şeva, Dedan oldu. Dedan soyundan Aşurlular, Letuşlular, Leumlular doğdu.');
INSERT INTO `bible_verses_turkish` VALUES ('637', '1', '25', '4', 'Midyanın Efa, Efer, Hanok, Avida, Eldaa adlı oğulları oldu. Bunların hepsi Keturanın soyundandı.');
INSERT INTO `bible_verses_turkish` VALUES ('638', '1', '25', '5', 'İbrahim sahip olduğu her şeyi İshaka bıraktı.');
INSERT INTO `bible_verses_turkish` VALUES ('639', '1', '25', '6', 'Cariyelerinin oğullarına da armağanlar verdi. Kendisi sağken bu çocukları oğlu İshaktan uzaklaştırıp doğuya gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('640', '1', '25', '7', 'İbrahim yüz yetmiş beş yıl yaşadı. Ömrü bu kadardı.');
INSERT INTO `bible_verses_turkish` VALUES ('641', '1', '25', '8', 'Kocamış, yaşama doymuş, iyice yaşlanmış olarak son soluğunu verdi. Ölüp atalarına kavuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('642', '1', '25', '9', 'Oğulları İshakla İsmail onu Hititli Sohar oğlu Efronun tarlasında Mamreye yakın Makpela Mağarasına gömdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('643', '1', '25', '10', 'İbrahim o tarlayı Hititlerden satın almıştı. Böylece İbrahimle karısı Sara oraya gömüldüler.');
INSERT INTO `bible_verses_turkish` VALUES ('644', '1', '25', '11', 'Tanrı İbrahimin ölümünden sonra oğlu İshakı kutsadı. İshak Beer-Lahay-Roide yaşıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('645', '1', '25', '12', 'Saranın cariyesi Mısırlı Hacerin İbrahime doğurduğu İsmailin öyküsü:');
INSERT INTO `bible_verses_turkish` VALUES ('646', '1', '25', '13', 'Doğum sırasına göre İsmailin oğullarının adları şunlardır: İlk oğlu Nevayot. Sonra Kedar, Adbeel, Mivsam,');
INSERT INTO `bible_verses_turkish` VALUES ('647', '1', '25', '14', 'Mişma, Duma, Massa,');
INSERT INTO `bible_verses_turkish` VALUES ('648', '1', '25', '15', 'Hadat, Tema, Yetur, Nafiş, Kedema gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('649', '1', '25', '16', 'İsmailin oğulları olan bu on iki bey oymakların atalarıydı. Köylerine, obalarına da bu adları verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('650', '1', '25', '17', 'İsmail yüz otuz yedi yıl yaşadıktan sonra son soluğunu verdi. Ölüp halkına kavuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('651', '1', '25', '18', 'İsmailoğulları Aşura doğru giderken Mısır sınırı yakınında, Havila ile Şur arasındaki bölgeye yerleştiler. Kardeşlerinin yaşadığı yerin doğusuna yerleşmişlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('652', '1', '25', '19', 'İbrahimin oğlu İshakın öyküsü:');
INSERT INTO `bible_verses_turkish` VALUES ('653', '1', '25', '20', 'İshak Aramlı Lavanın kızkardeşi, Paddan-Aramlı Betuelin kızı Rebekayla evlendiğinde kırk yaşındaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('654', '1', '25', '21', 'İshak karısı için RABbe yakardı, çünkü karısı kısırdı. RAB İshakın yakarışını yanıtladı, Rebeka hamile kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('655', '1', '25', '22', 'Çocuklar karnında itişiyordu. Rebeka, \"Nedir bu başıma gelen?\" diyerek RABbe danışmaya gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('656', '1', '25', '23', 'RAB onu şöyle yanıtladı: \"Rahminde iki ulus var,Senden iki ayrı halk doğacak,Biri öbüründen güçlü olacak,Büyüğü küçüğüne hizmet edecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('657', '1', '25', '24', 'Doğum vakti gelince, Rebekanın ikiz oğulları oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('658', '1', '25', '25', 'İlk doğan oğlu kıpkırmızı ve tüylüydü; kırmızı bir cüppeyi andırıyordu. Adını Esav koydular.');
INSERT INTO `bible_verses_turkish` VALUES ('659', '1', '25', '26', 'Sonra kardeşi doğdu. Eliyle Esavın topuğunu tutuyordu. Bu yüzden İshak ona Yakupfö adını verdi. Rebeka doğum yaptığında İshak altmış yaşındaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('660', '1', '25', '27', 'Çocuklar büyüdü. Esav kırları seven usta bir avcı oldu. Yakupsa hep çadırda oturan sakin bir adamdı.');
INSERT INTO `bible_verses_turkish` VALUES ('661', '1', '25', '28', 'İshak Esavı daha çok severdi, çünkü onun getirdiği av etlerini yerdi. Rebeka ise Yakupu severdi.');
INSERT INTO `bible_verses_turkish` VALUES ('662', '1', '25', '29', 'Bir gün Yakup çorba pişirirken Esav avdan geldi. Aç ve bitkindi.');
INSERT INTO `bible_verses_turkish` VALUES ('663', '1', '25', '30', 'Yakupa, \"Lütfen şu kızıl çorbadan biraz ver de içeyim. Aç ve bitkinim\" dedi. Bu nedenle ona Edom adı da verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('664', '1', '25', '31', 'Yakup, \"Önce sen ilk oğulluk hakkını bana ver\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('665', '1', '25', '32', 'Esav, \"Baksana, açlıktan ölmek üzereyim\" dedi, \"İlk oğulluk hakkının bana ne yararı var?\"');
INSERT INTO `bible_verses_turkish` VALUES ('666', '1', '25', '33', 'Yakup, \"Önce ant iç\" dedi. Esav ant içerek ilk oğulluk hakkını Yakupa sattı.');
INSERT INTO `bible_verses_turkish` VALUES ('667', '1', '25', '34', 'Yakup Esav\'a ekmekle mercimek çorbası verdi. Esav yiyip içtikten sonra kalkıp gitti. Böylece Esav ilk oğulluk hakkını küçümsemiş oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('668', '1', '26', '1', 'İbrahimin yaşadığı dönemdeki kıtlıktan başka ülkede bir kıtlık daha oldu. İshak Gerara, Filist Kralı Avimelekin yanına gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('669', '1', '26', '2', 'RAB İshaka görünerek, \"Mısıra gitme\" dedi, \"Sana söyleyeceğim ülkeye yerleş.');
INSERT INTO `bible_verses_turkish` VALUES ('670', '1', '26', '3', 'Orada bir süre kal. Ben seninle olacak, seni kutsayacağım: Bütün bu toprakları sana ve soyuna vereceğim. Baban İbrahime ant içerek verdiğim sözü yerine getireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('671', '1', '26', '4', 'Soyunu gökteki yıldızlar kadar çoğaltacağım. Bu ülkelerin tümünü onlara vereceğim. Yeryüzündeki bütün uluslar senin soyun aracılığıyla kutsanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('672', '1', '26', '5', 'Çünkü İbrahim sözümü dinledi. Uyarılarıma, buyruklarıma, kurallarıma, yasalarıma bağlı kaldı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('673', '1', '26', '6', 'Böylece İshak Gerarda kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('674', '1', '26', '7', 'Yöre halkı karısıyla ilgili soru sorunca, \"Kızkardeşimdir\" diyordu. Çünkü \"Karımdır\" demekten korkuyordu. Rebeka yüzünden yöre halkı beni öldürebilir diye düşünüyordu. Çünkü Rebeka güzeldi.');
INSERT INTO `bible_verses_turkish` VALUES ('675', '1', '26', '8', 'İshak orada uzun zaman kaldı. Bir gün Filist Kralı Avimelek, pencereden dışarı bakarken, İshakın karısı Rebekayı okşadığını gördü.');
INSERT INTO `bible_verses_turkish` VALUES ('676', '1', '26', '9', 'İshakı çağırtarak, \"Bu kadın gerçekte senin karın!\" dedi, \"Neden kızkardeşin olduğunu söyledin?\" İshak, \"Çünkü onun yüzünden canımdan olurum diye düşündüm\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('677', '1', '26', '10', 'Avimelek, \"Nedir bize bu yaptığın?\" dedi, \"Az kaldı halkımdan biri karınla yatacaktı. Bize suç işletecektin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('678', '1', '26', '11', 'Sonra bütün halka, \"Kim bu adama ya da karısına dokunursa, kesinlikle öldürülecek\" diye buyruk verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('679', '1', '26', '12', 'İshak o ülkede ekin ekti ve o yıl ektiğinin yüz katını biçti. RAB onu kutsamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('680', '1', '26', '13', 'İshak bolluğa kavuştu. Varlığı gittikçe büyüyordu. Çok zengin oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('681', '1', '26', '14', 'Sürülerle davar, sığır ve birçok uşak sahibi oldu. Filistliler onu kıskanmaya başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('682', '1', '26', '15', 'Babası İbrahim yaşarken kölelerinin kazmış olduğu bütün kuyuları toprakla doldurup kapadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('683', '1', '26', '16', 'Avimelek İshaka, \"Ülkemizden git\" dedi, \"Çünkü gücün bizim gücümüzü aştı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('684', '1', '26', '17', 'İshak oradan ayrıldı. Gerar Vadisinde çadır kurup oraya yerleşti.');
INSERT INTO `bible_verses_turkish` VALUES ('685', '1', '26', '18', 'Babası İbrahim yaşarken kazılmış olan kuyuları yeniden açtırdı. Çünkü Filistliler İbrahimin ölümünden sonra o kuyuları kapamışlardı. Kuyulara aynı adları, babasının vermiş olduğu adları verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('686', '1', '26', '19', 'İshakın köleleri vadide kuyu kazarken bir kaynak buldular.');
INSERT INTO `bible_verses_turkish` VALUES ('687', '1', '26', '20', 'Gerarın çobanları, \"Su bizim\" diyerek İshakın çobanlarıyla kavgaya tutuştular. İshak kendisiyle çekiştikleri için kuyuya Esek adını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('688', '1', '26', '21', 'İshakın köleleri başka bir kuyu kazdılar. Bu kuyu yüzünden de kavga çıkınca İshak kuyuya Sitna adını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('689', '1', '26', '22', 'Oradan ayrılıp başka bir yerde kuyu kazdırdı. Bu kuyu yüzünden kavga çıkmadı. Bu nedenle İshak ona Rehovotfş adını verdi. \"RAB en sonunda bize rahatlık verdi\" dedi, \"Bu ülkede verimli olacağız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('690', '1', '26', '23', 'İshak oradan Beer-Şevaya gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('691', '1', '26', '24', 'O gece RAB kendisine görünerek, \"Ben baban İbrahimin Tanrısıyım, korkma\" dedi, \"Seninle birlikteyim. Seni kutsayacak, kulum İbrahimin hatırı için soyunu çoğaltacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('692', '1', '26', '25', 'İshak orada bir sunak yaparak RABbi adıyla çağırdı. Çadırını oraya kurdu. Köleleri de orada bir kuyu kazdı.');
INSERT INTO `bible_verses_turkish` VALUES ('693', '1', '26', '26', 'Avimelek, danışmanı Ahuzzat ve ordusunun komutanı Fikol ile birlikte, Gerardan İshakın yanına gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('694', '1', '26', '27', 'İshak onlara, \"Niçin yanıma geldiniz?\" dedi, \"Benden nefret ediyorsunuz. Üstelik beni ülkenizden kovdunuz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('695', '1', '26', '28', '\"Açıkça gördük ki, RAB seninle\" diye yanıtladılar, \"Onun için, aramızda ant olsun: Biz nasıl sana dokunmadıksa, hep iyi davranarak seni esenlik içinde gönderdikse, sen de bize kötülük etme. Bu konuda seninle anlaşalım. Sen şimdi RABbin kutsadığı bir adamsın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('696', '1', '26', '30', 'İshak onlara bir şölen verdi, yiyip içtiler.');
INSERT INTO `bible_verses_turkish` VALUES ('697', '1', '26', '31', 'Sabah erkenden kalkıp karşılıklı ant içtiler. Sonra İshak onları yolcu etti. Esenlik içinde oradan ayrıldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('698', '1', '26', '32', 'Aynı gün İshakın köleleri gelip kazdıkları kuyu hakkında kendisine bilgi verdiler, \"Su bulduk\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('699', '1', '26', '33', 'İshak kuyuya Şiva adını verdi. Bu yüzden kent bugüne kadar Beer-Şeva diye anılır.');
INSERT INTO `bible_verses_turkish` VALUES ('700', '1', '26', '34', 'Esav kırk yaşında Hititli Beerinin kızı Yudit ve Hititli Elonun kızı Basematla evlendi.');
INSERT INTO `bible_verses_turkish` VALUES ('701', '1', '26', '35', 'Bu kadınlar İshak\'la Rebeka\'nın başına dert oldular.');
INSERT INTO `bible_verses_turkish` VALUES ('702', '1', '27', '1', 'İshak yaşlanmış, gözleri görmez olmuştu. Büyük oğlu Esavı çağırıp, \"Oğlum!\" dedi. Esav, \"Efendim!\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('703', '1', '27', '2', 'İshak, \"Artık yaşlandım\" dedi, \"Ne zaman öleceğimi bilmiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('704', '1', '27', '3', 'Silahlarını -ok kılıfını, yayını- al, kırlara çıkıp benim için bir hayvan avla.');
INSERT INTO `bible_verses_turkish` VALUES ('705', '1', '27', '4', 'Sevdiğim lezzetli bir yemek yap, bana getir yiyeyim. Ölmeden önce seni kutsayayım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('706', '1', '27', '5', 'İshak, oğlu Esavla konuşurken Rebeka onları dinliyordu. Esav avlanmak için kıra çıkınca,');
INSERT INTO `bible_verses_turkish` VALUES ('707', '1', '27', '6', 'Rebeka oğlu Yakupa şöyle dedi: \"Dinle, babanın ağabeyin Esava söylediklerini duydum.');
INSERT INTO `bible_verses_turkish` VALUES ('708', '1', '27', '7', 'Baban ona, \'Bana bir hayvan avla getir\' dedi, \'Lezzetli bir yemek yap, yiyeyim. Ölmeden önce seni RABbin huzurunda kutsayayım.\'');
INSERT INTO `bible_verses_turkish` VALUES ('709', '1', '27', '8', 'Bak oğlum, sana söyleyeceklerimi iyi dinle:');
INSERT INTO `bible_verses_turkish` VALUES ('710', '1', '27', '9', 'Git süründen bana iki seçme oğlak getir. Onlarla babanın sevdiği lezzetli bir yemek yapayım.');
INSERT INTO `bible_verses_turkish` VALUES ('711', '1', '27', '10', 'Yemesi için onu babana sen götüreceksin. Öyle ki, ölmeden önce seni kutsasın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('712', '1', '27', '11', 'Yakup, \"Ama kardeşim Esavın bedeni kıllı, benimkiyse kılsız\" diye yanıtladı,');
INSERT INTO `bible_verses_turkish` VALUES ('713', '1', '27', '12', '\"Ya babam bana dokunursa? O zaman kendisini aldattığımı anlar. Kutsama yerine üzerime lanet getirmiş olurum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('714', '1', '27', '13', 'Annesi, \"Sana gelecek lanet bana gelsin, oğlum\" dedi, \"Sen beni dinle, git oğlakları getir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('715', '1', '27', '14', 'Yakup gidip oğlakları annesine getirdi. Annesi babasının sevdiği lezzetli bir yemek yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('716', '1', '27', '15', 'Büyük oğlu Esavın en güzel giysileri o anda evdeydi. Rebeka onları küçük oğlu Yakupa giydirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('717', '1', '27', '16', 'Ellerinin üstünü, ensesinin kılsız yerini oğlak derisiyle kapladı.');
INSERT INTO `bible_verses_turkish` VALUES ('718', '1', '27', '17', 'Yaptığı güzel yemekle ekmeği Yakupun eline verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('719', '1', '27', '18', 'Yakup babasının yanına varıp, \"Baba!\" diye seslendi. Babası, \"Evet, kimsin sen?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('720', '1', '27', '19', 'Yakup, \"Ben ilk oğlun Esavım\" diye karşılık verdi, \"Söylediğini yaptım. Lütfen kalk, otur da getirdiğim av etini ye. Öyle ki, beni kutsayabilesin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('721', '1', '27', '20', 'İshak, \"Nasıl böyle çabucak buldun, oğlum?\" dedi. Yakup, \"Tanrın RAB bana yardım etti\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('722', '1', '27', '21', 'İshak, \"Yaklaş, oğlum\" dedi, \"Sana dokunayım, gerçekten oğlum Esav mısın, değil misin anlayayım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('723', '1', '27', '22', 'Yakup babasına yaklaştı. Babası ona dokunarak, \"Ses Yakupun sesi, ama eller Esavın elleri\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('724', '1', '27', '23', 'Onu tanıyamadı. Çünkü Yakupun elleri ağabeyi Esavın elleri gibi kıllıydı. İshak onu kutsamak üzereyken,');
INSERT INTO `bible_verses_turkish` VALUES ('725', '1', '27', '24', 'bir daha sordu: \"Sen gerçekten oğlum Esav mısın?\" Yakup, \"Evet!\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('726', '1', '27', '25', 'İshak, \"Oğlum, av etini getir yiyeyim de seni kutsayayım\" dedi. Yakup önce yemeği, sonra şarabı getirdi. İshak yedi, içti.');
INSERT INTO `bible_verses_turkish` VALUES ('727', '1', '27', '26', '\"Yaklaş da beni öp, oğlum\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('728', '1', '27', '27', 'Yakup yaklaşıp babasını öptü. Babası onun giysilerini kokladı ve kendisini kutsayarak şöyle dedi: \"İşte oğlumun kokusuSanki RABbin kutsadığı kırların kokusu.');
INSERT INTO `bible_verses_turkish` VALUES ('729', '1', '27', '28', 'Tanrı sana göklerin çiyindenVe yerin verimli topraklarındanBol buğday ve yeni şarap versin.');
INSERT INTO `bible_verses_turkish` VALUES ('730', '1', '27', '29', 'Halklar sana kulluk etsin,Uluslar boyun eğsin.Kardeşlerine egemen ol,Kardeşlerin sana boyun eğsin.Sana lanet edenlere lanet olsun,Seni kutsayanlar kutsansın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('731', '1', '27', '30', 'İshak Yakupu kutsadıktan ve Yakup babasının yanından ayrıldıktan hemen sonra kardeşi Esav avdan döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('732', '1', '27', '31', 'Esav da lezzetli bir yemek yaparak babasına götürdü. Ona, \"Baba, kalk, getirdiğim av etini ye\" dedi, \"Öyle ki, beni kutsayabilesin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('733', '1', '27', '32', 'Babası, \"Sen kimsin?\" diye sordu. Esav, \"Ben ilk oğlun Esavım\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('734', '1', '27', '33', 'İshakı bir titreme sardı. Tir tir titreyerek, \"Öyleyse daha önce avlanıp bana yemek getiren kimdi?\" diye sordu, \"Sen gelmeden önce yemeğimi yiyip onu kutsadım. Artık o kutsanmış oldu.\"');
INSERT INTO `bible_verses_turkish` VALUES ('735', '1', '27', '34', 'Esav babasının anlattıklarını duyunca, acı acı haykırdı. \"Beni de kutsa, baba, beni de!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('736', '1', '27', '35', 'İshak, \"Kardeşin gelip beni kandırdı\" diye karşılık verdi, \"Senin yerine o kutsandı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('737', '1', '27', '36', 'Esav, \"Ona boşuna mı Yakup diyorlar?\" dedi, \"İki kezdir beni aldatıyor. Önce ilk oğulluk hakkımı aldı. Şimdi de benim yerime o kutsandı.\" Sonra, \"Kutsamak için bana bir hak ayırmadın mı?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('738', '1', '27', '37', 'İshak, \"Onu sana egemen kıldım\" diye yanıtladı, \"Bütün kardeşlerini onun hizmetine verdim. Onu buğday ve yeni şarapla besledim. Senin için ne yapabilirim ki, oğlum?\"');
INSERT INTO `bible_verses_turkish` VALUES ('739', '1', '27', '38', 'Esav, \"Sen yalnız bir kişiyi mi kutsayabilirsin baba?\" dedi, \"Beni de kutsa, baba, beni de!\" Sonra hıçkıra hıçkıra ağlamaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('740', '1', '27', '39', 'Babası şöyle yanıtladı: \"Göklerin çiyinden,Zengin topraklardanUzak yaşayacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('741', '1', '27', '40', 'Kılıcınla yaşayacak,Kardeşine hizmet edeceksin.Ama özgür olmak isteyince,Onun boyunduruğunu kırıp atacaksın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('742', '1', '27', '41', 'Babası Yakupu kutsadığı için Esav kardeşi Yakupa kin bağladı. \"Nasıl olsa babamın ölümü yaklaştı\" diye düşünüyordu, \"O zaman kardeşim Yakupu öldürürüm.\"');
INSERT INTO `bible_verses_turkish` VALUES ('743', '1', '27', '42', 'Büyük oğlu Esavın ne düşündüğü Rebekaya bildirilince Rebeka küçük oğlu Yakupu çağırttı. \"Bak, ağabeyin Esav seni öldürmeyi düşünerek kendini avutuyor\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('744', '1', '27', '43', '\"Beni dinle, oğlum. Hemen Harrana, kardeşim Lavanın yanına kaç.');
INSERT INTO `bible_verses_turkish` VALUES ('745', '1', '27', '44', 'Ağabeyinin öfkesi dinip sana kızgınlığı geçinceye, ona yaptığını unutuncaya kadar orada kal. Birini gönderir, seni getirtirim. Niçin bir günde ikinizden de yoksun kalayım?\"');
INSERT INTO `bible_verses_turkish` VALUES ('746', '1', '27', '46', 'Sonra İshak\'a, \"Bu Hititli kadınlar yüzünden canımdan bezdim\" dedi, \"Eğer Yakup da bu ülkenin kızlarıyla, Hitit kızlarıyla evlenirse, nasıl yaşarım?\"');
INSERT INTO `bible_verses_turkish` VALUES ('747', '1', '28', '1', 'İshak Yakupu çağırdı, onu kutsayarak, \"Kenanlı kızlarla evlenme\" diye buyurdu,');
INSERT INTO `bible_verses_turkish` VALUES ('748', '1', '28', '2', '\"Hemen Paddan-Arama, annenin babası Betuelin evine git. Orada dayın Lavanın kızlarından biriyle evlen.');
INSERT INTO `bible_verses_turkish` VALUES ('749', '1', '28', '3', 'Her Şeye Gücü Yeten Tanrı seni kutsasın, verimli kılsın, soyunu çoğaltsın; soyundan halklar türesin.');
INSERT INTO `bible_verses_turkish` VALUES ('750', '1', '28', '4', 'İbrahimi kutsadığı gibi seni ve soyunu da kutsasın. Öyle ki, Tanrının İbrahime verdiği topraklara -üzerinde yabancı olarak yaşadığın bu topraklara- sahip olasın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('751', '1', '28', '5', 'İshak Yakupu böyle uğurladı. Yakup Paddan-Arama, kendisinin ve Esavın annesi Rebekanın kardeşi Aramlı Betuel oğlu Lavanın yanına gitmek üzere yola çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('752', '1', '28', '6', 'Esav İshakın Yakupu kutsadığını, evlenmek üzere Paddan-Arama gönderdiğini öğrendi. Ayrıca Yakupu kutsarken, babasının, \"Kenanlı kızlarla evlenme\" diye buyurduğunu, Yakupun da annesiyle babasını dinleyip Paddan-Arama gittiğini öğrendi.');
INSERT INTO `bible_verses_turkish` VALUES ('753', '1', '28', '8', 'Böylece babasının Kenanlı kızlardan hoşlanmadığını anladı.');
INSERT INTO `bible_verses_turkish` VALUES ('754', '1', '28', '9', 'İsmailin yanına gitti. İbrahim oğlu İsmailin kızı, Nevayotun kızkardeşi Mahalatla evlenerek onu karılarının üzerine getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('755', '1', '28', '10', 'Yakup Beer-Şevadan ayrılarak Harrana doğru yola çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('756', '1', '28', '11', 'Bir yere varıp orada geceledi, çünkü güneş batmıştı. Oradaki taşlardan birini alıp başının altına koyarak yattı.');
INSERT INTO `bible_verses_turkish` VALUES ('757', '1', '28', '12', 'Düşte yeryüzüne bir merdiven dikildiğini, başının göklere eriştiğini gördü. Tanrının melekleri merdivenden çıkıp iniyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('758', '1', '28', '13', 'RAB yanıbaşında durup, \"Atan İbrahimin, İshakın Tanrısı RAB benim\" dedi, \"Üzerinde yattığın toprakları sana ve soyuna vereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('759', '1', '28', '14', 'Yeryüzünün tozu kadar sayısız bir soya sahip olacaksın. Doğuya, batıya, kuzeye, güneye doğru yayılacaksınız. Yeryüzündeki bütün halklar sen ve soyun aracılığıyla kutsanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('760', '1', '28', '15', 'Seninle birlikteyim. Gideceğin her yerde seni koruyacak ve bu topraklara geri getireceğim. Verdiğim sözü yerine getirinceye kadar senden ayrılmayacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('761', '1', '28', '16', 'Yakup uyanınca, \"RAB burada, ama ben farkına varamadım\" diye düşündü.');
INSERT INTO `bible_verses_turkish` VALUES ('762', '1', '28', '17', 'Korktu ve, \"Ne korkunç bir yer!\" dedi, \"Bu, Tanrının evinden başka bir yer olamaz. Burası göklerin kapısı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('763', '1', '28', '18', 'Ertesi sabah erkenden kalkıp başının altına koyduğu taşı anıt olarak dikti, üzerine zeytinyağı döktü.');
INSERT INTO `bible_verses_turkish` VALUES ('764', '1', '28', '19', 'Oraya Beytelfü adını verdi. Kentin önceki adı Luzdu.');
INSERT INTO `bible_verses_turkish` VALUES ('765', '1', '28', '20', 'Sonra bir adak adayarak şöyle dedi: \"Tanrı benimle olur, gittiğim yolda beni korur, bana yiyecek, giyecek sağlarsa,');
INSERT INTO `bible_verses_turkish` VALUES ('766', '1', '28', '21', 'babamın evine esenlik içinde dönersem, RAB benim Tanrım olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('767', '1', '28', '22', 'Anıt olarak diktiğim bu taş Tanrı\'nın evi olacak. Bana vereceğin her şeyin ondalığını sana vereceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('768', '1', '29', '1', 'Yakup yoluna devam ederek doğu halklarının ülkesine vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('769', '1', '29', '2', 'Kırda bir kuyu gördü. Kuyunun yanıbaşında üç davar sürüsü yatıyordu. Sürülere o kuyudan su verilirdi. Kuyunun ağzında büyük bir taş vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('770', '1', '29', '3', 'Bütün sürüler oraya toplanınca, çobanlar kuyunun ağzındaki taşı yuvarlar, davarlarını suvardıktan sonra taşı yine yerine, kuyunun ağzına koyarlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('771', '1', '29', '4', 'Yakup çobanlara, \"Kardeşler, nerelisiniz?\" diye sordu. Çobanlar, \"Harranlıyız\" diye yanıtladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('772', '1', '29', '5', 'Yakup, \"Nahorun torunu Lavanı tanıyor musunuz?\" diye sordu. \"Tanıyoruz\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('773', '1', '29', '6', 'Yakup, \"İyi midir?\" diye sordu. \"İyidir. İşte kızı Rahel davarlarla birlikte geliyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('774', '1', '29', '7', 'Yakup, \"Akşama daha çok var\" dedi, \"Sürülerin toplanma vakti değil. Davarlarınızı suvarın, götürüp otlatın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('775', '1', '29', '8', 'Çobanlar, \"Bütün sürüler toplanmadan, kuyunun ağzındaki taşı yuvarlamadan olmaz\" dediler, \"Ancak o zaman davarları suvarabiliriz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('776', '1', '29', '9', 'Yakup onlarla konuşurken Rahel babasının davarlarını getirdi. Rahel çobanlık yapıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('777', '1', '29', '10', 'Yakup dayısı Lavanın kızı Raheli ve davarları görünce, gidip kuyunun ağzındaki taşı yuvarladı, dayısının davarlarını suvardı.');
INSERT INTO `bible_verses_turkish` VALUES ('778', '1', '29', '11', 'Raheli öperek hıçkıra hıçkıra ağladı.');
INSERT INTO `bible_verses_turkish` VALUES ('779', '1', '29', '12', 'Rahele baba tarafından akraba olduklarını, Rebekanın oğlu olduğunu anlattı. Rahel koşup babasına haber verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('780', '1', '29', '13', 'Lavan, yeğeni Yakupun geldiğini duyunca, onu karşılamaya koştu. Ona sarılıp öptü, evine getirdi. Yakup bütün olanları Lavana anlattı.');
INSERT INTO `bible_verses_turkish` VALUES ('781', '1', '29', '14', 'Lavan, \"Sen benim etim, kemiğimsin\" dedi. Yakup Lavanın yanında bir ay kaldıktan sonra,');
INSERT INTO `bible_verses_turkish` VALUES ('782', '1', '29', '15', 'Lavan, \"Akrabamsın diye benim için bedava mı çalışacaksın?\" dedi, \"Söyle, ne kadar ücret istiyorsun?\"');
INSERT INTO `bible_verses_turkish` VALUES ('783', '1', '29', '16', 'Lavanın iki kızı vardı. Büyüğünün adı Lea, küçüğünün adı Raheldi.');
INSERT INTO `bible_verses_turkish` VALUES ('784', '1', '29', '17', 'Leanın gözleri alımlıydı, Rahel ise boyu bosu yerinde, güzel bir kızdı.');
INSERT INTO `bible_verses_turkish` VALUES ('785', '1', '29', '18', 'Yakup Rahele aşıktı. Lavana, \"Küçük kızın Rahel için sana yedi yıl hizmet ederim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('786', '1', '29', '19', 'Lavan, \"Onu sana vermek başkasına vermekten daha iyidir\" dedi, \"Yanımda kal.\"');
INSERT INTO `bible_verses_turkish` VALUES ('787', '1', '29', '20', 'Yakup Rahel için yedi yıl çalıştı. Raheli sevdiği için, yedi yıl ona birkaç gün gibi geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('788', '1', '29', '21', 'Lavana, \"Zaman doldu, kızını ver, evleneyim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('789', '1', '29', '22', 'Lavan bütün yöre halkını toplayıp bir şölen verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('790', '1', '29', '23', 'Gece kızı Leayı Yakupa götürdü. Yakup onunla yattı.');
INSERT INTO `bible_verses_turkish` VALUES ('791', '1', '29', '24', 'Lavan cariyesi Zilpayı kızı Leanın hizmetine verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('792', '1', '29', '25', 'Sabah olunca Yakup bir de baktı ki, yanındaki Lea! Lavana, \"Nedir bana bu yaptığın?\" dedi, \"Ben Rahel için yanında çalışmadım mı? Niçin beni aldattın?\"');
INSERT INTO `bible_verses_turkish` VALUES ('793', '1', '29', '26', 'Lavan, \"Bizim buralarda adettir. Büyük kız dururken küçük kız evlendirilmez\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('794', '1', '29', '27', '\"Bu bir haftayı tamamla, Raheli de sana veririz. Yalnız ona karşılık yedi yıl daha yanımda çalışacaksın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('795', '1', '29', '28', 'Yakup kabul etti. Leayla bir hafta geçirdi. Sonra Lavan kızı Raheli de ona verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('796', '1', '29', '29', 'Cariyesi Bilhayı Rahelin hizmetine verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('797', '1', '29', '30', 'Yakup Rahelle de yattı. Onu Leadan çok sevdi. Lavana yedi yıl daha hizmet etti.');
INSERT INTO `bible_verses_turkish` VALUES ('798', '1', '29', '31', 'RAB Leanın sevilmediğini görünce, çocuk sahibi olmasını sağladı. Oysa Rahel kısırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('799', '1', '29', '32', 'Lea hamile kalıp bir erkek çocuk doğurdu. Adını Ruben koydu. \"Çünkü RAB mutsuzluğumu gördü\" dedi, \"Kuşkusuz artık kocam beni sever.\"');
INSERT INTO `bible_verses_turkish` VALUES ('800', '1', '29', '33', 'Yine hamile kaldı ve bir erkek çocuk daha doğurdu. \"RAB sevilmediğimi duyduğu için bana bu çocuğu verdi\" diyerek adını Şimon koydu.');
INSERT INTO `bible_verses_turkish` VALUES ('801', '1', '29', '34', 'Üçüncü kez hamile kalıp bir daha erkek çocuk doğurdu. \"Artık kocam bana bağlanacak\" dedi, \"Çünkü ona üç erkek çocuk doğurdum.\" Onun için çocuğa Levi adı verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('802', '1', '29', '35', 'Dördüncü kez hamile kaldı ve bir erkek çocuk daha doğurdu. \"Bu kez RAB\'be övgüler sunacağım\" dedi. Onun için çocuğa Yahuda adını verdi. Bir süre doğum yapmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('803', '1', '30', '1', 'Rahel Yakupa çocuk doğuramayınca, ablasını kıskanmaya başladı. Yakupa, \"Bana çocuk ver, yoksa öleceğim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('804', '1', '30', '2', 'Yakup Rahele öfkelendi. \"Çocuk sahibi olmanı Tanrı engelliyor. Ben Tanrı değilim ki!\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('805', '1', '30', '3', 'Rahel, \"İşte cariyem Bilha\" dedi, \"Onunla yat, benim için çocuk doğursun, ben de aile kurayım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('806', '1', '30', '4', 'Rahel cariyesi Bilhayı eş olarak kocasına verdi. Yakup onunla yattı.');
INSERT INTO `bible_verses_turkish` VALUES ('807', '1', '30', '5', 'Bilha hamile kalıp Yakupa bir erkek çocuk doğurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('808', '1', '30', '6', 'Rahel, \"Tanrı beni haklı çıkardı\" dedi, \"Yakarışımı duyup bana bir oğul verdi.\" Bu yüzden çocuğa Dan adını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('809', '1', '30', '7', 'Rahelin cariyesi Bilha yine hamile kaldı ve Yakupa ikinci bir oğul doğurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('810', '1', '30', '8', 'Rahel, \"Ablama karşı büyük savaşım verdim ve onu yendim\" diyerek çocuğa Naftalifç adını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('811', '1', '30', '9', 'Lea artık doğum yapamadığını görünce, cariyesi Zilpayı Yakupa eş olarak verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('812', '1', '30', '10', 'Zilpa Yakupa bir erkek çocuk doğurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('813', '1', '30', '11', 'Lea, \"Uğurum!\" diyerek çocuğa Gad adını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('814', '1', '30', '12', 'Leanın cariyesi Zilpa Yakupa ikinci bir oğul doğurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('815', '1', '30', '13', 'Lea, \"Mutluyum!\" dedi, \"Kadınlar bana \'Mutlu\' diyecek.\" Ve çocuğa Aşer adını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('816', '1', '30', '14', 'Ruben hasat mevsimi tarlaya gitti. Orada adamotu bulup annesi Leaya getirdi. Rahel Leaya, \"Lütfen oğlunun getirdiği adamotundan bana da ver\" dedi. biçiminde köke sahip, yenildiğinde cinsel gücü artırdığına inanılan bir bitki.');
INSERT INTO `bible_verses_turkish` VALUES ('817', '1', '30', '15', 'Lea, \"Kocamı aldığın yetmez mi? Bir de oğlumun adamotunu mu istiyorsun?\" diye karşılık verdi. Rahel, \"Öyle olsun\" dedi, \"Oğlunun adamotuna karşılık kocam bu gece seninle yatsın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('818', '1', '30', '16', 'Akşamleyin Yakup tarladan dönerken Lea onu karşılamaya gitti. Yakupa, \"Benimle yatacaksın\" dedi, \"Oğlumun adamotuna karşılık bu gece benimsin.\" Yakup o gece onunla yattı.');
INSERT INTO `bible_verses_turkish` VALUES ('819', '1', '30', '17', 'Tanrı Leanın duasını işitti. Lea hamile kalıp Yakupa beşinci oğlunu doğurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('820', '1', '30', '18', '\"Cariyemi kocama verdiğim için Tanrı beni ödüllendirdi\" diyerek çocuğa İssakar adını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('821', '1', '30', '19', 'Lea yine hamile kaldı ve Yakupa altıncı oğlunu doğurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('822', '1', '30', '20', '\"Tanrı bana iyi bir armağan verdi\" dedi, \"Artık kocam bana değer verir. Çünkü ona altı erkek çocuk doğurdum.\" Ve çocuğa Zevulun adını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('823', '1', '30', '21', 'Bir süre sonra Lea bir kız doğurdu ve adını Dina koydu.');
INSERT INTO `bible_verses_turkish` VALUES ('824', '1', '30', '22', 'Tanrı Raheli anımsadı, onun duasını işiterek çocuk sahibi olmasını sağladı.');
INSERT INTO `bible_verses_turkish` VALUES ('825', '1', '30', '23', 'Rahel hamile kaldı ve bir erkek çocuk doğurdu. \"Tanrı utancımı kaldırdı. RAB bana bir oğul daha versin!\" diyerek çocuğa Yusuffı adını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('826', '1', '30', '25', 'Rahel Yusufu doğurduktan sonra Yakup Lavana, \"Beni gönder, evime, topraklarıma gideyim\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('827', '1', '30', '26', '\"Hizmetime karşılık karılarımı, çocuklarımı ver de gideyim. Sana nasıl hizmet ettiğimi biliyorsun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('828', '1', '30', '27', 'Lavan, \"Eğer benden hoşnutsan, burada kal\" dedi, \"Çünkü fala bakarak anladım ki, RAB senin sayende beni kutsadı.');
INSERT INTO `bible_verses_turkish` VALUES ('829', '1', '30', '28', 'Alacağın neyse söyle, ödeyeyim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('830', '1', '30', '29', 'Yakup, \"Sana nasıl hizmet ettiğimi, sürülerine nasıl baktığımı biliyorsun\" diye karşılık verdi,');
INSERT INTO `bible_verses_turkish` VALUES ('831', '1', '30', '30', '\"Ben gelmeden önce malın azdı. Sayemde RAB seni kutsadı, malın gitgide arttı. Ya kendi evim için ne zaman çalışacağım?\"');
INSERT INTO `bible_verses_turkish` VALUES ('832', '1', '30', '31', 'Lavan, \"Sana ne vereyim?\" diye sordu. Yakup, \"Bana bir şey verme\" diye yanıtladı, \"Eğer şu önerimi kabul edersen, yine sürünü güder, hayvanlarına bakarım:');
INSERT INTO `bible_verses_turkish` VALUES ('833', '1', '30', '32', 'Bugün bütün sürülerini yoklayıp noktalı veya benekli koyunları, kara kuzuları, benekli veya noktalı keçileri ayırayım. Ücretim bu olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('834', '1', '30', '33', 'İleride bana verdiklerini denetlemeye geldiğinde, dürüst olup olmadığımı kolayca anlayabilirsin. Noktalı ve benekli olmayan keçilerim, kara olmayan kuzularım varsa, onları çalmışım demektir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('835', '1', '30', '34', 'Lavan, \"Kabul, söylediğin gibi olsun\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('836', '1', '30', '35', 'Ama o gün çizgili ve benekli tekeleri, noktalı ve benekli keçileri, beyaz keçilerin hepsini, bütün kara kuzuları ayırıp oğullarına teslim etti.');
INSERT INTO `bible_verses_turkish` VALUES ('837', '1', '30', '36', 'Sonra Yakuptan üç günlük yol kadar uzaklaştı. Yakup Lavanın kalan sürüsünü gütmeye devam etti.');
INSERT INTO `bible_verses_turkish` VALUES ('838', '1', '30', '37', 'Yakup aselbent, badem, çınar ağaçlarından taze dallar kesti. Dalları soyarak beyaz çentikler açtı.');
INSERT INTO `bible_verses_turkish` VALUES ('839', '1', '30', '38', 'Soyduğu çubukları koyunların önüne, su içtikleri yalaklara koydu. Koyunlar su içmeye gelince çiftleşiyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('840', '1', '30', '39', 'Çubukların önünde çiftleşince çizgili, noktalı, benekli yavrular doğuruyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('841', '1', '30', '40', 'Yakup kuzuları ayırıp sürülerin yüzünü Lavanın çizgili, kara hayvanlarına döndürüyordu. Kendi sürülerini ayrı tutuyor, Lavanınkilerle karıştırmıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('842', '1', '30', '41', 'Sürüdeki güçlü hayvanlar kızışınca, Yakup çubukları onların gözü önüne, yalaklara koyuyordu ki, çubukların yanında çiftleşsinler.');
INSERT INTO `bible_verses_turkish` VALUES ('843', '1', '30', '42', 'Sürünün zayıf hayvanlarının önüneyse çubuk koymuyordu. Böylece zayıf hayvanları Lavan, güçlüleri Yakup aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('844', '1', '30', '43', 'Yakup alabildiğine zenginleşti. Çok sayıda sürü, erkek ve kadın köle, deve, eşek sahibi oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('845', '1', '31', '1', 'Lavanın oğulları, \"Yakup babamızın sahip olduğu her şeyi aldı\" dediler, \"Bütün varlığını babamıza ait şeylerden kazandı.\" Yakup bu sözleri duyunca,');
INSERT INTO `bible_verses_turkish` VALUES ('846', '1', '31', '2', 'Lavanın kendisine karşı tutumunun eskisi gibi olmadığını anladı.');
INSERT INTO `bible_verses_turkish` VALUES ('847', '1', '31', '3', 'RAB Yakupa, \"Atalarının topraklarına, akrabalarının yanına dön\" dedi, \"Seninle olacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('848', '1', '31', '4', 'Bunun üzerine Yakup Rahelle Leayı sürüsünün bulunduğu kırlara çağırttı.');
INSERT INTO `bible_verses_turkish` VALUES ('849', '1', '31', '5', 'Onlara, \"Bakıyorum, babanız bana eskisi gibi davranmıyor\" dedi, \"Ama babamın Tanrısı benimle birlikte.');
INSERT INTO `bible_verses_turkish` VALUES ('850', '1', '31', '6', 'Var gücümle babanıza hizmet ettiğimi bilirsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('851', '1', '31', '7', 'Ne yazık ki, babanız beni aldattı, ondan alacağımı on kez değiştirdi. Ama Tanrı bana kötülük etmesine izin vermedi.');
INSERT INTO `bible_verses_turkish` VALUES ('852', '1', '31', '8', 'Lavan, \'Ücret olarak noktalı hayvanları al\' deyince, bütün sürü noktalı doğurdu. \'Ücret olarak çizgili olanları al\' deyince de bütün sürü çizgili doğurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('853', '1', '31', '9', 'Tanrı babanızın hayvanlarını aldı, bana verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('854', '1', '31', '10', '\"Sürülerin çiftleştiği mevsimde bir düş gördüm. Çiftleşen tekeler çizgili, noktalı, kırçıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('855', '1', '31', '11', 'Düşümde Tanrının meleği bana, \'Yakup!\' diye seslendi. \'Buyur\' dedim.');
INSERT INTO `bible_verses_turkish` VALUES ('856', '1', '31', '12', 'Bana, \'Bak, bütün çiftleşen tekeler çizgili, noktalı ve kırçıl\' dedi, \'Çünkü Lavanın sana yaptıklarının hepsini gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('857', '1', '31', '13', 'Ben Beytelin Tanrısıyım. Hani orada bana anıt dikip meshetmiş, adak adamıştın. Kalk, bu ülkeden git, doğduğun ülkeye dön.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('858', '1', '31', '14', 'Rahelle Lea, \"Babamızın evinde hâlâ payımız, mirasımız var mı?\" dediler,');
INSERT INTO `bible_verses_turkish` VALUES ('859', '1', '31', '15', '\"Onun gözünde artık yabancı değil miyiz? Çünkü bizi sattı. Bizim için ödenen bedelin hepsini yedi.');
INSERT INTO `bible_verses_turkish` VALUES ('860', '1', '31', '16', 'Tanrının babamızdan aldığı varlığın tümü bize ve çocuklarımıza aittir. Tanrı sana ne dediyse öyle yap.\"');
INSERT INTO `bible_verses_turkish` VALUES ('861', '1', '31', '17', 'Böylece Yakup çocuklarını, karılarını develere bindirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('862', '1', '31', '18', 'Bütün hayvanları önüne kattı; topladığı mallarla, Paddan-Aramda kazandığı hayvanlarla birlikte Kenan ülkesine, babası İshakın yanına gitmek üzere yola çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('863', '1', '31', '19', 'Lavan koyunlarını kırkmaya gidince, Rahel babasının putlarını çaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('864', '1', '31', '20', 'Yakup da kaçacağını söylemeyerek Aramlı Lavanı kandırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('865', '1', '31', '21', 'Böylece kendisine ait her şeyi alıp kaçtı. Fırat Irmağını geçip Gilat dağlık bölgesine doğru gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('866', '1', '31', '22', 'Üçüncü gün Yakupun kaçtığını Lavana bildirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('867', '1', '31', '23', 'Lavan yakınlarını yanına alıp Yakupun peşine düştü. Yedi gün sonra Gilat dağlık bölgesinde ona yetişti.');
INSERT INTO `bible_verses_turkish` VALUES ('868', '1', '31', '24', 'O gece Tanrı Aramlı Lavanın düşüne girerek ona, \"Dikkatli ol!\" dedi, \"Yakupa ne iyi, ne kötü bir şey söyle.\"');
INSERT INTO `bible_verses_turkish` VALUES ('869', '1', '31', '25', 'Lavan Yakupa yetişti. Yakup çadırını Gilat dağlık bölgesine kurmuştu. Lavan da yakınlarıyla birlikte çadırını aynı yere kurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('870', '1', '31', '26', 'Yakupa, \"Nedir bu yaptığın?\" dedi, \"Beni aldattın. Kızlarımı alıp savaş tutsağı gibi götürdün.');
INSERT INTO `bible_verses_turkish` VALUES ('871', '1', '31', '27', 'Neden gizlice kaçtın? Neden beni aldattın? Niçin bana söylemedin? Seni sevinçle, ezgilerle, tefle, lirle yolcu ederdim.');
INSERT INTO `bible_verses_turkish` VALUES ('872', '1', '31', '28', 'Torunlarımla, kızlarımla öpüşüp vedalaşmama izin vermedin. Aptallık ettin.');
INSERT INTO `bible_verses_turkish` VALUES ('873', '1', '31', '29', 'Size kötülük yapacak güçteyim, ama babanın Tanrısı dün gece bana, \'Dikkatli ol!\' dedi, \'Yakupa ne iyi, ne kötü hiçbir şey söyleme.\'');
INSERT INTO `bible_verses_turkish` VALUES ('874', '1', '31', '30', 'Babanın evini çok özlediğin için bizden ayrıldın. Ama ilahlarımı niçin çaldın?\"');
INSERT INTO `bible_verses_turkish` VALUES ('875', '1', '31', '31', 'Yakup, \"Korktum\" diye karşılık verdi, \"Kızlarını zorla elimden alırsın diye düşündüm.');
INSERT INTO `bible_verses_turkish` VALUES ('876', '1', '31', '32', 'İlahlarını kimde bulursan, o öldürülecektir. Yakınlarımızın önünde kendin ara, eşyalarımın arasında sana ait ne bulursan al.\" Yakup ilahları Rahelin çaldığını bilmiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('877', '1', '31', '33', 'Lavan Yakupun, Leanın ve iki cariyenin çadırına baktıysa da ilahları bulamadı. Leanın çadırından çıkıp Rahelin çadırına girdi.');
INSERT INTO `bible_verses_turkish` VALUES ('878', '1', '31', '34', 'Rahel çaldığı putları devesinin semerine koymuş, üzerine oturmuştu. Lavan çadırını didik didik aradıysa da putları bulamadı.');
INSERT INTO `bible_verses_turkish` VALUES ('879', '1', '31', '35', 'Rahel babasına, \"Efendim, huzurunda kalkamadığım için kızma, âdet görüyorum da\" dedi. Lavan her yeri aradıysa da, putları bulamadı.');
INSERT INTO `bible_verses_turkish` VALUES ('880', '1', '31', '36', 'Yakup kendini tutamadı. Lavana çıkışarak, \"Suçum ne?\" diye sordu, \"Ne günah işledim ki böyle öfkeyle peşime takıldın?');
INSERT INTO `bible_verses_turkish` VALUES ('881', '1', '31', '37', 'Bütün eşyalarımı aradın, kendine ait bir şey buldun mu? Varsa onu buraya, yakınlarımızın önüne koy. Onlar ikimiz hakkında karar versinler.');
INSERT INTO `bible_verses_turkish` VALUES ('882', '1', '31', '38', 'Yirmi yıl yanında kaldım. Koyunların, keçilerin hiç düşük yapmadı. Sürülerinin içinden bir tek koç yemedim.');
INSERT INTO `bible_verses_turkish` VALUES ('883', '1', '31', '39', 'Yabanıl hayvanların parçaladığını sana göstermedim, zararını ben çektim. Gece ya da gündüz çalınan her hayvanın karşılığını benden istedin.');
INSERT INTO `bible_verses_turkish` VALUES ('884', '1', '31', '40', 'Öyle bir durumdaydım ki, gündüz sıcak, gece kırağı yedi bitirdi beni. Gözüme uyku girmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('885', '1', '31', '41', 'Yirmi yıl evinde böyle yaşadım. İki kızın için on dört yıl, sürün için altı yıl sana hizmet ettim. On kez alacağımı değiştirdin.');
INSERT INTO `bible_verses_turkish` VALUES ('886', '1', '31', '42', 'Babamın ve İbrahimin Tanrısı, İshakın taptığı Tanrı benden yana olmasaydı, beni eli boş gönderecektin. Tanrı çektiğim zorluğu, verdiğim emeği gördü ve dün gece seni uyardı.\" de geçer.');
INSERT INTO `bible_verses_turkish` VALUES ('887', '1', '31', '43', 'Lavan, \"Kadınlar benim kızlarım, çocuklar benim çocuklarım, sürüler benim sürülerim\" diye karşılık verdi, \"Burada gördüğün her şey bana ait. Kızlarıma ya da doğurdukları çocuklara bugün ne yapabilirim ki?');
INSERT INTO `bible_verses_turkish` VALUES ('888', '1', '31', '44', 'Gel anlaşalım. Aramıza tanık koyalım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('889', '1', '31', '45', 'Yakup bir taş alıp onu anıt olarak dikti.');
INSERT INTO `bible_verses_turkish` VALUES ('890', '1', '31', '46', 'Yakınlarına, \"Taş toplayın\" dedi. Adamlar topladıkları taşları bir yere yığdılar. Orada, yığının yanında yemek yediler.');
INSERT INTO `bible_verses_turkish` VALUES ('891', '1', '31', '47', 'Lavan taş yığınına Yegar-Sahaduta, Yakup ise Galet adını verdi. \"Tanıklık yığını\" anlamına gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('892', '1', '31', '48', 'Lavan, \"Bu yığın bugün aramızda tanık olsun\" dedi. Bu yüzden yığına Galet adı verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('893', '1', '31', '49', 'Mispa diye de anılır. Çünkü Lavan, \"Birbirimizden uzak olduğumuz zaman RAB aramızda gözcülük etsin\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('894', '1', '31', '50', '\"Eğer kızlarıma kötü davranır, başka kadınlarla evlenirsen, yanımızda kimse olmasa bile Tanrı tanık olacaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('895', '1', '31', '51', 'Sonra, \"İşte taş yığını, işte aramıza diktiğim anıt\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('896', '1', '31', '52', '\"Bu yığın ve anıt birer tanık olsun. Bu yığının ötesine geçip sana kötülük etmeyeceğim. Sen de bu yığını ve anıtı geçip bana kötülük etmeyeceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('897', '1', '31', '53', 'İbrahimin, Nahorun ve babalarının Tanrısı aramızda yargıç olsun.\" Yakup babası İshakın taptığı Tanrının adıyla ant içti.');
INSERT INTO `bible_verses_turkish` VALUES ('898', '1', '31', '54', 'Sonra dağda kurban kesip yakınlarını yemeğe çağırdı. Yemeği yiyip geceyi dağda geçirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('899', '1', '31', '55', 'Lavan sabah erkenden kalktı; torunlarını, kızlarını öpüp kutsadıktan sonra evine gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('900', '1', '32', '1', 'Yakup yoluna devam ederken, Tanrının melekleriyle karşılaştı.');
INSERT INTO `bible_verses_turkish` VALUES ('901', '1', '32', '2', 'Onları görünce, \"Tanrının ordugahı bu\" diyerek oraya Mahanayim adını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('902', '1', '32', '3', 'Yakup Edom topraklarında, Seir ülkesinde yaşayan ağabeyi Esava önceden haberciler gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('903', '1', '32', '4', 'Onlara şu buyruğu verdi: \"Efendim Esava şöyle deyin: Kulun Yakup diyor ki, \'Şimdiye kadar Lavanın yanında konuk olarak kaldım.');
INSERT INTO `bible_verses_turkish` VALUES ('904', '1', '32', '5', 'Öküzlere, eşeklere, davarlara, erkek ve kadın kölelere sahip oldum. Efendimi hoşnut etmek için önceden haber gönderiyorum.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('905', '1', '32', '6', 'Haberciler geri dönüp Yakupa, \"Ağabeyin Esavın yanına gittik\" dediler, \"Dört yüz adamla seni karşılamaya geliyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('906', '1', '32', '7', 'Yakup çok korktu, sıkıldı. Yanındaki adamları, davarları, sığırları, develeri iki gruba ayırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('907', '1', '32', '8', '\"Esav gelir, bir gruba saldırırsa, hiç değilse öteki grup kurtulur\" diye düşündü.');
INSERT INTO `bible_verses_turkish` VALUES ('908', '1', '32', '9', 'Sonra şöyle dua etti: \"Ey atam İbrahimin, babam İshakın Tanrısı RAB! Bana, \'Ülkene, akrabalarının yanına dön, seni başarılı kılacağım\' diye söz verdin.');
INSERT INTO `bible_verses_turkish` VALUES ('909', '1', '32', '10', 'Bana gösterdiğin bunca iyiliğe, güvene layık değilim. Şeria Irmağını geçtiğimde değneğimden başka bir şeyim yoktu. Şimdi iki orduyla döndüm.');
INSERT INTO `bible_verses_turkish` VALUES ('910', '1', '32', '11', 'Yalvarırım, beni ağabeyim Esavdan koru. Gelip bana, çocuklarla annelerine saldırmasından korkuyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('911', '1', '32', '12', '\'Seni kesinlikle başarılı kılacağım, soyunu denizin kumu gibi sayılamayacak kadar çoğaltacağım\' diye söz vermiştin bana.\"');
INSERT INTO `bible_verses_turkish` VALUES ('912', '1', '32', '13', 'Yakup geceyi orada geçirdi. Birlikte getirdiği hayvanlardan ağabeyi Esava armağan olarak iki yüz keçi, yirmi teke, iki yüz koyun, yirmi koç, yavrularıyla birlikte otuz dişi deve, kırk inek, on boğa, yirmi dişi, on erkek eşek ayırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('913', '1', '32', '16', 'Bunları ayrı sürüler halinde kölelerine teslim ederek, \"Önümden gidin, sürüler arasında boşluk bırakın\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('914', '1', '32', '17', 'Birinci köleye buyruk verdi: \"Ağabeyim Esavla karşılaştığında, \'Sahibin kim, nereye gidiyorsun? Önündeki bu hayvanlar kimin?\' diye sorarsa,');
INSERT INTO `bible_verses_turkish` VALUES ('915', '1', '32', '18', '\'Kulun Yakupun\' diyeceksin, \'Efendisi Esava armağan olarak gönderiyor. Kendisi de arkamızdan geliyor.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('916', '1', '32', '19', 'İkinci ve üçüncü köleye, sürülerin peşinden giden herkese aynı buyruğu verdi: \"Esavla karşılaştığınızda aynı şeyleri söyleyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('917', '1', '32', '20', '\'Kulun Yakup arkamızdan geliyor\' diyeceksiniz.\" \"Önden göndereceğim armağanla onu yatıştırır, sonra kendisini görürüm. Belki beni bağışlar\" diye düşünüyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('918', '1', '32', '21', 'Böylece armağanı önden gönderip geceyi konakladığı yerde geçirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('919', '1', '32', '22', 'Yakup o gece kalktı; iki karısını, iki cariyesini, on bir oğlunu yanına alıp Yabbuk Irmağının sığ yerinden karşıya geçti.');
INSERT INTO `bible_verses_turkish` VALUES ('920', '1', '32', '23', 'Onları geçirdikten sonra sahip olduğu her şeyi de karşıya geçirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('921', '1', '32', '24', 'Böylece Yakup arkada yalnız kaldı. Bir adam gün ağarıncaya kadar onunla güreşti.');
INSERT INTO `bible_verses_turkish` VALUES ('922', '1', '32', '25', 'Yakupu yenemeyeceğini anlayınca, onun uyluk kemiğinin başına çarptı. Öyle ki, güreşirken Yakupun uyluk kemiği çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('923', '1', '32', '26', 'Adam, \"Bırak beni, gün ağarıyor\" dedi. Yakup, \"Beni kutsamadıkça seni bırakmam\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('924', '1', '32', '27', 'Adam, \"Adın ne?\" diye sordu. \"Yakup.\"');
INSERT INTO `bible_verses_turkish` VALUES ('925', '1', '32', '28', 'Adam, \"Artık sana Yakup değil, İsrail denecek\" dedi, \"Çünkü Tanrıyla, insanlarla güreşip yendin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('926', '1', '32', '29', 'Yakup, \"Lütfen adını söyler misin?\" diye sordu. Ama adam, \"Neden adımı soruyorsun?\" dedi. Sonra Yakupu kutsadı.');
INSERT INTO `bible_verses_turkish` VALUES ('927', '1', '32', '30', 'Yakup, \"Tanrıyla yüzyüze görüştüm, ama canım bağışlandı\" diyerek oraya Peniel adını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('928', '1', '32', '31', 'Yakup Penielden ayrılırken güneş doğdu. Uyluğundan ötürü aksıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('929', '1', '32', '32', 'Bu nedenle İsrailliler bugün bile uyluk kemiğinin üzerindeki siniri yemezler. Çünkü Yakup\'un uyluk kemiğinin başındaki sinire çarpılmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('930', '1', '33', '1', 'Yakup baktı, Esav dört yüz adamıyla birlikte geliyor. Çocukları Leayla Rahele ve iki cariyeye teslim etti.');
INSERT INTO `bible_verses_turkish` VALUES ('931', '1', '33', '2', 'Cariyelerle çocuklarını öne, Leayla çocuklarını arkaya, Rahelle Yusufu da en arkaya dizdi.');
INSERT INTO `bible_verses_turkish` VALUES ('932', '1', '33', '3', 'Kendisi hepsinin önüne geçti. Ağabeyine yaklaşırken yedi kez yere kapandı.');
INSERT INTO `bible_verses_turkish` VALUES ('933', '1', '33', '4', 'Ne var ki Esav koşarak onu karşıladı, kucaklayıp boynuna sarıldı, öptü. İkisi de ağlamaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('934', '1', '33', '5', 'Esav kadınlarla çocuklara baktı. \"Kim bu yanındakiler?\" diye sordu. Yakup, \"Tanrının kuluna lütfettiği çocuklar\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('935', '1', '33', '6', 'Cariyelerle yanlarındaki çocuklar yaklaşıp eğildiler.');
INSERT INTO `bible_verses_turkish` VALUES ('936', '1', '33', '7', 'Ardından Lea çocuklarıyla birlikte yaklaşıp eğildi. En son da Yusufla Rahel yaklaşıp eğildi.');
INSERT INTO `bible_verses_turkish` VALUES ('937', '1', '33', '8', 'Esav, \"Karşılaştığım öbür topluluğun anlamı neydi?\" diye sordu. Yakup, \"Efendimi hoşnut etmek için\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('938', '1', '33', '9', 'Esav, \"Benim yeterince malım var, kardeşim\" dedi, \"Senin malın sana kalsın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('939', '1', '33', '10', 'Yakup, \"Olmaz, eğer sevgini kazandımsa, lütfen armağanımı kabul et\" diye karşılık verdi, \"Senin yüzünü görmek Tanrının yüzünü görmek gibi. Çünkü beni kabul ettin.');
INSERT INTO `bible_verses_turkish` VALUES ('940', '1', '33', '11', 'Lütfen sana gönderdiğim armağanı al. Tanrı bana öyle iyilik yaptı ki, her şeyim var.\" Armağanı kabul ettirinceye kadar diretti.');
INSERT INTO `bible_verses_turkish` VALUES ('941', '1', '33', '12', 'Esav, \"Haydi yolumuza devam edelim\" dedi, \"Ben önünsıra gideceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('942', '1', '33', '13', 'Yakup, \"Efendim, bilirsin, çocuklar narindir\" dedi, \"Yanımdaki koyunların, sığırların yavruları var. Hayvanları bir gün daha yürümeye zorlarsak hepsi ölür.');
INSERT INTO `bible_verses_turkish` VALUES ('943', '1', '33', '14', 'Efendim, lütfen sen kulunun önünden git. Ben hayvanlarla çocuklara ayak uydurarak yavaş yavaş geleceğim. Seirde efendime yetişirim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('944', '1', '33', '15', 'Esav, \"Yanımdaki adamlardan birkaçını yanına vereyim\" dedi. Yakup, \"Niçin?\" diye sordu, \"Ben yalnızca seni hoşnut etmek istiyorum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('945', '1', '33', '16', 'Esav o gün Seire dönmek üzere yola koyuldu.');
INSERT INTO `bible_verses_turkish` VALUES ('946', '1', '33', '17', 'Yakupsa Sukkota gitti. Orada kendine ev, hayvanlarına barınaklar yaptı. Bu yüzden oraya Sukkot adını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('947', '1', '33', '18', 'Yakup güvenlik içinde Paddan-Aramdan Kenan ülkesine, Şekem Kentine vardı. Kentin yakınında konakladı.');
INSERT INTO `bible_verses_turkish` VALUES ('948', '1', '33', '19', 'Çadırını kurduğu arsayı Şekemin babası Hamorun oğullarından yüz parça gümüşefö aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('949', '1', '33', '20', 'Orada bir sunak kurarak El-Elohe-İsrail adını verdi. ağırlığı ve değeri bilinmeyen bir para birimiydi. gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('950', '1', '34', '1', 'Leayla Yakupun kızı Dina bir gün yöre kadınlarını ziyarete gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('951', '1', '34', '2', 'O bölgenin beyi Hivli Hamorun oğlu Şekem Dinayı görünce tutup ırzına geçti.');
INSERT INTO `bible_verses_turkish` VALUES ('952', '1', '34', '3', 'Yakupun kızına gönlünü kaptırdı. Dinayı sevdi ve ona nazik davrandı.');
INSERT INTO `bible_verses_turkish` VALUES ('953', '1', '34', '4', 'Babası Hamora, \"Bu kızı bana eş olarak al\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('954', '1', '34', '5', 'Yakup kızı Dinanın kirletildiğini duyduğunda, oğulları kırda hayvanların başındaydı. Yakup onlar gelinceye kadar konuşmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('955', '1', '34', '6', 'Bu arada Şekemin babası Hamor konuşmak için Yakupun yanına gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('956', '1', '34', '7', 'Yakupun oğulları olayı duyar duymaz kırdan döndüler. Üzüntülü ve çok öfkeliydiler. Çünkü Şekem Yakupun kızıyla yatarak İsrailin onurunu kırmıştı. Böyle bir şey olmamalıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('957', '1', '34', '8', 'Hamor onlara, \"Oğlum Şekemin gönlü kızınızda\" dedi, \"Lütfen onu oğluma eş olarak verin.');
INSERT INTO `bible_verses_turkish` VALUES ('958', '1', '34', '9', 'Bizimle akraba olun. Birbirimize kız verip kız alalım.');
INSERT INTO `bible_verses_turkish` VALUES ('959', '1', '34', '10', 'Bizimle birlikte yaşayın. Ülke önünüzde, nereye isterseniz yerleşin, ticaret yapın, mülk edinin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('960', '1', '34', '11', 'Şekem de Dinanın babasıyla kardeşlerine, \"Bana bu iyiliği yapın, ne isterseniz veririm\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('961', '1', '34', '12', '\"Ne kadar başlık ve armağan isterseniz isteyin, dilediğiniz her şeyi vereceğim. Yeter ki, kızı bana eş olarak verin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('962', '1', '34', '13', 'Kızkardeşleri Dinanın ırzına geçildiği için, Yakupun oğulları Şekemle babası Hamora aldatıcı bir yanıt verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('963', '1', '34', '14', '\"Olmaz, kızkardeşimizi sünnetsiz bir adama veremeyiz\" dediler, \"Bizim için utanç olur.');
INSERT INTO `bible_verses_turkish` VALUES ('964', '1', '34', '15', 'Ancak şu koşulla kabul ederiz: Bütün erkekleriniz bizim gibi sünnet olursa,');
INSERT INTO `bible_verses_turkish` VALUES ('965', '1', '34', '16', 'birbirimize kız verip kız alabiliriz. Sizinle birlikte yaşar, bir halk oluruz.');
INSERT INTO `bible_verses_turkish` VALUES ('966', '1', '34', '17', 'Eğer kabul etmez, sünnet olmazsanız, kızımızı alır gideriz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('967', '1', '34', '18', 'Bu öneri Hamorla oğlu Şekeme iyi göründü.');
INSERT INTO `bible_verses_turkish` VALUES ('968', '1', '34', '19', 'Ailesinde en saygın kişi olan genç Şekem öneriyi yerine getirmekte gecikmedi. Çünkü Yakupun kızına aşıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('969', '1', '34', '20', 'Hamorla oğlu Şekem durumu kent halkına bildirmek için kentin kapısına gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('970', '1', '34', '21', '\"Bu adamlar bize dostluk gösteriyor\" dediler, \"Ülkemizde yaşasınlar, ticaret yapsınlar. Topraklarımız geniş, onlara da yeter, bize de. Birbirimize kız verip kız alabiliriz.');
INSERT INTO `bible_verses_turkish` VALUES ('971', '1', '34', '22', 'Yalnız, şu koşulla bizimle birleşmeyi, birlikte yaşamayı kabul ediyorlar: Bizim erkeklerin de kendileri gibi sünnet olmasını istiyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('972', '1', '34', '23', 'Böylece bütün sürüleri, malları, öbür hayvanları da bizim olur, değil mi? Gelin onlarla anlaşalım, bizimle birlikte yaşasınlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('973', '1', '34', '24', 'Kent kapısından geçen herkes Hamorla oğlu Şekemin söylediklerini kabul etti ve kentteki bütün erkekler sünnet oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('974', '1', '34', '25', 'Üçüncü gün erkekler daha sünnetin acısını çekerken, Yakupun oğullarından ikisi -Dinanın kardeşleri Şimonla Levi- kılıçlarını kuşanıp kuşku uyandırmadan kente girip bütün erkekleri kılıçtan geçirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('975', '1', '34', '26', 'Hamorla oğlu Şekemi de öldürdüler. Dinayı Şekemin evinden alıp gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('976', '1', '34', '27', 'Sonra Yakupun bütün oğulları cesetleri soyup kenti yağmaladılar. Çünkü kızkardeşlerini kirletmişlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('977', '1', '34', '28', 'Kentteki ve kırdaki davarları, sığırları, eşekleri ele geçirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('978', '1', '34', '29', 'Bütün mallarını, çocuklarını, kadınlarını aldılar, evlerindeki her şeyi yağmaladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('979', '1', '34', '30', 'Yakup, Şimonla Leviye, \"Bu ülkede yaşayan Kenanlılarla Perizlileri bana düşman ettiniz, başımı belaya soktunuz\" dedi, \"Sayıca azız. Eğer birleşir, bana saldırırlarsa, ailemle birlikte yok olurum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('980', '1', '34', '31', 'Şimon\'la Levi, \"Kızkardeşimize bir fahişe gibi mi davranmalıydı?\" diye karşılık verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('981', '1', '35', '1', 'Tanrı Yakupa, \"Git, Beytele yerleş\" dedi, \"Ağabeyin Esavdan kaçarken sana görünen Tanrıya orada bir sunak yap.\"');
INSERT INTO `bible_verses_turkish` VALUES ('982', '1', '35', '2', 'Yakup ailesine ve yanındakilere, \"Yabancı ilahlarınızı atın\" dedi, \"Kendinizi arındırıp giysilerinizi değiştirin.');
INSERT INTO `bible_verses_turkish` VALUES ('983', '1', '35', '3', 'Beytele gidelim. Sıkıntı çektiğim günlerde yakarışımı duyan, gittiğim her yerde benimle birlikte olan Tanrıya orada bir sunak yapacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('984', '1', '35', '4', 'Böylece herkes yabancı ilahlarını, kulaklarındaki küpeleri Yakupa verdi. Yakup bunları Şekem yakınlarında bir yabanıl fıstık ağacının altına gömdü.');
INSERT INTO `bible_verses_turkish` VALUES ('985', '1', '35', '5', 'Sonra göçtüler. Çevre kentlerde yaşayan halk peşlerine düşmedi, çünkü hepsini Tanrı korkusu sarmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('986', '1', '35', '6', 'Yakup adamlarıyla birlikte Kenan ülkesindeki Luz -Beytel- Kentine geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('987', '1', '35', '7', 'Bir sunak yaparak oraya El-Beytel adını verdi. Çünkü ağabeyinden kaçarken Tanrı orada kendisine görünmüştü.');
INSERT INTO `bible_verses_turkish` VALUES ('988', '1', '35', '8', 'Rebekanın dadısı Debora ölünce Beytelin güneyindeki meşe ağacının altına gömüldü. Bu yüzden ağaca Allon-Bakut adı verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('989', '1', '35', '9', 'Yakup Paddan-Aramdan dönünce, Tanrı ona yine görünerek onu kutsadı.');
INSERT INTO `bible_verses_turkish` VALUES ('990', '1', '35', '10', '\"Sana Yakup diyorlar, ama bundan böyle adın Yakup değil, İsrail olacak\" diyerek onun adını İsrailfş koydu.');
INSERT INTO `bible_verses_turkish` VALUES ('991', '1', '35', '11', '\"Ben Her Şeye Gücü Yeten Tanrıyım\" dedi, \"Verimli ol, çoğal. Senden bir ulus ve uluslar topluluğu doğacak. Kralların atası olacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('992', '1', '35', '12', 'İbrahime, İshaka verdiğim toprakları sana verecek, senden sonra da soyuna bağışlayacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('993', '1', '35', '13', 'Sonra Tanrı Yakuptan ayrılarak onunla konuştuğu yerden yukarı çekildi.');
INSERT INTO `bible_verses_turkish` VALUES ('994', '1', '35', '14', 'Yakup Tanrının kendisiyle konuştuğu yere taş bir anıt dikti. Üzerine dökmelik sunu ve zeytinyağı döktü.');
INSERT INTO `bible_verses_turkish` VALUES ('995', '1', '35', '15', 'Oraya, Tanrının kendisiyle konuştuğu yere Beytel adını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('996', '1', '35', '16', 'Sonra Beytelden göçtüler. Efrata varmadan Rahel doğum yaptı. Doğum yaparken çok sancı çekti.');
INSERT INTO `bible_verses_turkish` VALUES ('997', '1', '35', '17', 'O sancı çekerken, ebesi, \"Korkma!\" dedi, \"Bir oğlun daha oluyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('998', '1', '35', '18', 'Ama Rahel ölmek üzereydi. Can verirken oğlunun adını Ben-Oni koydu. Babası ise çocuğa Benyaminfü adını verdi. anlamına gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('999', '1', '35', '19', 'Rahel öldü ve Efrat -Beytlehem- yolunda gömüldü.');
INSERT INTO `bible_verses_turkish` VALUES ('1000', '1', '35', '20', 'Yakup Rahelin mezarına bir taş dikti. Bu mezar taşı bugüne kadar kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('1001', '1', '35', '21', 'İsrail yine göçtü ve Eder Kulesinin ötesinde konakladı.');
INSERT INTO `bible_verses_turkish` VALUES ('1002', '1', '35', '22', 'İsrail o bölgede yaşarken Ruben babasının cariyesi Bilhayla yattı. İsrail bunu duyunca çok kızdı. \"Bunu duydu\".');
INSERT INTO `bible_verses_turkish` VALUES ('1003', '1', '35', '23', 'Yakupun on iki oğlu vardı. Leanın oğulları: Ruben -Yakupun ilk oğlu- Şimon, Levi, Yahuda, İssakar, Zevulun.');
INSERT INTO `bible_verses_turkish` VALUES ('1004', '1', '35', '24', 'Rahelin oğulları: Yusuf, Benyamin.');
INSERT INTO `bible_verses_turkish` VALUES ('1005', '1', '35', '25', 'Rahelin cariyesi Bilhanın oğulları: Dan, Naftali.');
INSERT INTO `bible_verses_turkish` VALUES ('1006', '1', '35', '26', 'Leanın cariyesi Zilpanın oğulları: Gad, Aşer. Yakupun Paddan-Aramda doğan oğulları bunlardır.');
INSERT INTO `bible_verses_turkish` VALUES ('1007', '1', '35', '27', 'Yakup, İshakla İbrahimin de yabancı olarak kalmış olduğu, bugün Hevron denen Kiryat-Arba yakınlarındaki Mamreye, babası İshakın yanına gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('1008', '1', '35', '28', 'İshak yüz seksen yıl yaşadı.');
INSERT INTO `bible_verses_turkish` VALUES ('1009', '1', '35', '29', 'Kocamış, yaşama doymuş olarak son soluğunu verdi. Ölüp halkına kavuştu. Oğulları Esav\'la Yakup onu gömdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('1010', '1', '36', '1', 'Esavın, yani Edomun öyküsü:');
INSERT INTO `bible_verses_turkish` VALUES ('1011', '1', '36', '2', 'Esav şu Kenanlı kızlarla evlendi: Hititli Elonun kızı Âda; Hivli Sivonun torunu, Ânanın kızı Oholivama;');
INSERT INTO `bible_verses_turkish` VALUES ('1012', '1', '36', '3', 'Nevayotun kızkardeşi, İsmailin kızı Basemat.');
INSERT INTO `bible_verses_turkish` VALUES ('1013', '1', '36', '4', 'Âda Esava Elifazı, Basemat Reueli,');
INSERT INTO `bible_verses_turkish` VALUES ('1014', '1', '36', '5', 'Oholivama Yeuş, Yalam ve Korahı doğurdu. Esavın Kenan ülkesinde doğan oğulları bunlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('1015', '1', '36', '6', 'Esav karılarını, oğullarını, kızlarını, evindeki bütün adamlarını, hayvanlarının hepsini, Kenan ülkesinde kazandığı malların tümünü alıp kardeşi Yakuptan ayrıldı, başka bir ülkeye gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('1016', '1', '36', '7', 'Birlikte yaşayamayacak kadar çok malları vardı. Yabancı olarak yaşadıkları bu topraklar davarlarına yetmiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('1017', '1', '36', '8', 'Esav -Edom- Seir dağlık bölgesine yerleşti.');
INSERT INTO `bible_verses_turkish` VALUES ('1018', '1', '36', '9', 'Seir dağlık bölgesine yerleşen Edomluların atası Esavın soyu:');
INSERT INTO `bible_verses_turkish` VALUES ('1019', '1', '36', '10', 'Esavın oğullarının adları şunlardır: Esavın karılarından Âdanın oğlu Elifaz, Basematın oğlu Reuel.');
INSERT INTO `bible_verses_turkish` VALUES ('1020', '1', '36', '11', 'Elifazın oğulları: Teman, Omar, Sefo, Gatam, Kenaz.');
INSERT INTO `bible_verses_turkish` VALUES ('1021', '1', '36', '12', 'Timna Esavın oğlu Elifazın cariyesiydi. Elifaza Amaleki doğurdu. Bunlar Esavın karısı Âdanın torunlarıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('1022', '1', '36', '13', 'Reuelin oğulları: Nahat, Zerah, Şamma, Mizza. Bunlar Esavın karısı Basematın torunlarıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('1023', '1', '36', '14', 'Sivonun torunu ve Ânanın kızı olan Esavın karısı Oholivamanın Esava doğurduğu oğullar şunlardır: Yeuş, Yalam, Korah.');
INSERT INTO `bible_verses_turkish` VALUES ('1024', '1', '36', '15', 'Esavoğullarının boy beyleri şunlardır: Esavın ilk oğlu Elifazın oğulları: Teman, Omar, Sefo, Kenaz,');
INSERT INTO `bible_verses_turkish` VALUES ('1025', '1', '36', '16', 'Korah, Gatam, Amalek. Bunlar Edom ülkesinde Elifazın soyundan beylerdi ve Âdanın torunlarıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('1026', '1', '36', '17', 'Esav oğlu Reuelin oğulları şunlardır: Nahat, Zerah, Şamma, Mizza. Bunlar Edom ülkesinde Reuelin soyundan gelen beylerdi ve Esavın karısı Basematın torunlarıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('1027', '1', '36', '18', 'Esavın karısı Oholivamanın oğulları şunlardır: Yeuş, Yalam, Korah. Bunlar Ânanın kızı olan Esavın karısı Oholivamanın soyundan gelen beylerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('1028', '1', '36', '19', 'Bunların hepsi Esavın -Edomun- oğullarıdır. Yukardakiler de onların beyleridir.');
INSERT INTO `bible_verses_turkish` VALUES ('1029', '1', '36', '20', 'Ülkede yaşayan Horlu Seirin oğulları şunlardı: Lotan, Şoval, Sivon, Âna,');
INSERT INTO `bible_verses_turkish` VALUES ('1030', '1', '36', '21', 'Dişon, Eser, Dişan. Seirin Edomda beylik eden Horlu oğulları bunlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('1031', '1', '36', '22', 'Lotanın oğulları: Hori, Hemam. Timna Lotanın kızkardeşiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('1032', '1', '36', '23', 'Şovalın oğulları: Alvan, Manahat, Eval, Şefo, Onam.');
INSERT INTO `bible_verses_turkish` VALUES ('1033', '1', '36', '24', 'Sivonun oğulları: Aya ve Âna. Babası Sivonun eşeklerini güderken çölde sıcak su kaynakları bulan Ânadır bu.');
INSERT INTO `bible_verses_turkish` VALUES ('1034', '1', '36', '25', 'Ânanın çocukları şunlardı: Dişon ve Ânanın kızı Oholivama.');
INSERT INTO `bible_verses_turkish` VALUES ('1035', '1', '36', '26', 'Dişonun oğulları şunlardı: Hemdan, Eşban, Yitran, Keran.');
INSERT INTO `bible_verses_turkish` VALUES ('1036', '1', '36', '27', 'Eserin oğulları şunlardı: Bilhan, Zaavan, Akan.');
INSERT INTO `bible_verses_turkish` VALUES ('1037', '1', '36', '28', 'Dişanın oğulları şunlardı: Ûs, Aran.');
INSERT INTO `bible_verses_turkish` VALUES ('1038', '1', '36', '29', 'Horlu boy beyleri şunlardı: Lotan, Şoval, Sivon, Âna,');
INSERT INTO `bible_verses_turkish` VALUES ('1039', '1', '36', '30', 'Dişon, Eser, Dişan. Seir ülkesindeki Horlu boy beyleri bunlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('1040', '1', '36', '31', 'İsraillileri yöneten bir kralın olmadığı dönemde, Edomu şu krallar yönetti:');
INSERT INTO `bible_verses_turkish` VALUES ('1041', '1', '36', '32', 'Beor oğlu Bala Edom Kralı oldu. Kentinin adı Dinhavaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('1042', '1', '36', '33', 'Bala ölünce, yerine Bosralı Zerah oğlu Yovav geçti.');
INSERT INTO `bible_verses_turkish` VALUES ('1043', '1', '36', '34', 'Yovav ölünce, Temanlılar ülkesinden Huşam kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('1044', '1', '36', '35', 'Huşam ölünce, Midyanı Moav kırlarında bozguna uğratan Bedat oğlu Hadat kral oldu. Kentinin adı Avitti.');
INSERT INTO `bible_verses_turkish` VALUES ('1045', '1', '36', '36', 'Hadat ölünce, yerine Masrekalı Samla geçti.');
INSERT INTO `bible_verses_turkish` VALUES ('1046', '1', '36', '37', 'Samla ölünce, yerine Rehovot-Hannaharlı Şaul geçti.');
INSERT INTO `bible_verses_turkish` VALUES ('1047', '1', '36', '38', 'Şaul ölünce, yerine Akbor oğlu Baal-Hanan geçti.');
INSERT INTO `bible_verses_turkish` VALUES ('1048', '1', '36', '39', 'Akbor oğlu Baal-Hanan ölünce, yerine Hadat geçti. Kentinin adı Pauydu. Karısı, Me-Zahav kızı Matretin kızı Mehetaveldi.');
INSERT INTO `bible_verses_turkish` VALUES ('1049', '1', '36', '40', 'Boylarına ve bölgelerine göre Esavın soyundan gelen beylerin adları şunlardı: Timna, Alva, Yetet,');
INSERT INTO `bible_verses_turkish` VALUES ('1050', '1', '36', '41', 'Oholivama, Ela, Pinon,');
INSERT INTO `bible_verses_turkish` VALUES ('1051', '1', '36', '42', 'Kenaz, Teman, Mivsar,');
INSERT INTO `bible_verses_turkish` VALUES ('1052', '1', '36', '43', 'Magdiel, İram. Sahip oldukları ülkede yaşadıkları yerlere adlarını veren Edom beyleri bunlardı. Edomlular\'ın atası Esav\'dı.');
INSERT INTO `bible_verses_turkish` VALUES ('1053', '1', '37', '1', 'Yakup babasının yabancı olarak kalmış olduğu Kenan ülkesinde yaşadı.');
INSERT INTO `bible_verses_turkish` VALUES ('1054', '1', '37', '2', 'Yakup soyunun öyküsü: Yusuf on yedi yaşında bir gençti. Babasının karıları Bilha ve Zilpadan olan üvey kardeşleriyle birlikte sürü güdüyordu. Kardeşlerinin yaptığı kötülükleri babasına ulaştırırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('1055', '1', '37', '3', 'İsrail Yusufu öbür oğullarının hepsinden çok severdi. Çünkü Yusuf onun yaşlılığında doğmuştu. Yusufa uzun, renkli bir giysi yaptırmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('1056', '1', '37', '4', 'Yusufun kardeşleri babalarının onu kendilerinden çok sevdiğini görünce, ondan nefret ettiler. Yusufa tatlı söz söylemez oldular.');
INSERT INTO `bible_verses_turkish` VALUES ('1057', '1', '37', '5', 'Yusuf bir düş gördü. Bunu kardeşlerine anlatınca, ondan daha çok nefret ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('1058', '1', '37', '6', 'Yusuf, \"Lütfen gördüğüm düşü dinleyin!\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('1059', '1', '37', '7', '\"Tarlada demet bağlıyorduk. Ansızın benim demetim kalkıp dikildi. Sizinkilerse, çevresine toplanıp önünde eğildiler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1060', '1', '37', '8', 'Kardeşleri, \"Başımıza kral mı olacaksın? Bizi sen mi yöneteceksin?\" dediler. Düşlerinden, söylediklerinden ötürü ondan büsbütün nefret ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('1061', '1', '37', '9', 'Yusuf bir düş daha görüp kardeşlerine anlattı. \"Dinleyin, bir düş daha gördüm\" dedi, \"Güneş, ay ve on bir yıldız önümde eğildiler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1062', '1', '37', '10', 'Yusuf babasıyla kardeşlerine bu düşü anlatınca, babası onu azarladı: \"Ne biçim düş bu?\" dedi, \"Ben, annen, kardeşlerin gelip önünde yere mi eğileceğiz yani?\"');
INSERT INTO `bible_verses_turkish` VALUES ('1063', '1', '37', '11', 'Kardeşleri Yusufu kıskanıyordu, ama bu olay babasının aklına takıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('1064', '1', '37', '12', 'Bir gün Yusufun kardeşleri babalarının sürüsünü gütmek için Şekeme gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('1065', '1', '37', '13', 'İsrail Yusufa, \"Kardeşlerin Şekemde sürü güdüyorlar\" dedi, \"Gel seni de onların yanına göndereyim.\" Yusuf, \"Hazırım\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('1066', '1', '37', '14', 'Babası, \"Git kardeşlerine ve sürüye bak\" dedi, \"Her şey yolunda mı, değil mi, bana haber getir.\" Böylece onu Hevron Vadisinden gönderdi. Yusuf Şekeme vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('1067', '1', '37', '15', 'Kırda dolaşırken bir adam onu görüp, \"Ne arıyorsun?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('1068', '1', '37', '16', 'Yusuf, \"Kardeşlerimi arıyorum\" diye yanıtladı, \"Buralarda sürü güdüyorlar. Nerede olduklarını biliyor musun?\"');
INSERT INTO `bible_verses_turkish` VALUES ('1069', '1', '37', '17', 'Adam, \"Buradan ayrıldılar\" dedi, \" \'Dotana gidelim\' dediklerini duydum.\" Böylece Yusuf kardeşlerinin peşinden gitti ve Dotanda onları buldu.');
INSERT INTO `bible_verses_turkish` VALUES ('1070', '1', '37', '18', 'Kardeşleri onu uzaktan gördüler. Yusuf yanlarına varmadan, onu öldürmek için düzen kurdular.');
INSERT INTO `bible_verses_turkish` VALUES ('1071', '1', '37', '19', 'Birbirlerine, \"İşte düş hastası geliyor\" dediler,');
INSERT INTO `bible_verses_turkish` VALUES ('1072', '1', '37', '20', '\"Hadi onu öldürüp kuyulardan birine atalım. Yabanıl bir hayvan yedi deriz. Bakalım o zaman düşleri ne olacak!\"');
INSERT INTO `bible_verses_turkish` VALUES ('1073', '1', '37', '21', 'Ruben bunu duyunca Yusufu kurtarmaya çalıştı: \"Canına kıymayın\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('1074', '1', '37', '22', '\"Kan dökmeyin. Onu şu ıssız yerdeki kuyuya atın, ama kendisine dokunmayın.\" Amacı Yusufu kurtarıp babasına geri götürmekti.');
INSERT INTO `bible_verses_turkish` VALUES ('1075', '1', '37', '23', 'Yusuf yanlarına varınca, kardeşleri sırtındaki renkli uzun giysiyi çekip çıkardılar');
INSERT INTO `bible_verses_turkish` VALUES ('1076', '1', '37', '24', 've onu susuz, boş bir kuyuya attılar.');
INSERT INTO `bible_verses_turkish` VALUES ('1077', '1', '37', '25', 'Yemek yemek için oturduklarında, Gilat yönünden bir İsmaili kervanının geldiğini gördüler. Develeri kitre, pelesenk, laden yüklüydü. Mısıra gidiyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('1078', '1', '37', '26', 'Yahuda, kardeşlerine, \"Kardeşimizi öldürür, suçumuzu gizlersek ne kazanırız?\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('1079', '1', '37', '27', '\"Gelin onu İsmaililere satalım. Böylece canına dokunmamış oluruz. Çünkü o kardeşimizdir, aynı kanı taşıyoruz.\" Kardeşleri kabul etti.');
INSERT INTO `bible_verses_turkish` VALUES ('1080', '1', '37', '28', 'Midyanlı tüccarlar oradan geçerken, kardeşleri Yusufu kuyudan çekip çıkardılar, yirmi gümüşe İsmaililere sattılar. İsmaililer Yusufu Mısıra götürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('1081', '1', '37', '29', 'Kuyuya geri dönen Ruben Yusufu orada göremeyince üzüntüden giysilerini yırttı.');
INSERT INTO `bible_verses_turkish` VALUES ('1082', '1', '37', '30', 'Kardeşlerinin yanına gidip, \"Çocuk orada yok\" dedi, \"Ne yapacağım şimdi ben?\"');
INSERT INTO `bible_verses_turkish` VALUES ('1083', '1', '37', '31', 'Bunun üzerine bir teke keserek Yusufun renkli uzun giysisini kanına buladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('1084', '1', '37', '32', 'Giysiyi babalarına götürerek, \"Bunu bulduk\" dediler, \"Bak, bakalım, oğlunun mu, değil mi?\"');
INSERT INTO `bible_verses_turkish` VALUES ('1085', '1', '37', '33', 'Yakup giysiyi tanıdı, \"Evet, bu oğlumun giysisi\" dedi, \"Onu yabanıl bir hayvan yemiş olmalı. Yusufu parçalamış olsa gerek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1086', '1', '37', '34', 'Yakup üzüntüden giysilerini yırttı, beline çul sardı, oğlu için uzun süre yas tuttu.');
INSERT INTO `bible_verses_turkish` VALUES ('1087', '1', '37', '35', 'Bütün oğulları, kızları onu avutmaya çalıştılarsa da o avunmak istemedi. \"Oğlumun yanına, ölüler diyarına yas tutarak gideceğim\" diyerek oğlu için ağlamaya devam etti.');
INSERT INTO `bible_verses_turkish` VALUES ('1088', '1', '37', '36', 'Bu arada Midyanlılar da Yusuf\'u Mısır\'da firavunun bir görevlisine, muhafız birliği komutanı Potifar\'a sattılar.');
INSERT INTO `bible_verses_turkish` VALUES ('1089', '1', '38', '1', 'O sıralarda Yahuda kardeşlerinden ayrılarak Adullamlı Hira adında bir adamın yanına gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('1090', '1', '38', '2', 'Orada Kenanlı bir kızla karşılaştı. Kızın babasının adı Şuaydı. Yahuda kızla evlendi.');
INSERT INTO `bible_verses_turkish` VALUES ('1091', '1', '38', '3', 'Kadın hamile kaldı ve bir erkek çocuk doğurdu. Yahuda ona Er adını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('1092', '1', '38', '4', 'Kadın yine hamile kaldı, bir erkek çocuk daha doğurdu, adını Onan koydu.');
INSERT INTO `bible_verses_turkish` VALUES ('1093', '1', '38', '5', 'Yine bir erkek çocuk doğurdu, adını Şela koydu. Şela doğduğu zaman Yahuda Kezivdeydi.');
INSERT INTO `bible_verses_turkish` VALUES ('1094', '1', '38', '6', 'Yahuda ilk oğlu Er için bir kadın aldı. Kadının adı Tamardı.');
INSERT INTO `bible_verses_turkish` VALUES ('1095', '1', '38', '7', 'Yahudanın ilk oğlu Er, RABbin gözünde kötüydü. Bu yüzden RAB onu öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('1096', '1', '38', '8', 'Yahuda Onana, \"Kardeşinin karısıyla evlen\" dedi, \"Kayınbiraderlik görevini yap. Kardeşinin soyunu sürdür.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1097', '1', '38', '9', 'Ama Onan doğacak çocukların kendisine ait olmayacağını biliyordu. Bu yüzden ne zaman kardeşinin karısıyla yatsa, kardeşine soy yetiştirmemek için menisini yere boşaltıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('1098', '1', '38', '10', 'Bu yaptığı RABbin gözünde kötüydü. Bu yüzden RAB onu da öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('1099', '1', '38', '11', 'Bunun üzerine Yahuda, gelini Tamara, \"Babanın evine dön\" dedi, \"Oğlum Şela büyüyünceye kadar orada dul olarak yaşa.\" Yahuda, \"Şela da kardeşleri gibi ölebilir\" diye düşünüyordu. Böylece Tamar babasının evine döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('1100', '1', '38', '12', 'Uzun süre sonra Şuanın kızı olan Yahudanın karısı öldü. Yahuda yası bittikten sonra arkadaşı Adullamlı Hirayla birlikte Timnaya, sürüsünü kırkanların yanına gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('1101', '1', '38', '13', 'Tamara, \"Kayınbaban sürüsünü kırkmak için Timnaya gidiyor\" diye haber verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('1102', '1', '38', '14', 'Tamar üzerindeki dul giysilerini çıkardı. Peçesini örttü, sarınıp Timna yolu üzerindeki Enayim Kapısında oturdu. Çünkü Şela büyüdüğü halde onunla evlenmesine izin verilmediğini görmüştü.');
INSERT INTO `bible_verses_turkish` VALUES ('1103', '1', '38', '15', 'Yahuda onu görünce fahişe sandı. Çünkü yüzü örtülüydü.');
INSERT INTO `bible_verses_turkish` VALUES ('1104', '1', '38', '16', 'Yolun kenarına, ona doğru seğirterek, kendi gelini olduğunu bilmeden, \"Hadi gel, seninle yatmak istiyorum\" dedi. Tamar, \"Seninle yatarsam, bana ne vereceksin?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('1105', '1', '38', '17', 'Yahuda, \"Sürümden sana bir oğlak göndereyim\" dedi. Tamar, \"Oğlağı gönderinceye kadar rehin olarak bana bir şey verebilir misin?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('1106', '1', '38', '18', 'Yahuda, \"Ne vereyim?\" diye sordu. Tamar, \"Mührünü, kaytanını ve elindeki değneği\" diye yanıtladı. Yahuda bunları verip onunla yattı. Tamar hamile kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('1107', '1', '38', '19', 'Gidip peçesini çıkardı, yine dul giysilerini giydi.');
INSERT INTO `bible_verses_turkish` VALUES ('1108', '1', '38', '20', 'Bu arada Yahuda rehin bıraktığı eşyaları geri almak için Adullamlı arkadaşıyla kadına bir oğlak gönderdi. Ne var ki arkadaşı kadını bulamadı.');
INSERT INTO `bible_verses_turkish` VALUES ('1109', '1', '38', '21', 'O çevrede yaşayanlara, \"Enayimde, yol kenarında bir fahişe vardı, nerede o?\" diye sordu. \"Burada öyle bir kadın yok\" diye karşılık verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('1110', '1', '38', '22', 'Bunun üzerine Yahudanın yanına dönerek, \"Kadını bulamadım\" dedi, \"O çevrede yaşayanlar da \'Burada fahişe yok\' dediler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1111', '1', '38', '23', 'Yahuda, \"Varsın eşyalar onun olsun\" dedi, \"Kimseyi kendimize güldürmeyelim. Ben oğlağı gönderdim, ama sen kadını bulamadın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1112', '1', '38', '24', 'Yaklaşık üç ay sonra Yahudaya, \"Gelinin Tamar zina etmiş, şu anda hamile\" diye haber verdiler. Yahuda, \"Onu dışarıya çıkarıp yakın\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('1113', '1', '38', '25', 'Tamar dışarı çıkarılınca, kayınbabasına, \"Ben bu eşyaların sahibinden hamile kaldım\" diye haber gönderdi, \"Lütfen şunlara bak. Bu mühür, kaytan, değnek kime ait?\"');
INSERT INTO `bible_verses_turkish` VALUES ('1114', '1', '38', '26', 'Yahuda eşyaları tanıdı. \"O benden daha doğru bir kişi\" dedi, \"Çünkü onu oğlum Şelaya almadım.\" Bir daha onunla yatmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('1115', '1', '38', '27', 'Doğum vakti gelince Tamarın rahminde ikiz olduğu anlaşıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('1116', '1', '38', '28', 'Doğum yaparken ikizlerden biri elini dışarı çıkardı. Ebe çocuğun elini yakalayıp bileğine kırmızı bir iplik bağladı, \"Bu önce doğdu\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('1117', '1', '38', '29', 'Ne var ki, çocuk elini içeri çekti, o sırada da kardeşi doğdu. Ebe, \"Kendine böyle mi gedik açtın?\" dedi. Bu yüzden çocuğa Peres adı kondu.');
INSERT INTO `bible_verses_turkish` VALUES ('1118', '1', '38', '30', 'Sonra bileğine kırmızı iplik bağlı kardeşi doğdu. Ona da Zerah adı verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('1119', '1', '39', '1', 'İsmaililer Yusufu Mısıra götürmüştü. Firavunun görevlisi, muhafız birliği komutanı Mısırlı Potifar onu İsmaililerden satın almıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('1120', '1', '39', '2', 'RAB Yusufla birlikteydi ve onu başarılı kılıyordu. Yusuf Mısırlı efendisinin evinde kalıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('1121', '1', '39', '3', 'Efendisi RABbin Yusufla birlikte olduğunu, yaptığı her işte onu başarılı kıldığını gördü.');
INSERT INTO `bible_verses_turkish` VALUES ('1122', '1', '39', '4', 'Yusuftan hoşnut kalarak onu özel hizmetine aldı. Evinin ve sahip olduğu her şeyin sorumluluğunu ona verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('1123', '1', '39', '5', 'Yusufu evinin ve sahip olduğu her şeyin sorumlusu atadığı andan itibaren RAB Yusuf sayesinde Potifarın evini kutsadı. Evini, tarlasını, kendisine ait her şeyi bereketli kıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('1124', '1', '39', '6', 'Potifar sahip olduğu her şeyin sorumluluğunu Yusufa verdi; yediği yemek dışında hiçbir şeyle ilgilenmedi. Yusuf güzel yapılı, yakışıklıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('1125', '1', '39', '7', 'Bir süre sonra efendisinin karısı ona göz koyarak, \"Benimle yat\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('1126', '1', '39', '8', 'Ama Yusuf reddetti. \"Ben burada olduğum için efendim evdeki hiçbir şeyle ilgilenme gereğini duymuyor\" dedi, \"Sahip olduğu her şeyin yönetimini bana verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('1127', '1', '39', '9', 'Bu evde ben de onun kadar yetkiliyim. Senin dışında hiçbir şeyi benden esirgemedi. Sen onun karısısın. Nasıl böyle bir kötülük yapar, Tanrıya karşı günah işlerim?\"');
INSERT INTO `bible_verses_turkish` VALUES ('1128', '1', '39', '10', 'Potifarın karısı her gün kendisiyle yatması ya da birlikte olması için direttiyse de, Yusuf onun isteğini kabul etmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('1129', '1', '39', '11', 'Bir gün Yusuf olağan işlerini yapmak üzere eve gitti. İçerde ev halkından hiç kimse yoktu.');
INSERT INTO `bible_verses_turkish` VALUES ('1130', '1', '39', '12', 'Potifarın karısı Yusufun giysisini tutarak, \"Benimle yat\" dedi. Ama Yusuf giysisini onun elinde bırakıp evden dışarı kaçtı.');
INSERT INTO `bible_verses_turkish` VALUES ('1131', '1', '39', '13', 'Kadın Yusufun giysisini bırakıp kaçtığını görünce,');
INSERT INTO `bible_verses_turkish` VALUES ('1132', '1', '39', '14', 'uşaklarını çağırdı. \"Bakın şuna!\" dedi, \"Kocamın getirdiği bu İbrani bizi rezil etti. Yanıma geldi, benimle yatmak istedi. Ben de bağırdım.');
INSERT INTO `bible_verses_turkish` VALUES ('1133', '1', '39', '15', 'Bağırdığımı duyunca giysisini yanımda bırakıp dışarı kaçtı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1134', '1', '39', '16', 'Efendisi eve gelinceye kadar Yusufun giysisini yanında alıkoydu.');
INSERT INTO `bible_verses_turkish` VALUES ('1135', '1', '39', '17', 'Ona da aynı şeyleri anlattı: \"Buraya getirdiğin İbrani köle yanıma gelip beni aşağılamak istedi.');
INSERT INTO `bible_verses_turkish` VALUES ('1136', '1', '39', '18', 'Ama ben bağırınca giysisini yanımda bırakıp kaçtı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1137', '1', '39', '19', 'Karısının, \"Kölen bana böyle yaptı\" diyerek anlattıklarını duyunca, Yusufun efendisinin öfkesi tepesine çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('1138', '1', '39', '20', 'Yusufu yakalayıp zindana, kralın tutsaklarının bağlı olduğu yere attı. Ama Yusuf zindandayken');
INSERT INTO `bible_verses_turkish` VALUES ('1139', '1', '39', '21', 'RAB onunla birlikteydi. Ona iyilik etti. Zindancıbaşı Yusuftan hoşnut kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('1140', '1', '39', '22', 'Bütün tutsakların yönetimini ona verdi. Zindanda olup biten her şeyden Yusuf sorumluydu.');
INSERT INTO `bible_verses_turkish` VALUES ('1141', '1', '39', '23', 'Zindancıbaşı Yusuf\'un sorumlu olduğu işlerle hiç ilgilenmezdi. Çünkü RAB Yusuf\'la birlikteydi ve yaptığı her işte onu başarılı kılıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('1142', '1', '40', '1', 'Bir süre sonra Mısır Kralının sakisiyle fırıncısı efendilerini gücendirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('1143', '1', '40', '2', 'Firavun bu iki görevlisine, baş sakiyle fırıncıbaşına öfkelendi.');
INSERT INTO `bible_verses_turkish` VALUES ('1144', '1', '40', '3', 'Onları muhafız birliği komutanının evinde, Yusufun tutsak olduğu zindanda göz altına aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('1145', '1', '40', '4', 'Muhafız birliği komutanı Yusufu onların hizmetine atadı. Bir süre zindanda kaldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('1146', '1', '40', '5', 'Firavunun sakisiyle fırıncısı tutsak oldukları zindanda aynı gece birer düş gördüler. Düşleri farklı anlamlar taşıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('1147', '1', '40', '6', 'Sabah Yusuf yanlarına gittiğinde, onları tedirgin gördü.');
INSERT INTO `bible_verses_turkish` VALUES ('1148', '1', '40', '7', 'Efendisinin evinde, kendisiyle birlikte zindanda kalan firavunun görevlilerine, \"Niçin suratınız asık bugün?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('1149', '1', '40', '8', '\"Düş gördük ama yorumlayacak kimse yok\" dediler. Yusuf, \"Yorum Tanrıya özgü değil mi?\" dedi, \"Lütfen düşünüzü bana anlatın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1150', '1', '40', '9', 'Baş saki düşünü Yusufa anlattı: \"Düşümde önümde bir asma gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('1151', '1', '40', '10', 'Üç çubuğu vardı. Tomurcuklar açar açmaz çiçeklendi, salkım salkım üzüm verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('1152', '1', '40', '11', 'Firavunun kâsesi elimdeydi. Üzümleri alıp firavunun kâsesine sıktım. Sonra kâseyi ona verdim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1153', '1', '40', '12', 'Yusuf, \"Bu şu anlama gelir\" dedi, \"Üç çubuk üç gün demektir.');
INSERT INTO `bible_verses_turkish` VALUES ('1154', '1', '40', '13', 'Üç gün içinde firavun seni zindandan çıkaracak, yine eski görevine döneceksin. Geçmişte olduğu gibi yine ona sakilik yapacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('1155', '1', '40', '14', 'Ama her şey yolunda giderse, lütfen beni anımsa. Bir iyilik yap, firavuna benden söz et. Çıkar beni bu zindandan.');
INSERT INTO `bible_verses_turkish` VALUES ('1156', '1', '40', '15', 'Çünkü ben İbrani ülkesinden zorla kaçırıldım. Burada da zindana atılacak bir şey yapmadım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1157', '1', '40', '16', 'Fırıncıbaşı bu iyi yorumu duyunca, Yusufa, \"Ben de bir düş gördüm\" dedi, \"Başımın üstünde üç sepet beyaz ekmek vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('1158', '1', '40', '17', 'En üstteki sepette firavun için pişirilmiş çeşitli pastalar vardı. Kuşlar başımın üstündeki sepetten pastaları yiyorlardı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1159', '1', '40', '18', 'Yusuf, \"Bu şu anlama gelir\" dedi, \"Üç sepet üç gün demektir.');
INSERT INTO `bible_verses_turkish` VALUES ('1160', '1', '40', '19', 'Üç gün içinde firavun seni zindandan çıkarıp ağaca asacak. Kuşlar etini yiyecekler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1161', '1', '40', '20', 'Üç gün sonra, firavun doğum gününde bütün görevlilerine bir şölen verdi. Görevlilerinin önünde baş sakisiyle fırıncıbaşını zindandan çıkardı.');
INSERT INTO `bible_verses_turkish` VALUES ('1162', '1', '40', '21', 'Yusufun yaptığı yoruma uygun olarak baş sakisini eski görevine atadı. Baş saki firavuna şarap sunmaya başladı. Ama firavun fırıncıbaşını astırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('1163', '1', '40', '23', 'Gelgelelim, baş saki Yusuf\'u anımsamadı, unuttu gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('1164', '1', '41', '1', 'Tam iki yıl sonra firavun bir düş gördü: Nil Irmağının kıyısında duruyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('1165', '1', '41', '2', 'Irmaktan güzel ve semiz yedi inek çıktı. Sazlar arasında otlamaya başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('1166', '1', '41', '3', 'Sonra yedi çirkin ve cılız inek çıktı. Irmağın kıyısında öbür ineklerin yanında durdular.');
INSERT INTO `bible_verses_turkish` VALUES ('1167', '1', '41', '4', 'Çirkin ve cılız inekler güzel ve semiz yedi ineği yiyince, firavun uyandı.');
INSERT INTO `bible_verses_turkish` VALUES ('1168', '1', '41', '5', 'Yine uykuya daldı, bu kez başka bir düş gördü: Bir sapta yedi güzel ve dolgun başak bitti.');
INSERT INTO `bible_verses_turkish` VALUES ('1169', '1', '41', '6', 'Sonra, cılız ve doğu rüzgarıyla kavrulmuş yedi başak daha bitti.');
INSERT INTO `bible_verses_turkish` VALUES ('1170', '1', '41', '7', 'Cılız başaklar, yedi güzel ve dolgun başağı yuttular. Firavun uyandı, düş gördüğünü anladı.');
INSERT INTO `bible_verses_turkish` VALUES ('1171', '1', '41', '8', 'Sabah uyandığında kaygılıydı. Bütün Mısırlı büyücüleri, bilgeleri çağırttı. Onlara gördüğü düşleri anlattı. Ama hiçbiri firavunun düşlerini yorumlayamadı.');
INSERT INTO `bible_verses_turkish` VALUES ('1172', '1', '41', '9', 'Bu arada baş saki firavuna, \"Bugün suçumu itiraf etmeliyim\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('1173', '1', '41', '10', '\"Kullarına -bana ve fırıncıbaşına- öfkelenince bizi zindana, muhafız birliği komutanının evine kapattın.');
INSERT INTO `bible_verses_turkish` VALUES ('1174', '1', '41', '11', 'Bir gece ikimiz de düş gördük. Düşlerimiz farklı anlamlar taşıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('1175', '1', '41', '12', 'Orada bizimle birlikte muhafız birliği komutanının kölesi İbrani bir genç vardı. Gördüğümüz düşleri ona anlattık. Bize bir bir yorumladı.');
INSERT INTO `bible_verses_turkish` VALUES ('1176', '1', '41', '13', 'Her şey onun yorumladığı gibi çıktı: Ben görevime döndüm, fırıncıbaşıysa asıldı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1177', '1', '41', '14', 'Firavun Yusufu çağırttı. Hemen onu zindandan çıkardılar. Yusuf tıraş olup giysilerini değiştirdikten sonra firavunun huzuruna çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('1178', '1', '41', '15', 'Firavun Yusufa, \"Bir düş gördüm\" dedi, \"Ama kimse yorumlayamadı. Duyduğun her düşü yorumlayabildiğini işittim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1179', '1', '41', '16', 'Yusuf, \"Ben yorumlayamam\" dedi, \"Firavuna en uygun yorumu Tanrı yapacaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1180', '1', '41', '17', 'Firavun Yusufa anlatmaya başladı: \"Düşümde bir ırmak kıyısında duruyordum.');
INSERT INTO `bible_verses_turkish` VALUES ('1181', '1', '41', '18', 'Irmaktan semiz ve güzel yedi inek çıktı. Sazlar arasında otlamaya başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('1182', '1', '41', '19', 'Sonra arık, çirkin, cılız yedi inek daha çıktı. Mısırda onlar kadar çirkin inek görmedim.');
INSERT INTO `bible_verses_turkish` VALUES ('1183', '1', '41', '20', 'Cılız ve çirkin inekler ilk çıkan yedi semiz ineği yedi.');
INSERT INTO `bible_verses_turkish` VALUES ('1184', '1', '41', '21', 'Ancak kötü görünüşleri değişmedi. Sanki bir şey yememiş gibi görünüyorlardı. Sonra uyandım.');
INSERT INTO `bible_verses_turkish` VALUES ('1185', '1', '41', '22', '\"Bir de düşümde bir sapta dolgun ve güzel yedi başak bittiğini gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('1186', '1', '41', '23', 'Sonra solgun, cılız, doğu rüzgarının kavurduğu yedi başak daha bitti.');
INSERT INTO `bible_verses_turkish` VALUES ('1187', '1', '41', '24', 'Cılız başaklar yedi güzel başağı yuttular. Büyücülere bunu anlattım. Ama hiçbiri yorumlayamadı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1188', '1', '41', '25', 'Yusuf, \"Efendim, iki düş de aynı anlamı taşıyor\" dedi, \"Tanrı ne yapacağını sana bildirmiş.');
INSERT INTO `bible_verses_turkish` VALUES ('1189', '1', '41', '26', 'Yedi güzel inek yedi yıl demektir. Yedi güzel başak da yedi yıldır. Aynı anlama geliyor.');
INSERT INTO `bible_verses_turkish` VALUES ('1190', '1', '41', '27', 'Daha sonra çıkan yedi cılız, çirkin inek ve doğu rüzgarının kavurduğu yedi solgun başaksa yedi yıl kıtlık olacağı anlamına gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('1191', '1', '41', '28', '\"Söylediğim gibi, Tanrı ne yapacağını sana göstermiş.');
INSERT INTO `bible_verses_turkish` VALUES ('1192', '1', '41', '29', 'Mısırda yedi yıl bolluk olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('1193', '1', '41', '30', 'Sonra yedi yıl öyle bir kıtlık olacak ki, bolluk yılları hiç anımsanmayacak. Çünkü kıtlık ülkeyi kasıp kavuracak.');
INSERT INTO `bible_verses_turkish` VALUES ('1194', '1', '41', '31', 'Ardından gelen kıtlık bolluğu unutturacak, çünkü çok şiddetli olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('1195', '1', '41', '32', 'Bu konuda iki kez düş görmenin anlamı, Tanrının kesin kararını verdiğini ve en kısa zamanda uygulayacağını gösteriyor.');
INSERT INTO `bible_verses_turkish` VALUES ('1196', '1', '41', '33', '\"Şimdi firavunun akıllı, bilgili bir adam bulup onu Mısırın başına getirmesi gerekir.');
INSERT INTO `bible_verses_turkish` VALUES ('1197', '1', '41', '34', 'Ülke çapında adamlar görevlendirmeli, bunlar yedi bolluk yılı boyunca ürünlerin beşte birini toplamalı.');
INSERT INTO `bible_verses_turkish` VALUES ('1198', '1', '41', '35', 'Gelecek verimli yılların bütün yiyeceğini toplasınlar, firavunun yönetimi altında kentlerde depolayıp korusunlar.');
INSERT INTO `bible_verses_turkish` VALUES ('1199', '1', '41', '36', 'Bu yiyecek, gelecek yedi kıtlık yılı boyunca Mısırda ihtiyat olarak kullanılacak, ülke kıtlıktan kırılmayacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1200', '1', '41', '37', 'Bu öneri firavunla görevlilerine iyi göründü.');
INSERT INTO `bible_verses_turkish` VALUES ('1201', '1', '41', '38', 'Firavun görevlilerine, \"Bu adam gibi Tanrı Ruhuna sahip birini bulabilir miyiz?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('1202', '1', '41', '39', 'Sonra Yusufa, \"Madem Tanrı bütün bunları sana açıkladı, senden daha akıllısı, bilgilisi yoktur\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('1203', '1', '41', '40', '\"Sarayımın yönetimini sana vereceğim. Bütün halkım buyruklarına uyacak. Tahttan başka senden üstünlüğüm olmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('1204', '1', '41', '41', 'Seni bütün Mısıra yönetici atıyorum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1205', '1', '41', '42', 'Sonra mührünü parmağından çıkarıp Yusufun parmağına taktı. Ona ince ketenden giysi giydirdi. Boynuna altın zincir taktı.');
INSERT INTO `bible_verses_turkish` VALUES ('1206', '1', '41', '43', 'Onu kendi yardımcısının arabasına bindirdi. Yusufun önünde, \"Yol açın!\" diye bağırdılar. Böylece firavun ona bütün Mısırın yönetimini verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('1207', '1', '41', '44', 'Firavun Yusufa, \"Firavun benim\" dedi, \"Ama Mısırda senden izinsiz kimse elini ayağını oynatmayacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1208', '1', '41', '45', 'Yusufun adını Safenat-Paneah koydu. On Kentinin kâhini Potiferanın kızı Asenatı da ona karı olarak verdi. Yusuf ülkeyi boydan boya dolaştı.');
INSERT INTO `bible_verses_turkish` VALUES ('1209', '1', '41', '46', 'Yusuf firavunun hizmetine girdiğinde otuz yaşındaydı. Firavunun huzurundan ayrıldıktan sonra bütün Mısırı dolaştı.');
INSERT INTO `bible_verses_turkish` VALUES ('1210', '1', '41', '47', 'Yedi bolluk yılı boyunca toprak çok ürün verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('1211', '1', '41', '48', 'Yusuf Mısırda yedi yıl içinde yetişen bütün ürünleri toplayıp kentlerde depoladı. Her kente o kentin çevresindeki tarlalarda yetişen ürünleri koydu.');
INSERT INTO `bible_verses_turkish` VALUES ('1212', '1', '41', '49', 'Denizin kumu kadar çok buğday depoladı; öyle ki, ölçmekten vazgeçti. Çünkü buğday ölçülemeyecek kadar çoktu.');
INSERT INTO `bible_verses_turkish` VALUES ('1213', '1', '41', '50', 'Kıtlık yılları başlamadan, On Kentinin kâhini Potiferanın kızı Asenat Yusufa iki erkek çocuk doğurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('1214', '1', '41', '51', 'Yusuf ilk oğlunun adını Manaşşe koydu. \"Tanrı bana bütün acılarımı ve babamın ailesini unutturdu\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('1215', '1', '41', '52', '\"Tanrı sıkıntı çektiğim ülkede beni verimli kıldı\" diyerek ikinci oğlunun adını Efrayim koydu.');
INSERT INTO `bible_verses_turkish` VALUES ('1216', '1', '41', '53', 'Mısırda yedi bolluk yılı sona erdi.');
INSERT INTO `bible_verses_turkish` VALUES ('1217', '1', '41', '54', 'Yusufun söylemiş olduğu gibi yedi kıtlık yılı başgösterdi. Bütün ülkelerde kıtlık vardı, ama Mısırın her yanında yiyecek bulunuyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('1218', '1', '41', '55', 'Mısırlılar aç kalınca, yiyecek için firavuna yakardılar. Firavun, \"Yusufa gidin\" dedi, \"O size ne derse öyle yapın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1219', '1', '41', '56', 'Kıtlık bütün ülkeyi sarınca, Yusuf depoları açıp Mısırlılara buğday satmaya başladı. Çünkü kıtlık Mısırı boydan boya kavuruyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('1220', '1', '41', '57', 'Bütün ülkelerden insanlar da buğday satın almak için Mısır\'a, Yusuf\'a geliyordu. Çünkü kıtlık bütün dünyayı sarmıştı ve şiddetliydi.');
INSERT INTO `bible_verses_turkish` VALUES ('1221', '1', '42', '1', 'Yakup Mısırda buğday olduğunu öğrenince, oğullarına, \"Neden birbirinize bakıp duruyorsunuz?\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('1222', '1', '42', '2', '\"Mısırda buğday olduğunu duydum. Gidin, satın alın ki, yaşayalım, yoksa öleceğiz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1223', '1', '42', '3', 'Böylece Yusufun on kardeşi buğday almak için Mısıra gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('1224', '1', '42', '4', 'Ancak Yakup Yusufun kardeşi Benyamini onlarla birlikte göndermedi, çünkü oğlunun başına bir şey gelmesinden korkuyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('1225', '1', '42', '5', 'Buğday satın almaya gelenler arasında İsrailin oğulları da vardı. Çünkü Kenan ülkesinde de kıtlık hüküm sürüyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('1226', '1', '42', '6', 'Yusuf ülkenin yöneticisiydi, herkese o buğday satıyordu. Kardeşleri gelip onun önünde yere kapandılar.');
INSERT INTO `bible_verses_turkish` VALUES ('1227', '1', '42', '7', 'Yusuf kardeşlerini görünce tanıdı. Ama onlara yabancı gibi davranarak sert konuştu: \"Nereden geliyorsunuz?\" \"Kenan ülkesinden\" diye yanıtladılar, \"Yiyecek satın almaya geldik.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1228', '1', '42', '8', 'Yusuf kardeşlerini tanıdıysa da kardeşleri onu tanımadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('1229', '1', '42', '9', 'Yusuf onlarla ilgili düşlerini anımsayarak, \"Siz casussunuz\" dedi, \"Ülkenin zayıf noktalarını öğrenmeye geldiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1230', '1', '42', '10', '\"Aman, efendim\" diye karşılık verdiler, \"Biz kulların yalnızca yiyecek satın almaya geldik.');
INSERT INTO `bible_verses_turkish` VALUES ('1231', '1', '42', '11', 'Hepimiz aynı babanın çocuklarıyız. Biz kulların dürüst insanlarız, casus değiliz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1232', '1', '42', '12', 'Yusuf, \"Hayır!\" dedi, \"Siz ülkenin zayıf noktalarını öğrenmeye geldiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1233', '1', '42', '13', 'Kardeşleri, \"Biz kulların on iki kardeşiz\" dediler, \"Hepimiz Kenan ülkesinde yaşayan aynı babanın çocuklarıyız. En küçüğümüz babamızın yanında kaldı, biri de kayboldu.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1234', '1', '42', '14', 'Yusuf, \"Söylediğim gibi\" dedi, \"Casussunuz siz.');
INSERT INTO `bible_verses_turkish` VALUES ('1235', '1', '42', '15', 'Sizi sınayacağım. Firavunun başına ant içerim. Küçük kardeşiniz de gelmedikçe, buradan ayrılamazsınız.');
INSERT INTO `bible_verses_turkish` VALUES ('1236', '1', '42', '16', 'Aranızdan birini gönderin, kardeşinizi getirsin. Geri kalanlarınız göz altına alınacak. Anlattıklarınız doğru mu, değil mi, sizi sınayacağız. Değilse, firavunun başına ant içerim ki casussunuz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1237', '1', '42', '17', 'Üç gün onları göz altında tuttu.');
INSERT INTO `bible_verses_turkish` VALUES ('1238', '1', '42', '18', 'Üçüncü gün, \"Bir koşulla canınızı bağışlarım\" dedi, \"Ben Tanrıdan korkarım.');
INSERT INTO `bible_verses_turkish` VALUES ('1239', '1', '42', '19', 'Dürüst olduğunuzu kanıtlamak için, içinizden biri göz altında tutulduğunuz evde kalsın, ötekiler gidip aç kalan ailenize buğday götürsün.');
INSERT INTO `bible_verses_turkish` VALUES ('1240', '1', '42', '20', 'Sonra küçük kardeşinizi bana getirin. Böylece anlattıklarınızın doğru olup olmadığı ortaya çıkar, ölümden kurtulursunuz.\" Kabul ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('1241', '1', '42', '21', 'Birbirlerine, \"Besbelli kardeşimize yaptığımızın cezasını çekiyoruz\" dediler, \"Bize yalvardığında nasıl sıkıntı çektiğini gördük, ama dinlemedik. Bu sıkıntı onun için başımıza geldi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1242', '1', '42', '22', 'Ruben, \"Çocuğa zarar vermeyin diye sizi uyarmadım mı?\" dedi, \"Ama dinlemediniz. İşte şimdi kanının hesabı soruluyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1243', '1', '42', '23', 'Yusufun konuştuklarını anladığını farketmediler, çünkü onunla çevirmen aracılığıyla konuşuyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('1244', '1', '42', '24', 'Yusuf kardeşlerinden ayrılıp ağlamaya başladı. Sonra dönüp onlarla konuştu. Aralarından Şimonu alarak ötekilerin gözleri önünde bağladı.');
INSERT INTO `bible_verses_turkish` VALUES ('1245', '1', '42', '25', 'Sonra torbalarına buğday doldurulmasını, paralarının torbalarına geri konulmasını, yol için kendilerine azık verilmesini buyurdu. Bunlar yapıldıktan sonra');
INSERT INTO `bible_verses_turkish` VALUES ('1246', '1', '42', '26', 'buğdayları eşeklerine yükleyip oradan ayrıldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('1247', '1', '42', '27', 'Konakladıkları yerde içlerinden biri eşeğine yem vermek için torbasını açınca parasını gördü. Para torbanın ağzına konmuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('1248', '1', '42', '28', 'Kardeşlerine, \"Paramı geri vermişler\" diye seslendi, \"İşte torbamda!\" Yürekleri yerinden oynadı. Titreyerek birbirlerine, \"Tanrının bize bu yaptığı nedir?\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('1249', '1', '42', '29', 'Kenan ülkesine, babaları Yakupun yanına varınca, başlarına gelenleri ona anlattılar:');
INSERT INTO `bible_verses_turkish` VALUES ('1250', '1', '42', '30', '\"Mısırın yöneticisi bizimle sert konuştu. Bize casusmuşuz gibi davrandı.');
INSERT INTO `bible_verses_turkish` VALUES ('1251', '1', '42', '31', 'Ona, \'Biz dürüst insanlarız\' dedik, \'Casus değiliz.');
INSERT INTO `bible_verses_turkish` VALUES ('1252', '1', '42', '32', 'Hepimiz aynı babanın çocuklarıyız. On iki kardeşiz; biri kayboldu, en küçüğü de Kenan ülkesinde, babamızın yanında.\'');
INSERT INTO `bible_verses_turkish` VALUES ('1253', '1', '42', '33', '\"Ülkenin yöneticisi, \'Dürüst olduğunuzu şöyle anlayabilirim\' dedi, \'Kardeşlerinizden birini yanımda bırakın, buğdayı alıp aç kalan ailelerinize götürün.');
INSERT INTO `bible_verses_turkish` VALUES ('1254', '1', '42', '34', 'Küçük kardeşinizi de bana getirin. O zaman casus olmadığınızı, dürüst insanlar olduğunuzu anlar, kardeşinizi size geri veririm. Ülkede ticaret yapabilirsiniz.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('1255', '1', '42', '35', 'Torbalarını boşaltınca, hepsi para kesesini torbasında buldu. Para keselerini görünce hem kendileri hem babaları korkuya kapıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('1256', '1', '42', '36', 'Yakup, \"Beni çocuklarımdan yoksun bırakıyorsunuz\" dedi, \"Yusuf yok, Şimon yok. Şimdi de Benyamini götürmek istiyorsunuz. Sıkıntıyı çeken hep benim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1257', '1', '42', '37', 'Ruben babasına, \"Benyamini geri getirmezsem, iki oğlumu öldür\" dedi, \"Onu bana teslim et, ben sana geri getireceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1258', '1', '42', '38', 'Ama Yakup, \"Oğlumu sizinle göndermeyeceğim\" dedi, \"Çünkü kardeşi öldü, yalnız o kaldı. Yolda ona bir zarar gelirse, bu acıyla ak saçlı başımı ölüler diyarına götürürsünüz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1259', '1', '43', '1', 'Kenan ülkesinde kıtlık şiddetlenmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('1260', '1', '43', '2', 'Mısırdan getirilen buğday tükenince Yakup, oğullarına, \"Yine gidin, bize biraz yiyecek alın\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('1261', '1', '43', '3', 'Yahuda, \"Adam bizi sıkı sıkı uyardı\" diye karşılık verdi, \" \'Kardeşiniz sizinle birlikte gelmezse, yüzümü göremezsiniz\' dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('1262', '1', '43', '4', 'Kardeşimizi bizimle gönderirsen, gider sana yiyecek alırız.');
INSERT INTO `bible_verses_turkish` VALUES ('1263', '1', '43', '5', 'Göndermezsen gitmeyiz. Çünkü o adam, \'Kardeşinizi birlikte getirmezseniz, yüzümü göremezsiniz\' dedi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1264', '1', '43', '6', 'İsrail, \"Niçin adama bir kardeşiniz daha olduğunu söyleyerek bana bu kötülüğü yaptınız?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('1265', '1', '43', '7', 'Şöyle yanıtladılar: \"Adam, \'Babanız hâlâ yaşıyor mu? Başka kardeşiniz var mı?\' diye sordu. Bizimle ve akrabalarımızla ilgili öyle sorular sordu ki, yanıt vermek zorunda kaldık. Kardeşinizi getirin diyeceğini nereden bilebilirdik?\"');
INSERT INTO `bible_verses_turkish` VALUES ('1266', '1', '43', '8', 'Yahuda, babası İsraile, \"Çocuğu benimle gönder, gidelim\" dedi, \"Sen de biz de yavrularımız da ölmez, yaşarız.');
INSERT INTO `bible_verses_turkish` VALUES ('1267', '1', '43', '9', 'Ona ben kefil oluyorum. Beni sorumlu say. Eğer onu geri getirmez, önüne çıkarmazsam, ömrümce sana karşı suçlu sayılayım.');
INSERT INTO `bible_verses_turkish` VALUES ('1268', '1', '43', '10', 'Çünkü gecikmeseydik, şimdiye dek iki kez gidip gelmiş olurduk.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1269', '1', '43', '11', 'Bunun üzerine İsrail, \"Öyleyse gidin\" dedi, \"Yalnız, torbalarınıza bu ülkenin en iyi ürünlerinden biraz pelesenk, biraz bal, kitre, laden, fıstık, badem koyun, Mısırın yöneticisine armağan olarak götürün.');
INSERT INTO `bible_verses_turkish` VALUES ('1270', '1', '43', '12', 'Yanınıza iki kat para alın. Torbalarınızın ağzına konan parayı geri götürün. Belki bir yanlışlık olmuştur.');
INSERT INTO `bible_verses_turkish` VALUES ('1271', '1', '43', '13', 'Kardeşinizi alıp gidin, o adamın yanına dönün.');
INSERT INTO `bible_verses_turkish` VALUES ('1272', '1', '43', '14', 'Her Şeye Gücü Yeten Tanrı, adamın yüreğine size karşı merhamet koysun da, adam öbür kardeşinizle Benyamini size geri versin. Bana gelince, çocuklarımdan yoksun kalacaksam kalayım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1273', '1', '43', '15', 'Böylece kardeşler yanlarına armağanlar, iki kat para ve Benyamini alarak hemen Mısıra gidip Yusufun huzuruna çıktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('1274', '1', '43', '16', 'Yusuf Benyamini yanlarında görünce, kâhyasına, \"Bu adamları eve götür\" dedi, \"Bir hayvan kesip hazırla. Çünkü öğlen benimle birlikte yemek yiyecekler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1275', '1', '43', '17', 'Kâhya Yusufun buyurduğu gibi onları Yusufun evine götürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('1276', '1', '43', '18', 'Ne var ki kardeşleri Yusufun evine götürüldükleri için korktular. \"İlk gelişimizde torbalarımıza konan para yüzünden götürülüyoruz galiba!\" dediler, \"Bize saldırıp egemen olmak, bizi köle edip eşeklerimizi almak istiyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1277', '1', '43', '19', 'Yusufun kâhyasına yaklaşıp evin kapısında onunla konuştular:');
INSERT INTO `bible_verses_turkish` VALUES ('1278', '1', '43', '20', '\"Aman, efendim!\" dediler, \"Buraya ilk kez yiyecek satın almaya gelmiştik.');
INSERT INTO `bible_verses_turkish` VALUES ('1279', '1', '43', '21', 'Konakladığımız yerde torbalarımızı açınca, bir de baktık ki, paramız eksiksiz olarak torbalarımızın ağzına konmuş. Onu size geri getirdik.');
INSERT INTO `bible_verses_turkish` VALUES ('1280', '1', '43', '22', 'Ayrıca yeniden yiyecek almak için yanımıza başka para da aldık. Paraları torbalarımıza kimin koyduğunu bilmiyoruz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1281', '1', '43', '23', 'Kâhya, \"Merak etmeyin\" dedi, \"Korkmanıza gerek yok. Parayı Tanrınız, babanızın Tanrısı torbalarınıza koydurmuş. Ben paranızı aldım.\" Sonra Şimonu onlara getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('1282', '1', '43', '24', 'Kâhya onları Yusufun evine götürüp ayaklarını yıkamaları için su getirdi, eşeklerine yem verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('1283', '1', '43', '25', 'Kardeşler öğlene, Yusufun geleceği saate kadar armağanlarını hazırladılar. Çünkü orada yemek yiyeceklerini duymuşlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('1284', '1', '43', '26', 'Yusuf eve gelince, getirdikleri armağanları kendisine sunup önünde yere kapandılar.');
INSERT INTO `bible_verses_turkish` VALUES ('1285', '1', '43', '27', 'Yusuf hatırlarını sorduktan sonra, \"Bana sözünü ettiğiniz yaşlı babanız iyi mi?\" dedi, \"Hâlâ yaşıyor mu?\"');
INSERT INTO `bible_verses_turkish` VALUES ('1286', '1', '43', '28', 'Kardeşleri, \"Babamız kulun iyi\" diye yanıtladılar, \"Hâlâ yaşıyor.\" Sonra saygıyla eğilip yere kapandılar.');
INSERT INTO `bible_verses_turkish` VALUES ('1287', '1', '43', '29', 'Yusuf göz gezdirirken kendisiyle aynı anneden olan kardeşi Benyamini gördü. \"Bana sözünü ettiğiniz küçük kardeşiniz bu mu?\" dedi, \"Tanrı sana lütfetsin, oğlum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1288', '1', '43', '30', 'Sonra hemen oradan ayrıldı, çünkü kardeşini görünce yüreği sızlamıştı. Ağlayacak bir yer aradı. Odasına girip orada ağladı.');
INSERT INTO `bible_verses_turkish` VALUES ('1289', '1', '43', '31', 'Yüzünü yıkadıktan sonra dışarı çıktı. Kendisini toparlayarak, \"Yemeği getirin\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('1290', '1', '43', '32', 'Yusufa ayrı, kardeşlerine ayrı, Yusufla yemek yiyen Mısırlılara ayrı hizmet edildi. Çünkü Mısırlılar İbranilerle birlikte yemek yemez, bunu iğrenç sayarlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('1291', '1', '43', '33', 'Kardeşleri Yusufun önünde büyükten küçüğe doğru yaş sırasına göre oturdular. Şaşkın şaşkın birbirlerine baktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('1292', '1', '43', '34', 'Yusuf\'un masasından onlara yemek dağıtıldı. Benyamin\'in payı ötekilerden beş kat fazlaydı. İçtiler, birlikte hoş vakit geçirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('1293', '1', '44', '1', 'Yusuf kâhyasına, \"Bu adamların torbalarına taşıyabilecekleri kadar yiyecek doldur\" diye buyurdu, \"Her birinin parasını torbasının ağzına koy.');
INSERT INTO `bible_verses_turkish` VALUES ('1294', '1', '44', '2', 'En küçüğünün torbasına benim gümüş kâsemi ve buğdayının parasını koy.\" Kâhya Yusufun buyruğunu yerine getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('1295', '1', '44', '3', 'Sabah erkenden adamlar eşekleriyle yolcu edildi.');
INSERT INTO `bible_verses_turkish` VALUES ('1296', '1', '44', '4', 'Onlar kentten pek uzaklaşmamıştı ki Yusuf kâhyasına, \"Hemen o adamların peşine düş\" dedi, \"Onlara yetişince, \'Niçin iyiliğe karşı kötülük yaptınız?\' de,');
INSERT INTO `bible_verses_turkish` VALUES ('1297', '1', '44', '5', '\'Efendimin şarap içmek, fala bakmak için kullandığı kâse değil mi bu? Bunu yapmakla kötülük ettiniz.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('1298', '1', '44', '6', 'Kâhya onlara yetişip bu sözleri yineledi.');
INSERT INTO `bible_verses_turkish` VALUES ('1299', '1', '44', '7', 'Adamlar, \"Efendim, neden böyle konuşuyorsun?\" dediler, \"Bizden uzak olsun, biz kulların böyle şey yapmayız.');
INSERT INTO `bible_verses_turkish` VALUES ('1300', '1', '44', '8', 'Torbalarımızın ağzında bulduğumuz paraları Kenan ülkesinden sana geri getirdik. Nasıl efendinin evinden altın ya da gümüş çalarız?');
INSERT INTO `bible_verses_turkish` VALUES ('1301', '1', '44', '9', 'Kullarından birinde çıkarsa öldürülsün, geri kalanlar efendimin kölesi olsun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1302', '1', '44', '10', 'Kâhya, \"Peki, dediğiniz gibi olsun\" dedi, \"Kimde çıkarsa kölem olacak, geri kalanlar suçsuz sayılacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1303', '1', '44', '11', 'Hemen torbalarını indirip açtılar.');
INSERT INTO `bible_verses_turkish` VALUES ('1304', '1', '44', '12', 'Kâhya büyükten küçüğe doğru hepsinin torbasını aradı. Kâse Benyaminin torbasında çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('1305', '1', '44', '13', 'Kardeşleri üzüntüden giysilerini yırttılar. Sonra torbalarını eşeklerine yükleyip kente geri döndüler.');
INSERT INTO `bible_verses_turkish` VALUES ('1306', '1', '44', '14', 'Yahudayla kardeşleri Yusufun evine geldiğinde, Yusuf daha evdeydi. Önünde yere kapandılar.');
INSERT INTO `bible_verses_turkish` VALUES ('1307', '1', '44', '15', 'Yusuf, \"Nedir bu yaptığınız?\" dedi, \"Benim gibi birinin fala bakabileceği aklınıza gelmedi mi?\"');
INSERT INTO `bible_verses_turkish` VALUES ('1308', '1', '44', '16', 'Yahuda, \"Ne diyelim, efendim?\" diye karşılık verdi, \"Nasıl anlatalım? Kendimizi nasıl temize çıkaralım? Tanrı suçumuzu ortaya çıkardı. Hepimiz köleniz artık, efendim; hem biz hem de kendisinde kâse bulunan kardeşimiz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1309', '1', '44', '17', 'Yusuf, \"Benden uzak olsun!\" dedi, \"Yalnız kendisinde kâse bulunan kölem olacak. Siz esenlikle babanızın yanına dönün.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1310', '1', '44', '18', 'Yahuda yaklaşıp, \"Efendim, lütfen izin ver konuşayım\" dedi, \"Kuluna öfkelenme. Sen firavunla aynı yetkiye sahipsin.');
INSERT INTO `bible_verses_turkish` VALUES ('1311', '1', '44', '19', 'Efendim, biz kullarına sormuştun: \'Babanız ya da başka kardeşiniz var mı?\' diye.');
INSERT INTO `bible_verses_turkish` VALUES ('1312', '1', '44', '20', 'Biz de, \'Yaşlı bir babamız ve onun yaşlılığında doğan küçük bir kardeşimiz var\' demiştik, \'O çocuğun kardeşi öldü, kendisi annesinin tek oğlu. Babamız onu çok sever.\'');
INSERT INTO `bible_verses_turkish` VALUES ('1313', '1', '44', '21', '\"Sen de biz kullarına, \'O çocuğu bana getirin, gözümle göreyim\' demiştin.');
INSERT INTO `bible_verses_turkish` VALUES ('1314', '1', '44', '22', 'Biz de, \'Çocuk babasından ayrılamaz, ayrılırsa babası ölür\' diye karşılık vermiştik.');
INSERT INTO `bible_verses_turkish` VALUES ('1315', '1', '44', '23', 'Sen de biz kullarına, \'Eğer küçük kardeşiniz sizinle gelmezse, yüzümü bir daha göremezsiniz\' demiştin.');
INSERT INTO `bible_verses_turkish` VALUES ('1316', '1', '44', '24', '\"Kulun babamızın yanına döndüğümüzde, söylediklerini ona anlattık.');
INSERT INTO `bible_verses_turkish` VALUES ('1317', '1', '44', '25', 'Babamız, \'Yine gidin, bize biraz yiyecek alın\' dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('1318', '1', '44', '26', 'Ama biz, \'Gidemeyiz\' dedik, \'Ancak küçük kardeşimiz bizimle gelirse gideriz. Küçük kardeşimiz bizimle olmazsa o adamın yüzünü göremeyiz.\'');
INSERT INTO `bible_verses_turkish` VALUES ('1319', '1', '44', '27', '\"Babam, biz kullarına, \'Biliyorsunuz, karım bana iki erkek çocuk doğurdu\' dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('1320', '1', '44', '28', '\'Biri yanımdan ayrıldı. Besbelli bir hayvan parçaladı, bir daha göremedim onu.');
INSERT INTO `bible_verses_turkish` VALUES ('1321', '1', '44', '29', 'Bunu da götürürseniz ve ona bir zarar gelirse, bu acıyla ak saçlı başımı ölüler diyarına götürürsünüz.\'');
INSERT INTO `bible_verses_turkish` VALUES ('1322', '1', '44', '30', '\"Efendim, şimdi babam kulunun yanına döndüğümde çocuk yanımızda olmazsa, babam onu görmeyince ölür. Çünkü onu yaşama bağlayan bu çocuktur. Biz kulların da acı içinde babamızın ak saçlı başını ölüler diyarına indiririz.');
INSERT INTO `bible_verses_turkish` VALUES ('1323', '1', '44', '32', 'Ben kulun bu çocuğa kefil oldum. Babama, \'Onu sana geri getirmezsem, ömrümce kendimi sana karşı suçlu sayarım\' dedim.');
INSERT INTO `bible_verses_turkish` VALUES ('1324', '1', '44', '33', '\"Lütfen şimdi çocuğun yerine beni kölen kabul et. Çocuk kardeşleriyle birlikte geri dönsün.');
INSERT INTO `bible_verses_turkish` VALUES ('1325', '1', '44', '34', 'O yanımda olmadan babamın yanına nasıl dönerim? Babamın başına gelecek kötülüğe dayanamam.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1326', '1', '45', '1', 'Yusuf adamlarının önünde kendini tutamayıp, \"Herkesi çıkarın buradan!\" diye bağırdı. Kendini kardeşlerine tanıttığında yanında kimse olmasın istiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('1327', '1', '45', '2', 'O kadar yüksek sesle ağladı ki, Mısırlılar ağlayışını işitti. Bu haber firavunun ev halkına da ulaştı.');
INSERT INTO `bible_verses_turkish` VALUES ('1328', '1', '45', '3', 'Yusuf kardeşlerine, \"Ben Yusufum!\" dedi, \"Babam yaşıyor mu?\" Kardeşleri donup kaldı, yanıt veremediler.');
INSERT INTO `bible_verses_turkish` VALUES ('1329', '1', '45', '4', 'Yusuf, \"Lütfen bana yaklaşın\" dedi. Onlar yaklaşınca Yusuf şöyle devam etti: \"Mısıra sattığınız kardeşiniz Yusuf benim.');
INSERT INTO `bible_verses_turkish` VALUES ('1330', '1', '45', '5', 'Beni buraya sattığınız için üzülmeyin. Kendinizi suçlamayın. Tanrı insanlığı korumak için beni önden gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('1331', '1', '45', '6', 'Çünkü iki yıldır ülkede kıtlık var, beş yıl daha sürecek. Kimse çift süremeyecek, ekin biçemeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('1332', '1', '45', '7', 'Tanrı yeryüzünde soyunuzu korumak ve harika biçimde canınızı kurtarmak için beni önünüzden gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('1333', '1', '45', '8', 'Beni buraya gönderen siz değilsiniz, Tanrıdır. Beni firavunun başdanışmanı, sarayının efendisi, bütün Mısır ülkesinin yöneticisi yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('1334', '1', '45', '9', 'Hemen babamın yanına gidin, ona oğlun Yusuf şöyle diyor deyin: \'Tanrı beni Mısır ülkesine yönetici yaptı. Durma, yanıma gel.');
INSERT INTO `bible_verses_turkish` VALUES ('1335', '1', '45', '10', 'Goşen bölgesine yerleşirsin; çocukların, torunların, davarların, sığırların ve sahip olduğun her şeyle birlikte yakınımda olursun.');
INSERT INTO `bible_verses_turkish` VALUES ('1336', '1', '45', '11', 'Orada sana bakarım, çünkü kıtlık beş yıl daha sürecek. Yoksa sen de ailen ve sana bağlı olan herkes de perişan olursunuz.\'');
INSERT INTO `bible_verses_turkish` VALUES ('1337', '1', '45', '12', '\"Hepiniz gözlerinizle görüyorsunuz, kardeşim Benyamin, sen de görüyorsun konuşanın gerçekten ben olduğumu.');
INSERT INTO `bible_verses_turkish` VALUES ('1338', '1', '45', '13', 'Mısırda ne denli güçlü olduğumu ve bütün gördüklerinizi babama anlatın. Babamı hemen buraya getirin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1339', '1', '45', '14', 'Sonra kardeşi Benyaminin boynuna sarılıp ağladı. Benyamin de ağlayarak ona sarıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('1340', '1', '45', '15', 'Yusuf ağlayarak bütün kardeşlerini öptü. Sonra kardeşleri onunla konuşmaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('1341', '1', '45', '16', 'Yusufun kardeşlerinin geldiği haberi firavunun sarayına ulaşınca, firavunla görevlileri hoşnut oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('1342', '1', '45', '17', 'Firavun Yusufa şöyle dedi: \"Kardeşlerine de ki, \'Hayvanlarınızı yükleyip Kenan ülkesine gidin.');
INSERT INTO `bible_verses_turkish` VALUES ('1343', '1', '45', '18', 'Babanızı ve ailelerinizi buraya getirin. Size Mısırın en iyi topraklarını vereceğim. Ülkenin kaymağını yiyeceksiniz.\'');
INSERT INTO `bible_verses_turkish` VALUES ('1344', '1', '45', '19', 'Onlara ayrıca şöyle demeni de buyuruyorum: \'Çocuklarınızla karılarınız için Mısırdan arabalar alın, babanızla birlikte buraya gelin.');
INSERT INTO `bible_verses_turkish` VALUES ('1345', '1', '45', '20', 'Gözünüz arkada kalmasın, çünkü Mısırda en iyi ne varsa sizin olacak.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('1346', '1', '45', '21', 'İsrailin oğulları söyleneni yaptı. Firavunun buyruğu üzerine Yusuf onlara araba ve yol için azık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('1347', '1', '45', '22', 'Hepsine birer kat yedek giysi, Benyamine ise üç yüz parça gümüşle beş kat yedek giysi verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('1348', '1', '45', '23', 'Böylece babasına Mısırda en iyi ne varsa hepsiyle yüklü on eşek, yolculuk için buğday, ekmek ve azık yüklü on dişi eşek gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('1349', '1', '45', '24', 'Kardeşlerini yolcu ederken onlara, \"Yolda kavga etmeyin\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('1350', '1', '45', '25', 'Yusufun kardeşleri Mısırdan ayrılıp Kenan ülkesine, babaları Yakupun yanına döndüler.');
INSERT INTO `bible_verses_turkish` VALUES ('1351', '1', '45', '26', 'Ona, \"Yusuf yaşıyor!\" dediler, \"Üstelik Mısırın yöneticisi olmuş.\" Babaları donup kaldı, onlara inanmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('1352', '1', '45', '27', 'Yusufun kendilerine bütün söylediklerini anlattılar. Kendisini Mısıra götürmek için Yusufun gönderdiği arabaları görünce, Yakupun keyfi yerine geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('1353', '1', '45', '28', '\"Tamam!\" dedi, \"Oğlum Yusuf yaşıyor. Ölmeden önce gidip onu göreceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1354', '1', '46', '1', 'İsrail sahip olduğu her şeyle birlikte yola çıktı. Beer-Şevaya varınca, orada babası İshakın Tanrısına kurbanlar kesti.');
INSERT INTO `bible_verses_turkish` VALUES ('1355', '1', '46', '2', 'O gece Tanrı bir görümde İsraile, \"Yakup, Yakup!\" diye seslendi. Yakup, \"Buradayım\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('1356', '1', '46', '3', 'Tanrı, \"Ben Tanrıyım, babanın Tanrısı\" dedi, \"Mısıra gitmekten çekinme. Soyunu orada büyük bir ulus yapacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('1357', '1', '46', '4', 'Seninle birlikte Mısıra gelecek, soyunu bu ülkeye geri getireceğim. Senin gözlerini Yusufun elleri kapayacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1358', '1', '46', '5', 'Yakup Beer-Şevadan ayrıldı. Oğulları Yakupu -İsraili- götürmek üzere firavunun gönderdiği arabalara onu, kendi çocuklarıyla karılarını bindirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('1359', '1', '46', '6', 'Yakup, bütün ailesini -oğullarını, kızlarını, torunlarını- hayvanlarını ve Kenan ülkesinde kazandığı malları yanına alarak Mısıra gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('1360', '1', '46', '8', 'İsrailin Mısıra giden oğullarının -Yakupla oğullarının- adları şunlardır: Yakupun ilk oğlu Ruben.');
INSERT INTO `bible_verses_turkish` VALUES ('1361', '1', '46', '9', 'Rubenin oğulları:Hanok, Pallu, Hesron, Karmi.');
INSERT INTO `bible_verses_turkish` VALUES ('1362', '1', '46', '10', 'Şimonun oğulları:Yemuel, Yamin, Ohat, Yakin, Sohar ve Kenanlı bir kadının oğlu Şaul.');
INSERT INTO `bible_verses_turkish` VALUES ('1363', '1', '46', '11', 'Levinin oğulları:Gerşon, Kehat, Merari.');
INSERT INTO `bible_verses_turkish` VALUES ('1364', '1', '46', '12', 'Yahudanın oğulları:Er, Onan, Şela, Peres, Zerah.Ancak Erle Onan Kenan ülkesinde ölmüştü.Peresin oğulları:Hesron, Hamul.');
INSERT INTO `bible_verses_turkish` VALUES ('1365', '1', '46', '13', 'İssakarın oğulları:Tola, Puvva, Yov, Şimron.');
INSERT INTO `bible_verses_turkish` VALUES ('1366', '1', '46', '14', 'Zevulunun oğulları:Seret, Elon, Yahleel.');
INSERT INTO `bible_verses_turkish` VALUES ('1367', '1', '46', '15', 'Bunlar Leanın Yakupa doğurduğu oğullardır. Lea onları ve kızı Dinayı Paddan-Aramda doğurmuştu. Yakupun bu oğullarıyla kızları toplam otuz üç kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('1368', '1', '46', '16', 'Gadın oğulları:Sifyon, Hagi, Şuni, Esbon, Eri, Arodi, Areli.');
INSERT INTO `bible_verses_turkish` VALUES ('1369', '1', '46', '17', 'Aşerin çocukları:Yimna, Yişva, Yişvi, Beria; kızkardeşleri Serah.Berianın oğulları:Hever, Malkiel.');
INSERT INTO `bible_verses_turkish` VALUES ('1370', '1', '46', '18', 'Bunlar Lavanın kızı Leaya verdiği Zilpanın Yakupa doğurduğu çocuklardır. Toplam on altı kişiydiler.');
INSERT INTO `bible_verses_turkish` VALUES ('1371', '1', '46', '19', 'Yakupun karısı Rahelin oğulları:Yusuf, Benyamin.');
INSERT INTO `bible_verses_turkish` VALUES ('1372', '1', '46', '20', 'Yusufun Mısırda On Kentifç kâhini Potiferanın kızı Asenattan Manaşşe ve Efrayim adında iki oğlu oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('1373', '1', '46', '21', 'Benyaminin oğulları:Bala, Beker, Aşbel, Gera, Naaman, Ehi, Roş, Muppim, Huppim, Ard.');
INSERT INTO `bible_verses_turkish` VALUES ('1374', '1', '46', '22', 'Bunlar Rahelin Yakupa doğurduğu çocuklardır. Toplam on dört kişiydiler.');
INSERT INTO `bible_verses_turkish` VALUES ('1375', '1', '46', '23', 'Danın oğlu:Huşim.');
INSERT INTO `bible_verses_turkish` VALUES ('1376', '1', '46', '24', 'Naftalinin oğulları:Yahseel, Guni, Yeser, Şillem.');
INSERT INTO `bible_verses_turkish` VALUES ('1377', '1', '46', '25', 'Bunlar Lavanın, kızı Rahele verdiği Bilhanın Yakupa doğurduğu çocuklardır. Toplam yedi kişiydiler.');
INSERT INTO `bible_verses_turkish` VALUES ('1378', '1', '46', '26', 'Oğullarının karıları dışında Yakupun soyundan gelen ve onunla birlikte Mısıra gidenler toplam altmış altı kişiydi. Bunların hepsi Yakuptan olmuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('1379', '1', '46', '27', 'Yusufun Mısırda doğan iki oğluyla birlikte Mısıra göçen Yakup ailesi toplam yetmiş kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('1380', '1', '46', '28', 'Yakup Goşen yolunu göstermesi için Yahudayı önden Yusufa gönderdi. Onlar Goşene varınca,');
INSERT INTO `bible_verses_turkish` VALUES ('1381', '1', '46', '29', 'Yusuf arabasını hazırlayıp babası İsraili karşılamak üzere Goşene gitti. Babasını görür görmez boynuna sarılıp uzun uzun ağladı.');
INSERT INTO `bible_verses_turkish` VALUES ('1382', '1', '46', '30', 'İsrail Yusufa, \"Yüzünü gördüm ya, artık ölsem de gam yemem\" dedi, \"Yaşıyorsun!\"');
INSERT INTO `bible_verses_turkish` VALUES ('1383', '1', '46', '31', 'Yusuf kardeşleriyle babasının ev halkına şöyle dedi: \"Gidip firavuna haber vereyim, \'Kenan ülkesinde yaşayan kardeşlerimle babamın ev halkı yanıma geldi\' diyeyim.');
INSERT INTO `bible_verses_turkish` VALUES ('1384', '1', '46', '32', 'Çoban olduğunuzu, hayvancılık yaptığınızı, bu yüzden davarlarınızla sığırlarınızı ve her şeyinizi birlikte getirdiğinizi anlatayım.');
INSERT INTO `bible_verses_turkish` VALUES ('1385', '1', '46', '33', 'Firavun sizi çağırıp da, \'Ne iş yaparsınız?\' diye sorarsa,');
INSERT INTO `bible_verses_turkish` VALUES ('1386', '1', '46', '34', '\'Atalarımız gibi biz de çocukluktan beri hayvancılık yapıyoruz\' dersiniz. Öyle deyin ki, sizi Goşen bölgesine yerleştirsin. Çünkü Mısırlılar çobanlardan iğrenir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1387', '1', '47', '1', 'Yusuf gidip firavuna, \"Babamla kardeşlerim davarları, sığırları ve bütün eşyalarıyla Kenan ülkesinden geldiler\" diye haber verdi, \"Şu anda Goşen bölgesindeler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1388', '1', '47', '2', 'Sonra kardeşlerinden beşini seçerek firavunun huzuruna çıkardı.');
INSERT INTO `bible_verses_turkish` VALUES ('1389', '1', '47', '3', 'Firavun Yusufun kardeşlerine, \"Ne iş yapıyorsunuz?\" diye sordu. \"Biz kulların atalarımız gibi çobanız\" diye yanıtladılar,');
INSERT INTO `bible_verses_turkish` VALUES ('1390', '1', '47', '4', '\"Bu ülkeye geçici bir süre için geldik. Çünkü Kenan ülkesinde şiddetli kıtlık var. Davarlarımız için otlak bulamıyoruz. İzin ver, Goşen bölgesine yerleşelim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1391', '1', '47', '5', 'Firavun Yusufa, \"Babanla kardeşlerin yanına geldiler\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('1392', '1', '47', '6', '\"Mısır ülkesi senin sayılır. Onları ülkenin en iyi yerine yerleştir. Goşen bölgesine yerleşsinler. Sence aralarında becerikli olanlar varsa, davarlarıma bakmakla görevlendir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1393', '1', '47', '7', 'Yusuf babası Yakupu getirip firavunun huzuruna çıkardı. Yakup firavunu kutsadı.');
INSERT INTO `bible_verses_turkish` VALUES ('1394', '1', '47', '8', 'Firavun, Yakupa, \"Kaç yaşındasın?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('1395', '1', '47', '9', 'Yakup, \"Gurbet yıllarım yüz otuz yılı buldu\" diye yanıtladı, \"Ama yıllar çabuk ve zorlu geçti. Atalarımın gurbet yılları kadar uzun sürmedi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1396', '1', '47', '10', 'Sonra firavunu kutsayıp huzurundan ayrıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('1397', '1', '47', '11', 'Yusuf babasıyla kardeşlerini Mısıra yerleştirdi; firavunun buyruğu uyarınca onlara ülkenin en iyi yerinde, Ramses bölgesinde mülk verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('1398', '1', '47', '12', 'Ayrıca babasıyla kardeşlerine ve babasının ev halkına, sahip oldukları çocukların sayısına göre yiyecek sağladı.');
INSERT INTO `bible_verses_turkish` VALUES ('1399', '1', '47', '13', 'Kıtlık öyle şiddetlendi ki, hiçbir ülkede yiyecek bulunmaz oldu. Mısır ve Kenan ülkeleri kıtlıktan kırılıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('1400', '1', '47', '14', 'Yusuf sattığı buğdaya karşılık Mısır ve Kenandaki bütün paraları toplayıp firavunun sarayına götürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('1401', '1', '47', '15', 'Mısır ve Kenanda para tükenince Mısırlılar Yusufa giderek, \"Bize yiyecek ver\" dediler, \"Gözünün önünde ölelim mi? Paramız bitti.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1402', '1', '47', '16', 'Yusuf, \"Paranız bittiyse, davarlarınızı getirin\" dedi, \"Onlara karşılık size yiyecek vereyim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1403', '1', '47', '17', 'Böylece davarlarını Yusufa getirdiler. Yusuf atlara, davar ve sığır sürülerine, eşeklere karşılık onlara yiyecek verdi. Bir yıl boyunca hayvanlarına karşılık onlara yiyecek sağladı.');
INSERT INTO `bible_verses_turkish` VALUES ('1404', '1', '47', '18', 'O yıl geçince, ikinci yıl yine geldiler. Yusufa, \"Efendim, gerçeği senden saklayacak değiliz\" dediler, \"Paramız tükendi, davarlarımızı da sana verdik. Canımızdan ve toprağımızdan başka verecek bir şeyimiz kalmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('1405', '1', '47', '19', 'Gözünün önünde ölelim mi? Toprağımız çöle mi dönsün? Canımıza ve toprağımıza karşılık bize yiyecek sat. Toprağımızla birlikte firavunun kölesi olalım. Bize tohum ver ki ölmeyelim, yaşayalım; toprak da çöle dönmesin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1406', '1', '47', '20', 'Böylece Yusuf Mısırdaki bütün toprakları firavun için satın aldı. Mısırlıların hepsi tarlalarını sattılar, çünkü kıtlık onları buna zorluyordu. Toprakların tümü firavunun oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('1407', '1', '47', '21', 'Yusuf Mısırın bir ucundan öbür ucuna kadar bütün halkı köleleştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('1408', '1', '47', '22', 'Yalnız kâhinlerin toprağını satın almadı. Çünkü onlar firavundan aylık alıyor, firavunun bağladığı aylıkla geçiniyorlardı. Bu yüzden topraklarını satmadılar. Masoretik metin \"Kentlere göçtürdü\".');
INSERT INTO `bible_verses_turkish` VALUES ('1409', '1', '47', '23', 'Yusuf halka, \"Sizi de toprağınızı da firavun için satın aldım\" dedi, \"İşte size tohum, toprağı ekin.');
INSERT INTO `bible_verses_turkish` VALUES ('1410', '1', '47', '24', 'Ürün devşirdiğinizde, beşte birini firavuna vereceksiniz. Beşte dördünü ise tohumluk olarak kullanacak ve ailelerinizle, çocuklarınızla yiyeceksiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1411', '1', '47', '25', '\"Canımızı kurtardın\" diye karşılık verdiler, \"Efendimizin gözünde lütuf bulalım. Firavunun kölesi oluruz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1412', '1', '47', '26', 'Yusuf ürünün beşte birinin firavuna verilmesini Mısırda toprak yasası yaptı. Bu yasa bugün de yürürlüktedir. Yalnız kâhinlerin toprağı firavuna verilmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('1413', '1', '47', '27', 'İsrail Mısırda Goşen bölgesine yerleşti. Orada mülk sahibi oldular, çoğalıp arttılar.');
INSERT INTO `bible_verses_turkish` VALUES ('1414', '1', '47', '28', 'Yakup Mısırda on yedi yıl yaşadı. Ömrü toplam yüz kırk yedi yıl sürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('1415', '1', '47', '29', 'Ölümü yaklaşınca, oğlu Yusufu çağırıp, \"Eğer benden hoşnut kaldınsa, lütfen elini uyluğumun altına koy\" dedi, \"Bana sevgi ve sadakat göstereceğine söz ver. Lütfen beni Mısırda gömme.');
INSERT INTO `bible_verses_turkish` VALUES ('1416', '1', '47', '30', 'Atalarıma kavuştuğum zaman beni Mısırdan çıkarıp onların yanına göm.\" Yusuf, \"Dediğin gibi yapacağım\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('1417', '1', '47', '31', 'İsrail, \"Ant iç\" dedi. Yusuf ant içti. İsrail yatağının başı ucunda eğilip RAB\'be tapındı. ucuna yaslanıp\".');
INSERT INTO `bible_verses_turkish` VALUES ('1418', '1', '48', '1', 'Bir süre sonra, \"Baban hasta\" diye Yusufa haber geldi. Yusuf iki oğlu Manaşşeyle Efrayimi yanına alıp yola çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('1419', '1', '48', '2', 'Yakupa, \"Oğlun Yusuf geliyor\" diye haber verdiler. İsrail kendini toparlayıp yatağında oturdu.');
INSERT INTO `bible_verses_turkish` VALUES ('1420', '1', '48', '3', 'Yusufa, \"Her Şeye Gücü Yeten Tanrı Kenan ülkesinde, Luzda bana görünerek beni kutsadı\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('1421', '1', '48', '4', '\"Bana, \'Seni verimli kılacak, çoğaltacağım\' dedi, \'Soyundan birçok ulus doğuracağım. Senden sonra bu ülkeyi sonsuza dek mülk olarak senin soyuna vereceğim.\'');
INSERT INTO `bible_verses_turkish` VALUES ('1422', '1', '48', '5', '\"Ben Mısıra gelmeden önce burada doğan iki oğlun benim sayılır. Efrayimle Manaşşe benim için Rubenle Şimon gibidir.');
INSERT INTO `bible_verses_turkish` VALUES ('1423', '1', '48', '6', 'Onlardan sonra doğacak çocuklar senin olsun. Efrayimle Manaşşeden onlara miras geçecek.');
INSERT INTO `bible_verses_turkish` VALUES ('1424', '1', '48', '7', 'Ben Paddandan dönerken Rahel Kenan ülkesinde, Efrata varmadan yolda yanımda öldü. Çok üzüldüm, onu orada Efrata -Beytleheme- giden yolun kenarına gömdüm.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1425', '1', '48', '8', 'İsrail, Yusufun oğullarını görünce, \"Bunlar kim?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('1426', '1', '48', '9', 'Yusuf, \"Oğullarım\" diye yanıtladı, \"Tanrı onları bana Mısırda verdi.\" İsrail, \"Lütfen onları yanıma getir, kutsayayım\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('1427', '1', '48', '10', 'İsrailin gözleri yaşlılıktan zayıflamıştı, göremiyordu. Yusuf oğullarını onun yanına götürdü. Babası onları öpüp kucakladı.');
INSERT INTO `bible_verses_turkish` VALUES ('1428', '1', '48', '11', 'Sonra Yusufa, \"Senin yüzünü göreceğimi hiç sanmıyordum\" dedi, \"Ama işte Tanrı bana soyunu bile gösterdi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1429', '1', '48', '12', 'Yusuf oğullarını babasının kucağından alıp onun önünde yere kapandı.');
INSERT INTO `bible_verses_turkish` VALUES ('1430', '1', '48', '13', 'Sonra Efrayimi sağına alarak İsrailin sol eline, Manaşşeyi soluna alarak İsrailin sağ eline yaklaştırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('1431', '1', '48', '14', 'İsrail ellerini çapraz olarak uzattı, sağ elini küçük olan Efrayimin, sol elini Manaşşenin başına koydu. Oysa ilkin Manaşşe doğmuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('1432', '1', '48', '15', 'Sonra Yusufu kutsayarak şöyle dedi: \"Atalarım İbrahimin, İshakın hizmet ettiği,Bugüne dek yaşamım boyunca bana çobanlık eden Tanrı,');
INSERT INTO `bible_verses_turkish` VALUES ('1433', '1', '48', '16', 'Beni bütün kötülüklerden kurtaran melek bu gençleri kutsasın!Adım ve atalarım İbrahimle İshakın adları bu gençlerle yaşasın!Yeryüzünde çoğaldıkça çoğalsınlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1434', '1', '48', '17', 'Yusuf, babasının sağ elini Efrayimin başına koyduğunu görünce, bundan hoşlanmadı. Babasının elini Efrayimin başından kaldırıp Manaşşenin başına koymak istedi.');
INSERT INTO `bible_verses_turkish` VALUES ('1435', '1', '48', '18', '\"Baba, öyle değil\" dedi, \"İlkin Manaşşe doğdu. Sağ elini onun başına koy.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1436', '1', '48', '19', 'Ancak babası bunu istemedi. \"Biliyorum oğlum, biliyorum\" dedi, \"Manaşşe de büyük bir halk olacak. Ama küçük kardeşi daha büyük bir halk olacak, soyundan birçok ulus doğacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1437', '1', '48', '20', 'O gün onları kutsayarak şöyle dedi: \"İsrailliler, \'Tanrı seni Efrayim ve Manaşşe gibi yapsın\'Diyerek sizin adınızla kutsayacaklar.\" Böylece Yakup Efrayimi Manaşşenin önüne geçirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('1438', '1', '48', '21', 'İsrail Yusufa, \"Ben ölmek üzereyim\" dedi, \"Tanrı sizinle olacak. Sizi atalarınızın toprağına geri götürecek.');
INSERT INTO `bible_verses_turkish` VALUES ('1439', '1', '48', '22', 'Sana kardeşlerinden bir pay fazla veriyorum; onu Amorlular\'dan kılıcımla, yayımla aldım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1440', '1', '49', '1', 'Yakup oğullarını çağırarak, \"Yanıma toplanın\" dedi, \"Gelecekte size neler olacağını anlatayım.');
INSERT INTO `bible_verses_turkish` VALUES ('1441', '1', '49', '2', '\"Yakupoğulları, toplanın ve dinleyin,Babanız İsraile kulak verin.');
INSERT INTO `bible_verses_turkish` VALUES ('1442', '1', '49', '3', '\"Ruben, sen benim ilk oğlum, gücümsün,Kudretimin ilk ürünüsün,Saygı ve güç bakımından en üstünsün.');
INSERT INTO `bible_verses_turkish` VALUES ('1443', '1', '49', '4', 'Ama su gibi oynaksın,Üstün olmayacaksın artık.Çünkü babanın yatağına giripOnu kirlettin.Döşeğimi rezil ettin.');
INSERT INTO `bible_verses_turkish` VALUES ('1444', '1', '49', '5', '\"Şimonla Levi kardeştir,Kılıçları şiddet kusar.');
INSERT INTO `bible_verses_turkish` VALUES ('1445', '1', '49', '6', 'Gizli tasarılarına ortak olmam,Toplantılarına katılmam.Çünkü öfkelenince adam öldürdüler,Canları istedikçe sığırları sakatladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('1446', '1', '49', '7', 'Lanet olsun öfkelerine,Çünkü şiddetlidir.Lanet olsun gazaplarına,Çünkü zalimcedir.Onları Yakupta bölecekVe İsrailde dağıtacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('1447', '1', '49', '8', '\"Yahuda, kardeşlerin seni övecek,Düşmanlarının ensesinde olacak elin.Kardeşlerin önünde eğilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('1448', '1', '49', '9', 'Yahuda bir aslan yavrusudur.Oğlum benim! Avından dönüp yere çömelir,Aslan gibi, dişi bir aslan gibi yatarsın.Kim onu uyandırmaya cesaret edebilir?');
INSERT INTO `bible_verses_turkish` VALUES ('1449', '1', '49', '10', 'Sahibi gelene kadarKrallık asası Yahudanın elinden çıkmayacak,Yönetim hep onun soyunda kalacak,Uluslar onun sözünü dinleyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('1450', '1', '49', '11', 'Eşeğini bir asmaya,Sıpasını seçme bir dala bağlayacak;Giysilerini şarapta,Kaftanını üzümün kızıl kanında yıkayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('1451', '1', '49', '12', 'Gözleri şaraptan kızıl,Dişleri sütten beyaz olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('1452', '1', '49', '13', '\"Zevulun deniz kıyısında yaşayacak,Liman olacak gemilere,Sınırı Saydaya dek uzanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('1453', '1', '49', '14', '\"İssakar semerler arasında yatan güçlü eşek gibidir;');
INSERT INTO `bible_verses_turkish` VALUES ('1454', '1', '49', '15', 'Ne zaman dinlenecek iyi bir yer,Hoşuna giden bir ülke görse,Yüklenmek için sırtını eğer,Angaryaya katlanır.');
INSERT INTO `bible_verses_turkish` VALUES ('1455', '1', '49', '16', '\"Dan kendi halkını yönetecek,Bir İsrail oymağı gibi.');
INSERT INTO `bible_verses_turkish` VALUES ('1456', '1', '49', '17', 'Yol kenarında bir yılan,Toprak yolda bir engerek olacak;Atın topuklarını ısırıpAtlıyı sırtüstü düşüren bir engerek.');
INSERT INTO `bible_verses_turkish` VALUES ('1457', '1', '49', '18', '\"Ben senin kurtarışını bekliyorum, ya RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('1458', '1', '49', '19', '\"Gad akıncıların saldırısına uğrayacak,Ama onların topuklarına saldıracak.');
INSERT INTO `bible_verses_turkish` VALUES ('1459', '1', '49', '20', '\"Zengin yemekler olacak Aşerde,Krallara yaraşır lezzetli yiyecekler yetiştirecek Aşer.');
INSERT INTO `bible_verses_turkish` VALUES ('1460', '1', '49', '21', '\"Naftali salıverilmiş geyiğe benzer,Sevimli yavrular doğurur.');
INSERT INTO `bible_verses_turkish` VALUES ('1461', '1', '49', '22', '\"Yusuf meyveli bir dal gibidir,Kaynak kıyısında verimli bir dal gibi,Filizleri duvarların üzerinden aşar.');
INSERT INTO `bible_verses_turkish` VALUES ('1462', '1', '49', '23', 'Okçular acımadan saldırdı ona.Düşmanca savurdular oklarını üzerine.');
INSERT INTO `bible_verses_turkish` VALUES ('1463', '1', '49', '24', 'Ama onun yayı sağlam,Kolları esnek çıktı;Yakupun güçlü Tanrısı,İsrailin Kayası, Çobanı olan Tanrı sayesinde.');
INSERT INTO `bible_verses_turkish` VALUES ('1464', '1', '49', '25', 'Sana yardım eden babanın Tanrısıdır,Her Şeye Gücü Yeten Tanrıdır seni kutsayan.Yukarıdaki göklerinVe aşağıdaki denizlerin bereketiyle,Memelerin, rahimlerin bereketiyle Odur seni kutsayan.');
INSERT INTO `bible_verses_turkish` VALUES ('1465', '1', '49', '26', 'Babanın kutsamaları ebedi dağların nimetlerinden,Ebedi tepelerin bolluğundan daha yücedir;Yusufun başı üzerinde,Kardeşleri arasında önder olanın üstünde olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('1466', '1', '49', '27', '\"Benyamin aç kurda benzer;Sabah avını yer,Akşam ganimeti paylaşır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1467', '1', '49', '28', 'İsrailin on iki oymağı bunlardır. Babaları onları kutsarken bunları söyledi. Her birini uygun biçimde kutsadı.');
INSERT INTO `bible_verses_turkish` VALUES ('1468', '1', '49', '29', 'Sonra Yakup oğullarına şu buyrukları verdi: \"Ben ölmek, halkıma kavuşmak üzereyim. Beni Kenan ülkesinde atalarımın yanına, Mamre yakınlarında Hititli Efronun tarlasındaki mağaraya, Makpela Tarlasındaki mağaraya gömün. İbrahim o mağarayı mezar yapmak üzere Hititli Efrondan tarlasıyla birlikte satın almıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('1469', '1', '49', '31', 'İbrahimle karısı Sara, İshakla karısı Rebeka oraya gömüldüler. Leayı da ben oraya gömdüm.');
INSERT INTO `bible_verses_turkish` VALUES ('1470', '1', '49', '32', 'Tarla ile içindeki mağara Hititlerden satın alındı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1471', '1', '49', '33', 'Yakup oğullarına verdiği buyrukları bitirince, ayaklarını yatağın içine çekti, son soluğunu vererek halkına kavuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('1472', '1', '50', '1', 'Yusuf kendini babasının üzerine attı, ağlayarak onu öptü.');
INSERT INTO `bible_verses_turkish` VALUES ('1473', '1', '50', '2', 'Babasının cesedini mumyalamaları için özel hekimlerine buyruk verdi. Hekimler İsraili mumyaladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('1474', '1', '50', '3', 'Bu iş kırk gün sürdü. Mumyalama için bu süre gerekliydi. Mısırlılar İsrail için yetmiş gün yas tuttu.');
INSERT INTO `bible_verses_turkish` VALUES ('1475', '1', '50', '4', 'Yas günleri geçince, Yusuf firavunun ev halkına, \"Eğer benden hoşnut kaldınızsa, lütfen firavunla konuşun\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('1476', '1', '50', '5', '\"Babam bana ant içirdi: \'Ölmek üzereyim. Beni Kenan ülkesinde kendim için kazdırdığım mezara gömeceksin\' dedi. Şimdi lütfen firavuna bildirin, izin versin gideyim, babamı gömüp geleyim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1477', '1', '50', '6', 'Firavun, \"Git, babanı göm, andını yerine getir\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('1478', '1', '50', '7', 'Böylece Yusuf babasını gömmeye gitti. Firavunun bütün görevlileri, sarayın ve Mısırın ileri gelenleri ona eşlik etti.');
INSERT INTO `bible_verses_turkish` VALUES ('1479', '1', '50', '8', 'Yusufun bütün ailesi, kardeşleri, babasının ev halkı da onunla birlikteydi. Yalnız çocukları, davarlarla sığırları Goşende bıraktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('1480', '1', '50', '9', 'Arabalarla atlılar da onları izledi. Büyük bir alay oluşturdular.');
INSERT INTO `bible_verses_turkish` VALUES ('1481', '1', '50', '10', 'Şeria Irmağının doğusunda Atat Harmanına varınca, yüksek sesle, acı acı ağıt yaktılar. Yusuf babası için yedi gün yas tuttu.');
INSERT INTO `bible_verses_turkish` VALUES ('1482', '1', '50', '11', 'O bölgede yaşayan Kenanlılar, Atat Harmanındaki yası görünce, \"Mısırlılar ne kadar hüzünlü yas tutuyor!\" dediler. Bu yüzden, Şeria Irmağının doğusundaki bu yere Avel-Misrayim adı verildi. \"Mısırlıların çayırı\" anlamına gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('1483', '1', '50', '12', 'Yakupun oğulları, babalarının vermiş olduğu buyruğu tam tamına yerine getirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('1484', '1', '50', '13', 'Onu Kenan ülkesine götürüp Mamre yakınlarında Makpela Tarlasındaki mağaraya gömdüler. O mağarayı mezar yapmak üzere tarlayla birlikte Hititli Efrondan İbrahim satın almıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('1485', '1', '50', '14', 'Yusuf babasını gömdükten sonra, kendisi, kardeşleri ve onunla birlikte babasını gömmeye gelenlerin hepsi Mısıra döndüler.');
INSERT INTO `bible_verses_turkish` VALUES ('1486', '1', '50', '15', 'Babalarının ölümünden sonra Yusufun kardeşleri, \"Belki Yusuf bize kin besliyordur\" dediler, \"Ya ona yaptığımız kötülüğe karşılık bizden öç almaya kalkarsa?\"');
INSERT INTO `bible_verses_turkish` VALUES ('1487', '1', '50', '16', 'Böylece Yusufa haber gönderdiler: \"Babamız ölmeden önce Yusufa şöyle deyin diye buyurmuştu: \'Kardeşlerin sana kötülük yaptılar, lütfen onların suçunu, günahını bağışla.\' Ne olur şimdi günahımızı bağışla. Biz babanın Tanrısının kullarıyız.\" Yusuf bu haberi alınca ağladı.');
INSERT INTO `bible_verses_turkish` VALUES ('1488', '1', '50', '18', 'Bunun üzerine kardeşleri gidip onun önünde yere kapanarak, \"Senin köleniz\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('1489', '1', '50', '19', 'Yusuf, \"Korkmayın\" dedi, \"Ben Tanrı mıyım?');
INSERT INTO `bible_verses_turkish` VALUES ('1490', '1', '50', '20', 'Siz bana kötülük düşündünüz, ama Tanrı bugün olduğu gibi birçok halkın yaşamını korumak için o kötülüğü iyiliğe çevirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('1491', '1', '50', '21', 'Korkmanıza gerek yok, size de çocuklarınıza da bakacağım.\" Yüreklerine dokunacak güzel sözlerle onlara güven verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('1492', '1', '50', '22', 'Yusufla babasının ev halkı Mısıra yerleştiler. Yusuf yüz on yıl yaşadı.');
INSERT INTO `bible_verses_turkish` VALUES ('1493', '1', '50', '23', 'Efrayimin üç göbek çocuklarını gördü. Manaşşenin oğlu Makirin çocukları onun elinde doğdu.');
INSERT INTO `bible_verses_turkish` VALUES ('1494', '1', '50', '24', 'Yusuf yakınlarına, \"Ben ölmek üzereyim\" dedi, \"Ama Tanrı kesinlikle size yardım edecek; sizi İbrahime, İshaka, Yakupa ant içerek söz verdiği topraklara götürecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1495', '1', '50', '25', 'Sonra onlara ant içirerek, \"Tanrı kesinlikle size yardım edecek\" dedi, \"O zaman kemiklerimi buradan götürürsünüz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1496', '1', '50', '26', 'Yusuf yüz on yaşında öldü. Onu mumyalayıp Mısır\'da bir tabuta koydular.');
INSERT INTO `bible_verses_turkish` VALUES ('1497', '2', '1', '1', 'Yakupla birlikte aileleriyle Mısıra giden İsrailoğullarının adları şunlardır:');
INSERT INTO `bible_verses_turkish` VALUES ('1498', '2', '1', '2', 'Ruben, Şimon, Levi, Yahuda,');
INSERT INTO `bible_verses_turkish` VALUES ('1499', '2', '1', '3', 'İssakar, Zevulun, Benyamin,');
INSERT INTO `bible_verses_turkish` VALUES ('1500', '2', '1', '4', 'Dan, Naftali, Gad, Aşer.');
INSERT INTO `bible_verses_turkish` VALUES ('1501', '2', '1', '5', 'Yakupun soyundan gelenler toplam yetmiş kişiydi. Yusuf zaten Mısırdaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('1502', '2', '1', '6', 'Zamanla Yusuf, kardeşleri ve o kuşağın hepsi öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('1503', '2', '1', '7', 'Ama soyları arttı; üreyip çoğaldılar, gittikçe büyüdüler, ülke onlarla dolup taştı.');
INSERT INTO `bible_verses_turkish` VALUES ('1504', '2', '1', '8', 'Sonra Yusuf hakkında bilgisi olmayan yeni bir kral Mısırda tahta çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('1505', '2', '1', '9', 'Halkına, \"Bakın, İsrailliler sayıca bizden daha çok\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('1506', '2', '1', '10', '\"Gelin, onlara karşı aklımızı kullanalım, yoksa daha da çoğalırlar; bir savaş çıkarsa, düşmanlarımıza katılıp bize karşı savaşır, ülkeyi terk ederler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1507', '2', '1', '11', 'Böylece Mısırlılar İsraillilerin başına onları ağır işlere koşacak angaryacılar atadılar. İsrailliler firavun için Pitom ve Ramses adında ambarlı kentler yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('1508', '2', '1', '12', 'Ama Mısırlılar baskı yaptıkça İsrailliler daha da çoğalarak bölgeye yayıldılar. Mısırlılar korkuya kapılarak');
INSERT INTO `bible_verses_turkish` VALUES ('1509', '2', '1', '13', 'İsraillileri amansızca çalıştırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('1510', '2', '1', '14', 'Her türlü tarla işi, harç ve kerpiç yapımı gibi ağır işlerle yaşamı onlara zehir ettiler. Bütün işlerinde onları amansızca kullandılar.');
INSERT INTO `bible_verses_turkish` VALUES ('1511', '2', '1', '15', 'Mısır Kralı, Şifra ve Pua adındaki İbrani ebelere şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('1512', '2', '1', '16', '\"İbrani kadınlarını doğum sandalyesinde doğurturken iyi bakın; çocuk erkekse öldürün, kızsa dokunmayın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1513', '2', '1', '17', 'Ama ebeler Tanrıdan korkan kimselerdi, Mısır Kralının buyruğuna uymayarak erkek çocukları sağ bıraktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('1514', '2', '1', '18', 'Bunun üzerine Mısır Kralı ebeleri çağırtıp, \"Niçin yaptınız bunu?\" diye sordu, \"Neden erkek çocukları sağ bıraktınız?\"');
INSERT INTO `bible_verses_turkish` VALUES ('1515', '2', '1', '19', 'Ebeler, \"İbrani kadınlar Mısırlı kadınlara benzemiyor\" diye yanıtladılar, \"Çok güçlüler. Daha ebe gelmeden doğuruyorlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1516', '2', '1', '20', 'Tanrı ebelere iyilik etti. Halk çoğaldıkça çoğaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('1517', '2', '1', '21', 'Ebeler kendisinden korktukları için Tanrı onları ev bark sahibi yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('1518', '2', '1', '22', 'Bunun üzerine firavun bütün halkına buyruk verdi: \"Doğan her İbrani erkek çocuk Nil\'e atılacak, kızlar sağ bırakılacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1519', '2', '2', '1', 'Levili bir adam kendi oymağından bir kızla evlendi.');
INSERT INTO `bible_verses_turkish` VALUES ('1520', '2', '2', '2', 'Kadın gebe kaldı ve bir erkek çocuk doğurdu. Güzel bir çocuk olduğunu görünce, onu üç ay gizledi.');
INSERT INTO `bible_verses_turkish` VALUES ('1521', '2', '2', '3', 'Daha fazla gizleyemeyeceğini anlayınca, hasır bir sepet alıp katran ve ziftle sıvadı. İçine çocuğu yerleştirip Nil kıyısındaki sazlığa bıraktı.');
INSERT INTO `bible_verses_turkish` VALUES ('1522', '2', '2', '4', 'Çocuğun ablası kardeşine ne olacağını görmek için uzaktan gözlüyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('1523', '2', '2', '5', 'O sırada firavunun kızı yıkanmak için ırmağa indi. Hizmetçileri ırmak kıyısında yürüyorlardı. Sazların arasındaki sepeti görünce, firavunun kızı onu getirmesi için hizmetçisini gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('1524', '2', '2', '6', 'Sepeti açınca ağlayan çocuğu gördü. Ona acıyarak, \"Bu bir İbrani çocuğu\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('1525', '2', '2', '7', 'Çocuğun ablası firavunun kızına, \"Gidip bir İbrani sütnine çağırayım mı?\" diye sordu, \"Senin için bebeği emzirsin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1526', '2', '2', '8', 'Firavunun kızı, \"Olur\" diye yanıtladı. Kız gidip bebeğin annesini çağırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('1527', '2', '2', '9', 'Firavunun kızı kadına, \"Bu bebeği al, benim için emzir, ücretin neyse veririm\" dedi. Kadın bebeği alıp emzirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('1528', '2', '2', '10', 'Çocuk büyüyünce, onu geri getirdi. Firavunun kızı çocuğu evlat edindi. \"Onu sudan çıkardım\" diyerek adını Musa koydu. \"Maşa\" sözcüğünü çağrıştırır.');
INSERT INTO `bible_verses_turkish` VALUES ('1529', '2', '2', '11', 'Musa büyüdükten sonra bir gün soydaşlarının yanına gitti. Yaptıkları ağır işleri seyrederken bir Mısırlının bir İbraniyi dövdüğünü gördü.');
INSERT INTO `bible_verses_turkish` VALUES ('1530', '2', '2', '12', 'Çevresine göz gezdirdi; kimse olmadığını anlayınca, Mısırlıyı öldürüp kuma gizledi.');
INSERT INTO `bible_verses_turkish` VALUES ('1531', '2', '2', '13', 'Ertesi gün gittiğinde, iki İbraninin kavga ettiğini gördü. Haksız olana, \"Niçin kardeşini dövüyorsun?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('1532', '2', '2', '14', 'Adam, \"Kim seni başımıza yönetici ve yargıç atadı?\" diye yanıtladı, \"Mısırlıyı öldürdüğün gibi beni de mi öldürmek istiyorsun?\" O zaman Musa korkarak, \"Bu iş ortaya çıkmış!\" diye düşündü.');
INSERT INTO `bible_verses_turkish` VALUES ('1533', '2', '2', '15', 'Firavun olayı duyunca Musayı öldürtmek istedi. Ancak Musa ondan kaçıp Midyan yöresine gitti. Bir kuyunun başında otururken');
INSERT INTO `bible_verses_turkish` VALUES ('1534', '2', '2', '16', 'Midyanlı bir kâhinin yedi kızı su çekmeye geldi. Babalarının sürüsünü suvarmak için yalakları dolduruyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('1535', '2', '2', '17', 'Ama bazı çobanlar gelip onları kovmak istedi. Musa kızların yardımına koşup hayvanlarını suvardı.');
INSERT INTO `bible_verses_turkish` VALUES ('1536', '2', '2', '18', 'Sonra kızlar babaları Reuelin yanına döndüler. Reuel, \"Nasıl oldu da bugün böyle tez geldiniz?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('1537', '2', '2', '19', 'Kızlar, \"Mısırlı bir adam bizi çobanların elinden kurtardı\" diye yanıtladılar, \"Üstelik bizim için su çekip hayvanlara verdi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1538', '2', '2', '20', 'Babaları, \"Nerede o?\" diye sordu, \"Niçin adamı dışarıda bıraktınız? Gidin onu yemeğe çağırın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1539', '2', '2', '21', 'Musa Reuelin yanında kalmayı kabul etti. Reuel de kızı Sipporayı onunla evlendirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('1540', '2', '2', '22', 'Sippora bir erkek çocuk doğurdu. Musa, \"Garibim bu yabancı ülkede\" diyerek çocuğa Gerşom adını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('1541', '2', '2', '23', 'Aradan yıllar geçti, bu arada Mısır Kralı öldü. İsrailliler hâlâ kölelik altında inliyor, feryat ediyorlardı. Sonunda yakarışları Tanrıya erişti.');
INSERT INTO `bible_verses_turkish` VALUES ('1542', '2', '2', '24', 'Tanrı iniltilerini duydu. İbrahim, İshak ve Yakupla yaptığı antlaşmayı anımsadı.');
INSERT INTO `bible_verses_turkish` VALUES ('1543', '2', '2', '25', 'İsrailliler\'e baktı ve onlara ilgi gösterdi.');
INSERT INTO `bible_verses_turkish` VALUES ('1544', '2', '3', '1', 'Musa kayınbabası Midyanlı Kâhin Yitronun sürüsünü güdüyordu. Sürüyü çölün batısına sürdü ve Tanrı Dağına, Horeve vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('1545', '2', '3', '2', 'RABbin meleği bir çalıdan yükselen alevlerin içinde ona göründü. Musa baktı, çalı yanıyor, ama tükenmiyor.');
INSERT INTO `bible_verses_turkish` VALUES ('1546', '2', '3', '3', '\"Çok garip\" diye düşündü, \"Gidip bir bakayım, çalı neden tükenmiyor!\"');
INSERT INTO `bible_verses_turkish` VALUES ('1547', '2', '3', '4', 'RAB Tanrı Musanın yaklaştığını görünce, çalının içinden, \"Musa, Musa!\" diye seslendi. Musa, \"Buyur!\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('1548', '2', '3', '5', 'Tanrı, \"Fazla yaklaşma\" dedi, \"Çarıklarını çıkar. Çünkü bastığın yer kutsal topraktır.');
INSERT INTO `bible_verses_turkish` VALUES ('1549', '2', '3', '6', 'Ben babanın Tanrısı, İbrahimin Tanrısı, İshakın Tanrısı ve Yakupun Tanrısıyım.\" Musa yüzünü kapadı, çünkü Tanrıya bakmaya korkuyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('1550', '2', '3', '7', 'RAB, \"Halkımın Mısırda çektiği sıkıntıyı yakından gördüm\" dedi, \"Angaryacılar yüzünden ettikleri feryadı duydum. Acılarını biliyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('1551', '2', '3', '8', 'Bu yüzden onları Mısırlıların elinden kurtarmak için geldim. O ülkeden çıkarıp geniş ve verimli topraklara, süt ve bal akan ülkeye, Kenan, Hitit, Amor, Periz, Hiv ve Yevus topraklarına götüreceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('1552', '2', '3', '9', 'İsraillilerin feryadı bana erişti. Mısırlıların onlara yapmakta olduğu baskıyı görüyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('1553', '2', '3', '10', 'Şimdi gel, halkım İsraili Mısırdan çıkarmak için seni firavuna göndereyim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1554', '2', '3', '11', 'Musa, \"Ben kimim ki firavuna gidip İsraillileri Mısırdan çıkarayım?\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('1555', '2', '3', '12', 'Tanrı, \"Kuşkun olmasın, ben seninle olacağım\" dedi, \"Seni benim gönderdiğimin kanıtı şu olacak: Halkı Mısırdan çıkardığın zaman bu dağda bana tapınacaksınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1556', '2', '3', '13', 'Musa şöyle karşılık verdi: \"İsraillilere gidip, \'Beni size atalarınızın Tanrısı gönderdi\' dersem, \'Adı nedir?\' diye sorabilirler. O zaman ne diyeyim?\"');
INSERT INTO `bible_verses_turkish` VALUES ('1557', '2', '3', '14', 'Tanrı, \"Ben Benim\" dedi, \"İsraillilere de ki, \'Beni size Ben Benim diyen gönderdi.\'');
INSERT INTO `bible_verses_turkish` VALUES ('1558', '2', '3', '15', '\"İsraillilere de ki, \'Beni size atalarınızın Tanrısı, İbrahimin Tanrısı, İshakın Tanrısı ve Yakupun Tanrısı Yahve gönderdi.\' Sonsuza dek adım bu olacak. Kuşaklar boyunca böyle anılacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('1559', '2', '3', '16', 'Git, İsrail ileri gelenlerini topla, onlara şöyle de: \'Atalarınız İbrahimin, İshakın, Yakupun Tanrısı Yahve bana görünerek şunları söyledi: Sizinle ve Mısırda size yapılanlarla yakından ilgileniyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('1560', '2', '3', '17', 'Söz verdim, sizi Mısırda çektiğiniz sıkıntıdan kurtaracağım; Kenan, Hitit, Amor, Periz, Hiv ve Yevus topraklarına, süt ve bal akan ülkeye götüreceğim.\'');
INSERT INTO `bible_verses_turkish` VALUES ('1561', '2', '3', '18', '\"İsrail ileri gelenleri seni dinleyecekler. Sonra birlikte Mısır Kralına gidip, \'İbranilerin Tanrısı Yahve bizimle görüştü\' diyeceksiniz, \'Şimdi izin ver, Tanrımız Yahveye kurban kesmek için çölde üç gün yol alalım.\'');
INSERT INTO `bible_verses_turkish` VALUES ('1562', '2', '3', '19', 'Ama biliyorum, güçlü bir el zorlamadıkça Mısır Kralı gitmenize izin vermeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('1563', '2', '3', '20', 'Elimi uzatacak ve aralarında şaşılası işler yaparak Mısırı cezalandıracağım. O zaman sizi salıverecek.');
INSERT INTO `bible_verses_turkish` VALUES ('1564', '2', '3', '21', '\"Halkımın Mısırlıların gözünde lütuf bulmasını sağlayacağım. Gittiğinizde eli boş gitmeyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('1565', '2', '3', '22', 'Her kadın Mısırlı komşusundan ya da konuğundan altın ve gümüş takılar, giysiler isteyecek. Oğullarınızı, kızlarınızı bunlarla süsleyeceksiniz. Mısırlılar\'ı soyacaksınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1566', '2', '4', '1', 'Musa, \"Ya bana inanmazlarsa?\" dedi, \"Sözümü dinlemez, \'RAB sana görünmedi\' derlerse, ne olacak?\"');
INSERT INTO `bible_verses_turkish` VALUES ('1567', '2', '4', '2', 'RAB, \"Elinde ne var?\" diye sordu. Musa, \"Değnek\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('1568', '2', '4', '3', 'RAB, \"Onu yere at\" dedi. Musa değneğini yere atınca, değnek yılan oldu. Musa yılandan kaçtı.');
INSERT INTO `bible_verses_turkish` VALUES ('1569', '2', '4', '4', 'RAB, \"Elini uzat, kuyruğundan tut\" dedi. Musa elini uzatıp kuyruğunu tutunca yılan yine değnek oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('1570', '2', '4', '5', 'RAB, \"Bunu yap ki, ataları İbrahimin, İshakın, Yakupun Tanrısı RABbin sana göründüğüne inansınlar\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('1571', '2', '4', '6', 'Sonra, \"Elini koynuna koy\" dedi. Musa elini koynuna koydu. Çıkardığı zaman eli bir deri hastalığına yakalanmış, kar gibi bembeyaz olmuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('1572', '2', '4', '7', 'RAB, \"Elini yine koynuna koy\" dedi. Musa elini yine koynuna koydu. Çıkardığı zaman eli eski haline dönmüştü.');
INSERT INTO `bible_verses_turkish` VALUES ('1573', '2', '4', '8', 'RAB, \"Eğer sana inanmaz, ilk belirtiyi önemsemezlerse, ikinci belirtiye inanabilirler\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('1574', '2', '4', '9', '\"Bu iki belirtiye de inanmaz, sözünü dinlemezlerse, Nilden biraz su alıp kuru toprağa dök. Irmaktan aldığın su toprakta kana dönecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1575', '2', '4', '10', 'Musa RABbe, \"Aman, ya Rab!\" dedi, \"Ben kulun ne geçmişte, ne de benimle konuşmaya başladığından bu yana iyi bir konuşmacı oldum. Çünkü dili ağır, tutuk biriyim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1576', '2', '4', '11', 'RAB, \"Kim ağız verdi insana?\" dedi, \"İnsanı sağır, dilsiz, görür ya da görmez yapan kim? Ben değil miyim?');
INSERT INTO `bible_verses_turkish` VALUES ('1577', '2', '4', '12', 'Şimdi git! Ben konuşmana yardımcı olacağım. Ne söylemen gerektiğini sana öğreteceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1578', '2', '4', '13', 'Musa, \"Aman, ya Rab!\" dedi, \"Ne olur, benim yerime başkasını gönder.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1579', '2', '4', '14', 'RAB Musaya öfkelendi ve, \"Ağabeyin Levili Harun var ya!\" dedi, \"Bilirim, o iyi konuşur. Hem şu anda seni karşılamaya geliyor. Seni görünce sevinecek.');
INSERT INTO `bible_verses_turkish` VALUES ('1580', '2', '4', '15', 'Onunla konuş, ne söylemesi gerektiğini anlat. İkinizin konuşmasına da yardımcı olacak, ne yapacağınızı size öğreteceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('1581', '2', '4', '16', 'O sana sözcülük edecek, senin yerine halkla konuşacak. Sen de onun için Tanrı gibi olacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('1582', '2', '4', '17', 'Bu değneği eline al, çünkü belirtileri onunla gerçekleştireceksin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1583', '2', '4', '18', 'Musa kayınbabası Yitronun yanına döndü. Ona, \"İzin ver, Mısırdaki soydaşlarımın yanına döneyim\" dedi, \"Bakayım, hâlâ yaşıyorlar mı?\" Yitro, \"Esenlikle git\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('1584', '2', '4', '19', 'RAB Midyanda Musaya, \"Mısıra dön, çünkü canını almak isteyenlerin hepsi öldü\" demişti.');
INSERT INTO `bible_verses_turkish` VALUES ('1585', '2', '4', '20', 'Böylece Musa karısını, oğullarını eşeğe bindirdi; Tanrının buyurduğu değneği de eline alıp Mısıra doğru yola çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('1586', '2', '4', '21', 'RAB Musaya, \"Mısıra döndüğünde, sana verdiğim güçle bütün şaşılası işleri firavunun önünde yapmaya bak\" dedi, \"Ama ben onu inatçı yapacağım. Halkı salıvermeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('1587', '2', '4', '22', 'Sonra firavuna de ki, \'RAB şöyle diyor: İsrail benim ilk oğlumdur.');
INSERT INTO `bible_verses_turkish` VALUES ('1588', '2', '4', '23', 'Sana, bırak oğlum gitsin, bana tapsın, dedim. Ama sen onu salıvermeyi reddettin. Bu yüzden senin ilk oğlunu öldüreceğim.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('1589', '2', '4', '24', 'RAB yolda, bir konaklama yerinde Musaylafç karşılaştı, onu öldürmek istedi.');
INSERT INTO `bible_verses_turkish` VALUES ('1590', '2', '4', '25', 'O anda Sippora keskin bir taş alıp oğlunu sünnet etti, derisini Musanın ayaklarına dokundurdu. \"Gerçekten sen bana kanlı güveysin\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('1591', '2', '4', '26', 'Böylece RAB Musayı esirgedi. Sippora Musaya sünnetten ötürü \"Kanlı güveysin\" demişti.');
INSERT INTO `bible_verses_turkish` VALUES ('1592', '2', '4', '27', 'RAB Haruna, \"Çöle, Musayı karşılamaya git\" dedi. Harun gitti, onu Tanrı Dağında karşılayıp öptü.');
INSERT INTO `bible_verses_turkish` VALUES ('1593', '2', '4', '28', 'Musa duyurması için RABbin kendisine söylediği bütün sözleri ve gerçekleştirmesini buyurduğu bütün belirtileri Haruna anlattı.');
INSERT INTO `bible_verses_turkish` VALUES ('1594', '2', '4', '29', 'Musayla Harun varıp İsrailin bütün ileri gelenlerini topladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('1595', '2', '4', '30', 'Harun RABbin Musaya söylemiş olduğu her şeyi onlara anlattı. Musa da halkın önünde belirtileri gerçekleştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('1596', '2', '4', '31', 'Halk inandı; RAB\'bin kendileriyle ilgilendiğini, çektikleri sıkıntıyı görmüş olduğunu duyunca, eğilip tapındılar.');
INSERT INTO `bible_verses_turkish` VALUES ('1597', '2', '5', '1', 'Sonra Musayla Harun firavuna gidip şöyle dediler: \"İsrailin Tanrısı RAB diyor ki, \'Halkımı bırak gitsin, çölde bana bayram yapsın.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('1598', '2', '5', '2', 'Firavun, \"RAB kim oluyor ki, Onun sözünü dinleyip İsrail halkını salıvereyim?\" dedi. \"RABbi tanımıyorum. İsraillilerin gitmesine izin vermeyeceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1599', '2', '5', '3', 'Musayla Harun, \"İbranilerin Tanrısı bizimle görüştü\" diye yanıtladılar, \"İzin ver, Tanrımız RABbe kurban kesmek için çölde üç gün yol alalım. Yoksa bizi salgın hastalık ya da kılıçla cezalandırabilir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1600', '2', '5', '4', 'Mısır Firavunu, \"Ey Musa ve Harun, niçin halkı işinden alıkoyuyorsunuz? Siz de işinizin başına dönün\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('1601', '2', '5', '5', '\"Bakın, halkınız Mısırlılardan daha kalabalık, oysa siz onların işini engellemeye çalışıyorsunuz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1602', '2', '5', '6', 'Firavun o gün angaryacılara ve halkın başındaki görevlilere buyruk verdi:');
INSERT INTO `bible_verses_turkish` VALUES ('1603', '2', '5', '7', '\"Kerpiç yapmak için artık halka saman vermeyeceksiniz. Gitsinler, kendi samanlarını kendileri toplasınlar.');
INSERT INTO `bible_verses_turkish` VALUES ('1604', '2', '5', '8', 'Önceki gibi aynı sayıda kerpiç yapmalarını isteyin, kerpiç sayısını azaltmayın. Çünkü tembel insanlardır; bu yüzden, \'Gidelim, Tanrımıza kurban keselim\' diye bağrışıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('1605', '2', '5', '9', 'İşlerini ağırlaştırın ki, meşgul olsunlar, yalan sözlere kulak asmasınlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1606', '2', '5', '10', 'Angaryacılarla görevliler gidip İsraillilere şöyle dediler: \"Firavun diyor ki, \'Artık size saman vermeyeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('1607', '2', '5', '11', 'Gidin, nerede bulursanız oradan kendinize saman alın. Ancak işiniz hiç hafifletilmeyecek.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('1608', '2', '5', '12', 'Böylece halk saman yerine anız toplamak üzere bütün Mısıra dağıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('1609', '2', '5', '13', 'Angaryacılar, \"Saman verildiği günlerdeki gibi gündelik görevlerinizi eksiksiz yerine getirin\" diyerek onlara baskı yapıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('1610', '2', '5', '14', 'Firavunun angaryacılarının atadığı İsrailli görevliler, \"Niçin dün ve bugün daha önceki gibi gereken sayıda kerpiç yaptırmadınız?\" diyerek dövüldüler.');
INSERT INTO `bible_verses_turkish` VALUES ('1611', '2', '5', '15', 'Bunun üzerine İsrailli görevliler firavunun yanına varıp yakındılar: \"Neden kullarına böyle davranıyorsun?');
INSERT INTO `bible_verses_turkish` VALUES ('1612', '2', '5', '16', 'Neden bize saman verilmediği halde, \'Kerpiç yapın!\' deniyor? İşte kulların dövülüyor, oysa suçlu senin kendi halkındır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1613', '2', '5', '17', 'Firavun, \"Tembelsiniz siz, tembel!\" diye karşılık verdi, \"Bu yüzden \'Gidip RABbe kurban keselim\' diyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('1614', '2', '5', '18', 'Haydi, işinizin başına dönün. Size saman verilmeyecek; yine de aynı sayıda kerpiç üreteceksiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1615', '2', '5', '19', 'Kendilerine, \"Her gün üretmeniz gereken kerpiç sayısını azaltmayacaksınız\" dendiğinde İsrailli görevliler zor durumda olduklarını anladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('1616', '2', '5', '20', 'Firavunun yanından ayrılınca, kendilerini bekleyen Musayla Haruna çıkıştılar.');
INSERT INTO `bible_verses_turkish` VALUES ('1617', '2', '5', '21', '\"RAB yaptığınızı görsün, cezanızı versin!\" dediler, \"Bizi firavunla görevlilerinin gözünde rezil ettiniz. Bizi öldürmeleri için ellerine bir kılıç verdiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1618', '2', '5', '22', 'Musa RABbe döndü ve, \"Ya Rab, niçin bu halka kötü davrandın?\" dedi, \"Beni bunun için mi gönderdin?');
INSERT INTO `bible_verses_turkish` VALUES ('1619', '2', '5', '23', 'Senin adına firavunla konuşmaya gittim gideli firavun bu halka kötü davranıyor. Sen de kendi halkını kurtarmak için hiçbir şey yapmadın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1620', '2', '6', '1', 'RAB Musaya, \"Firavuna ne yapacağımı şimdi göreceksin\" dedi, \"Güçlü elimden ötürü İsrail halkını salıverecek, güçlü elimden ötürü onları ülkesinden kovacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1621', '2', '6', '2', 'Tanrı ayrıca Musaya, \"Ben Yahveyim\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('1622', '2', '6', '3', '\"İbrahime, İshaka ve Yakupa Her Şeye Gücü Yeten Tanrı olarak göründüm, ama onlara kendimi Yahve adıyla tanıtmadım.');
INSERT INTO `bible_verses_turkish` VALUES ('1623', '2', '6', '4', 'Yabancı olarak yaşadıkları Kenan ülkesini kendilerine vermek üzere onlarla antlaşma yaptım.');
INSERT INTO `bible_verses_turkish` VALUES ('1624', '2', '6', '5', 'Mısırlıların köleleştirdiği İsraillilerin iniltilerini duydum ve antlaşmamı hep andım.');
INSERT INTO `bible_verses_turkish` VALUES ('1625', '2', '6', '6', '\"Onun için İsraillilere de ki, \'Ben Yahveyim. Sizi Mısırlıların boyunduruğundan çıkaracak, onların kölesi olmaktan kurtaracağım. Onları ağır biçimde yargılayacak ve kudretli elimle sizi özgür kılacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('1626', '2', '6', '7', 'Sizi kendi halkım yapacak ve Tanrınız olacağım. O zaman sizi Mısırlıların boyunduruğundan çıkaran Tanrınız Yahvenin ben olduğumu bileceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('1627', '2', '6', '8', 'Sizi İbrahime, İshaka ve Yakupa vereceğime ant içtiğim topraklara götüreceğim. Orayı size mülk olarak vereceğim. Ben Yahveyim.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('1628', '2', '6', '9', 'Musa bunları İsraillilere anlattı, ama umutları kırıldığı ve ağır baskı altında oldukları için onu dinlemediler.');
INSERT INTO `bible_verses_turkish` VALUES ('1629', '2', '6', '10', 'RAB Musaya, \"Git, Mısır Firavununa İsraillileri ülkesinden salıvermesini söyle\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('1630', '2', '6', '12', 'Ama Musa, \"İsrailliler beni dinlemedikten sonra, firavun nasıl dinler?\" diye karşılık verdi, \"Zaten iyi konuşan biri değilim.\" dudakları sünnetsiz bir adamım.\" Aynı ifade 6:30da da geçer.');
INSERT INTO `bible_verses_turkish` VALUES ('1631', '2', '6', '13', 'RAB Musa ve Harunla İsrailliler ve Mısır Firavunu hakkında konuştu. İsraillileri Mısırdan çıkarmalarını buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('1632', '2', '6', '14', 'İsraillilerin aile önderleri şunlardır: Yakupun ilk oğlu Rubenin oğulları: Hanok, Pallu, Hesron, Karmi. Rubenin boyları bunlardır.');
INSERT INTO `bible_verses_turkish` VALUES ('1633', '2', '6', '15', 'Şimonun oğulları: Yemuel, Yamin, Ohat, Yakin, Sohar ve Kenanlı bir kadının oğlu Şaul. Şimonun boyları bunlardır.');
INSERT INTO `bible_verses_turkish` VALUES ('1634', '2', '6', '16', 'Kayıtlarına göre Levioğullarının adları şunlardır: Gerşon, Kehat, Merari. Levi 137 yıl yaşadı.');
INSERT INTO `bible_verses_turkish` VALUES ('1635', '2', '6', '17', 'Gerşonun oğulları boylarına göre şunlardır: Livni, Şimi.');
INSERT INTO `bible_verses_turkish` VALUES ('1636', '2', '6', '18', 'Kehatın oğulları: Amram, Yishar, Hevron, Uzziel. Kehat 133 yıl yaşadı.');
INSERT INTO `bible_verses_turkish` VALUES ('1637', '2', '6', '19', 'Merarinin oğulları: Mahli, Muşi. Kayıtlarına göre Levi boyları bunlardır.');
INSERT INTO `bible_verses_turkish` VALUES ('1638', '2', '6', '20', 'Amram halası Yokevetle evlendi. Yokevet ona Harunla Musayı doğurdu. Amram 137 yıl yaşadı.');
INSERT INTO `bible_verses_turkish` VALUES ('1639', '2', '6', '21', 'Yisharın oğulları: Korah, Nefek, Zikri.');
INSERT INTO `bible_verses_turkish` VALUES ('1640', '2', '6', '22', 'Uzzielin oğulları: Mişael, Elsafan, Sitri.');
INSERT INTO `bible_verses_turkish` VALUES ('1641', '2', '6', '23', 'Harun Nahşonun kızkardeşi ve Amminadavın kızı Elişevayla evlendi. Elişeva ona Nadav, Avihu, Elazar ve İtamarı doğurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('1642', '2', '6', '24', 'Korahın oğulları: Assir, Elkana, Aviasaf. Korahlıların boyları bunlardır.');
INSERT INTO `bible_verses_turkish` VALUES ('1643', '2', '6', '25', 'Harunun oğlu Elazar Putielin kızlarından biriyle evlendi. Karısı ona Pinehası doğurdu. Boylarına göre Levili aile önderleri bunlardır.');
INSERT INTO `bible_verses_turkish` VALUES ('1644', '2', '6', '26', 'RABbin, \"İsraillileri ordular halinde Mısırdan çıkarın\" dediği Harun ve Musa bunlardır.');
INSERT INTO `bible_verses_turkish` VALUES ('1645', '2', '6', '27', 'İsraillileri Mısırdan çıkarmak için Mısır Firavunu ile konuşanlar da Musayla Harundur.');
INSERT INTO `bible_verses_turkish` VALUES ('1646', '2', '6', '28', 'RAB Mısırda Musayla konuştuğunda, ona, \"Ben RABbim\" dedi, \"Sana söylediğim her şeyi Mısır Firavununa ilet.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1647', '2', '6', '30', 'Musa RAB\'bin huzurunda, \"Ben iyi konuşan biri değilim\" diye karşılık verdi, \"Firavun beni nasıl dinler?\"');
INSERT INTO `bible_verses_turkish` VALUES ('1648', '2', '7', '1', 'RAB, \"Bak, seni firavuna karşı Tanrı gibi yaptım\" dedi, \"Ağabeyin Harun senin peygamberin olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('1649', '2', '7', '2', 'Sana buyurduğum her şeyi ağabeyine anlat. O da firavuna İsraillileri ülkesinden salıvermesini söylesin.');
INSERT INTO `bible_verses_turkish` VALUES ('1650', '2', '7', '3', 'Ben firavunu inatçı yapacağım ki, belirtilerimi ve şaşılası işlerimi Mısırda artırabileyim.');
INSERT INTO `bible_verses_turkish` VALUES ('1651', '2', '7', '4', 'Ama firavun sizi dinlemeyecek. O zaman elimi Mısırın üzerine koyacağım ve onları ağır biçimde cezalandırarak halkım İsraili ordular halinde Mısırdan çıkaracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('1652', '2', '7', '5', 'Mısıra karşı elimi kaldırdığım ve İsraillileri aralarından çıkardığım zaman Mısırlılar benim RAB olduğumu anlayacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1653', '2', '7', '6', 'Musayla Harun RABbin buyurduğu gibi yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('1654', '2', '7', '7', 'Firavunla konuştuklarında Musa seksen, Harun seksen üç yaşındaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('1655', '2', '7', '8', 'RAB Musayla Haruna şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('1656', '2', '7', '9', '\"Firavun size, \'Bir mucize yapın\' dediğinde, söyle Haruna, değneğini alıp firavunun önüne atsın. Değnek yılan olacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1657', '2', '7', '10', 'Böylece Musayla Harun firavunun yanına gittiler ve RABbin buyurduğu gibi yaptılar. Harun değneğini firavunla görevlilerinin önüne attı. Değnek yılan oluverdi.');
INSERT INTO `bible_verses_turkish` VALUES ('1658', '2', '7', '11', 'Bunun üzerine firavun kendi bilgelerini, büyücülerini çağırdı. Mısırlı büyücüler de büyüleriyle aynı şeyi yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('1659', '2', '7', '12', 'Her biri değneğini attı, değnekler yılan oldu. Ancak Harunun değneği onların değneklerini yuttu.');
INSERT INTO `bible_verses_turkish` VALUES ('1660', '2', '7', '13', 'Yine de, RABbin söylediği gibi firavun inat etti ve Musayla Harunu dinlemedi.');
INSERT INTO `bible_verses_turkish` VALUES ('1661', '2', '7', '14', 'RAB Musaya, \"Firavun inat ediyor, halkı salıvermeyi reddediyor\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('1662', '2', '7', '15', '\"Sabah git, firavun Nile inerken onu karşılamak için ırmak kıyısında bekle. Yılana dönüşen değneği eline al');
INSERT INTO `bible_verses_turkish` VALUES ('1663', '2', '7', '16', 've ona de ki, \'Halkımı salıver, çölde bana tapsınlar, demem için İbranilerin Tanrısı RAB beni sana gönderdi. Ama sen şu ana kadar kulak asmadın.');
INSERT INTO `bible_verses_turkish` VALUES ('1664', '2', '7', '17', 'Benim RAB olduğumu şundan anla, diyor RAB. İşte, elimdeki değneği ırmağın sularına vuracağım, sular kana dönecek.');
INSERT INTO `bible_verses_turkish` VALUES ('1665', '2', '7', '18', 'Irmaktaki balıklar ölecek, ırmak leş gibi kokacak, Mısırlılar artık ırmağın suyunu içemeyecekler.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('1666', '2', '7', '19', 'Sonra RAB Musaya şöyle buyurdu: \"Haruna de ki, \'Değneğini al ve elini Mısırın suları üzerine -ırmakları, kanalları, havuzları, bütün su birikintileri üzerine- uzat, hepsi kana dönsün. Bütün Mısırda tahta ve taş kaplardaki sular bile kana dönecek.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('1667', '2', '7', '20', 'Musayla Harun RABbin buyurduğu gibi yaptılar. Harun firavunla görevlilerinin gözü önünde değneğini kaldırıp ırmağın sularına vurdu. Bütün sular kana dönüştü.');
INSERT INTO `bible_verses_turkish` VALUES ('1668', '2', '7', '21', 'Irmaktaki balıklar öldü, ırmak kokmaya başladı. Mısırlılar ırmağın suyunu içemez oldular. Mısırın her yerinde kan vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('1669', '2', '7', '22', 'Mısırlı büyücüler de kendi büyüleriyle aynı şeyi yaptılar. RABbin söylediği gibi firavun inat etti ve Musayla Harunu dinlemedi.');
INSERT INTO `bible_verses_turkish` VALUES ('1670', '2', '7', '23', 'Olanlara aldırmadan sarayına döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('1671', '2', '7', '24', 'Mısırlılar içecek su bulmak için ırmak kıyısını kazmaya koyuldular. Çünkü ırmağın suyunu içemiyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('1672', '2', '7', '25', 'RAB\'bin ırmağı vurmasının üzerinden yedi gün geçti.');
INSERT INTO `bible_verses_turkish` VALUES ('1673', '2', '8', '1', 'RAB Musaya şöyle dedi: \"Firavunun yanına git ve ona de ki, \'RAB şöyle diyor: Halkımı salıver, bana tapsınlar.');
INSERT INTO `bible_verses_turkish` VALUES ('1674', '2', '8', '2', 'Eğer halkımı salıvermeyi reddedersen, bütün ülkeni kurbağalarla cezalandıracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('1675', '2', '8', '3', 'Irmak kurbağalarla dolup taşacak. Kurbağalar çıkıp sarayına, yatak odana, yatağına, görevlilerinin ve halkının evlerine, fırınlarına, hamur teknelerine girecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('1676', '2', '8', '4', 'Senin, halkının, bütün görevlilerinin üstüne sıçrayacaklar.\'');
INSERT INTO `bible_verses_turkish` VALUES ('1677', '2', '8', '5', '\"Haruna de ki, \'Elindeki değneği ırmakların, kanalların, havuzların üzerine uzatıp kurbağaları çıkart; Mısırı kurbağalar kaplasın.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('1678', '2', '8', '6', 'Böylece Harun elini Mısırın suları üzerine uzattı; kurbağalar çıkıp Mısırı kapladı.');
INSERT INTO `bible_verses_turkish` VALUES ('1679', '2', '8', '7', 'Ancak büyücüler de kendi büyüleriyle aynı şeyi yaptılar ve ülkeye kurbağaları saldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('1680', '2', '8', '8', 'Firavun Musayla Harunu çağırtıp, \"RABbe dua edin, benim ve halkımın üzerinden kurbağaları uzaklaştırsın\" dedi, \"O zaman halkınızı RABbe kurban kessinler diye salıvereceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1681', '2', '8', '9', 'Musa, \"Sen karar ver\" diye karşılık verdi, \"Bunu sana bırakıyorum. Kurbağalar senden ve evlerinden uzak dursun, yalnız ırmakta kalsınlar diye senin, görevlilerin ve halkın için ne zaman dua edeyim?\"');
INSERT INTO `bible_verses_turkish` VALUES ('1682', '2', '8', '10', 'Firavun, \"Yarın\" dedi. Musa, \"Peki, dediğin gibi olsun\" diye karşılık verdi, \"Böylece bileceksin ki, Tanrımız RAB gibisi yoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('1683', '2', '8', '11', 'Kurbağalar senden, evlerinden, görevlilerinden, halkından uzaklaşacak, yalnız ırmakta kalacaklar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1684', '2', '8', '12', 'Musayla Harun firavunun yanından ayrıldılar. Musa RABbin firavunun başına getirdiği kurbağa belası için RABbe feryat etti.');
INSERT INTO `bible_verses_turkish` VALUES ('1685', '2', '8', '13', 'RAB Musanın isteğini yerine getirdi. Kurbağalar evlerde, avlularda, tarlalarda öldüler.');
INSERT INTO `bible_verses_turkish` VALUES ('1686', '2', '8', '14', 'Kurbağaları yığın yığın topladılar. Ülke kokudan geçilmez oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('1687', '2', '8', '15', 'Ancak firavun ülkenin rahatladığını görünce, RABbin söylediği gibi inatçılık etti ve Musayla Harunu dinlemedi.');
INSERT INTO `bible_verses_turkish` VALUES ('1688', '2', '8', '16', 'RAB Musaya şöyle dedi: \"Haruna de ki, \'Değneğini uzatıp yere vur, yerdeki toz sivrisineğe dönüşsün, bütün Mısırı kaplasın.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('1689', '2', '8', '17', 'Öyle yaptılar. Harun elindeki değneği uzatıp yere vurunca, insanlarla hayvanların üzerine sivrisinekler üşüştü. Mısırda yerin bütün tozu sivrisineğe dönüştü.');
INSERT INTO `bible_verses_turkish` VALUES ('1690', '2', '8', '18', 'Büyücüler de kendi büyüleriyle tozu sivrisineğe dönüştürmek istedilerse de başaramadılar. İnsanların, hayvanların üzerini sivrisinek kapladı.');
INSERT INTO `bible_verses_turkish` VALUES ('1691', '2', '8', '19', 'Büyücüler firavuna, \"Bu işte Tanrının parmağı var\" dediler. Ne var ki, RABbin söylediği gibi firavun inat etti, Musayla Harunu dinlemedi.');
INSERT INTO `bible_verses_turkish` VALUES ('1692', '2', '8', '20', 'RAB Musaya şöyle dedi: \"Sabah erkenden kalk, firavun ırmağa inerken onu karşıla ve şöyle de: \'RAB diyor ki, halkımı salıver, bana tapsınlar.');
INSERT INTO `bible_verses_turkish` VALUES ('1693', '2', '8', '21', 'Halkımı salıvermezsen senin, görevlilerinin, halkının, evlerinin üzerine atsineği yağdıracağım. Mısırlıların evleri ve üzerinde yaşadıkları topraklar atsinekleriyle dolup taşacak.');
INSERT INTO `bible_verses_turkish` VALUES ('1694', '2', '8', '22', '\" \'Ama o gün halkımın yaşadığı Goşen bölgesinde farklı davranacağım. Orada atsineği olmayacak. Böylece bileceksin ki, bu ülkede RAB benim.');
INSERT INTO `bible_verses_turkish` VALUES ('1695', '2', '8', '23', 'Kendi halkımla senin halkın arasına fark koyacağım. Yarın bu belirti gerçekleşecek.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('1696', '2', '8', '24', 'RAB dediğini yaptı. Firavunun sarayına, görevlilerinin evlerine sürü sürü atsineği gönderdi. Mısır atsineği yüzünden baştan sona harap oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('1697', '2', '8', '25', 'Firavun Musayla Harunu çağırtıp, \"Gidin, bu ülkede Tanrınıza kurban kesin\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('1698', '2', '8', '26', 'Musa, \"Bu doğru olmaz\" diye karşılık verdi, \"Çünkü Mısırlılar Tanrımız RABbe kurban kesmeyi iğrenç sayıyorlar. İğrenç saydıkları bu şeyi gözlerinin önünde yaparsak bizi taşlamazlar mı?');
INSERT INTO `bible_verses_turkish` VALUES ('1699', '2', '8', '27', 'Tanrımız RABbe kurban kesmek için, bize buyurduğu gibi üç gün çölde yol almalıyız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1700', '2', '8', '28', 'Firavun, \"Çölde Tanrınız RABbe kurban kesmeniz için sizi salıveriyorum\" dedi, \"Yalnız çok uzağa gitmeyeceksiniz. Şimdi benim için dua edin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1701', '2', '8', '29', 'Musa, \"Yarın atsineklerini firavunun, görevlilerinin, halkının üzerinden uzaklaştırsın diye, yanından ayrılır ayrılmaz RABbe dua edeceğim\" dedi, \"Yalnız firavun RABbe kurban kesmek için halkın gitmesini önleyerek bizi yine aldatmamalı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1702', '2', '8', '30', 'Musa firavunun yanından çıkıp RABbe dua etti.');
INSERT INTO `bible_verses_turkish` VALUES ('1703', '2', '8', '31', 'RAB Musanın isteğini yerine getirdi; firavunun, görevlilerinin, halkının üzerinden atsineklerini uzaklaştırdı. Tek sinek kalmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('1704', '2', '8', '32', 'Öyleyken, firavun bir kez daha inatçılık etti ve halkı salıvermedi.');
INSERT INTO `bible_verses_turkish` VALUES ('1705', '2', '9', '1', 'RAB Musaya şöyle dedi: \"Firavunun yanına git ve ona de ki, \'İbranilerin Tanrısı RAB şöyle diyor: Halkımı salıver, bana tapsınlar.');
INSERT INTO `bible_verses_turkish` VALUES ('1706', '2', '9', '2', 'Salıvermeyi reddeder, onları tutmakta diretirsen,');
INSERT INTO `bible_verses_turkish` VALUES ('1707', '2', '9', '3', 'RABbin eli kırlardaki hayvanlarınızı -atları, eşekleri, develeri, sığırları, davarları- büyük kırıma uğratarak sizi cezalandıracak.');
INSERT INTO `bible_verses_turkish` VALUES ('1708', '2', '9', '4', 'RAB İsraillilerle Mısırlıların hayvanlarına farklı davranacak. İsraillilerin hayvanlarından hiçbiri ölmeyecek.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('1709', '2', '9', '5', 'RAB zamanı da belirleyerek, \"Yarın ülkede bunu yapacağım\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('1710', '2', '9', '6', 'Ertesi gün RAB dediğini yaptı: Mısırlıların hayvanları büyük çapta öldü. Ama İsraillilerin hayvanlarından hiçbiri ölmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('1711', '2', '9', '7', 'Firavun adam gönderdi, İsraillilerin bir tek hayvanının bile ölmediğini öğrendi. Öyleyken, inat etti ve halkı salıvermedi.');
INSERT INTO `bible_verses_turkish` VALUES ('1712', '2', '9', '8', 'RAB Musayla Haruna, \"Yanınıza iki avuç dolusu ocak kurumu alın\" dedi, \"Musa kurumu firavunun önünde göğe doğru savursun.');
INSERT INTO `bible_verses_turkish` VALUES ('1713', '2', '9', '9', 'Kurum bütün Mısırın üzerinde ince bir toza dönüşecek; ülkenin her yanındaki insanların, hayvanların bedenlerinde irinli çıbanlar çıkacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1714', '2', '9', '10', 'Böylece Musayla Harun ocak kurumu alıp firavunun önünde durdular. Musa kurumu göğe doğru savurdu. İnsanlarda ve hayvanlarda irinli çıbanlar çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('1715', '2', '9', '11', 'Büyücüler çıbandan ötürü Musanın karşısında duramaz oldular. Çünkü bütün Mısırlılarda olduğu gibi onlarda da çıbanlar çıkmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('1716', '2', '9', '12', 'RAB firavunu inatçı yaptı, RABbin Musaya söylediği gibi, firavun Musayla Harunu dinlemedi.');
INSERT INTO `bible_verses_turkish` VALUES ('1717', '2', '9', '13', 'RAB Musaya şöyle dedi: \"Sabah erkenden kalkıp firavunun huzuruna çık, de ki, \'İbranilerin Tanrısı RAB şöyle diyor: Halkımı salıver, bana tapsınlar.');
INSERT INTO `bible_verses_turkish` VALUES ('1718', '2', '9', '14', 'Yoksa bu kez senin, görevlilerinin, halkının üzerine bütün belalarımı yağdıracağım. Öyle ki, bu dünyada benim gibisi olmadığını öğrenesin.');
INSERT INTO `bible_verses_turkish` VALUES ('1719', '2', '9', '15', 'Çünkü elimi kaldırıp seni ve halkını salgın hastalıkla vurmuş olsaydım, yeryüzünden silinmiş olurdun.');
INSERT INTO `bible_verses_turkish` VALUES ('1720', '2', '9', '16', 'Gücümü sana göstermek, adımı bütün dünyaya tanıtmak için seni ayakta tuttum.');
INSERT INTO `bible_verses_turkish` VALUES ('1721', '2', '9', '17', 'Hâlâ halkımı salıvermiyor, onlara üstünlük taslıyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('1722', '2', '9', '18', 'Bu yüzden, yarın bu saatlerde Mısıra tarihinde görülmemiş ağır bir dolu yağdıracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('1723', '2', '9', '19', 'Şimdi buyruk ver, hayvanların ve kırda neyin varsa hepsi sığınaklara konsun. Dolu yağınca, eve getirilmeyen, kırda kalan bütün insanlarla hayvanlar ölecek.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('1724', '2', '9', '20', 'Firavunun görevlileri arasında RABbin uyarısından korkanlar köleleriyle hayvanlarını çabucak evlerine getirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('1725', '2', '9', '21', 'RABbin uyarısını önemsemeyenler ise köleleriyle hayvanlarını tarlada bıraktı.');
INSERT INTO `bible_verses_turkish` VALUES ('1726', '2', '9', '22', 'RAB Musaya, \"Elini göğe doğru uzat\" dedi, \"Mısırın her yerine, insanların, hayvanların, kırdaki bütün bitkilerin üzerine dolu yağsın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1727', '2', '9', '23', 'Musa değneğini göğe doğru uzatınca RAB gök gürlemeleri ve dolu gönderdi. Yıldırım düştü. RAB Mısıra dolu yağdırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('1728', '2', '9', '24', 'Şiddetli dolu yağıyor, sürekli şimşek çakıyordu. Mısır Mısır olalı böylesi bir dolu görmemişti.');
INSERT INTO `bible_verses_turkish` VALUES ('1729', '2', '9', '25', 'Dolu Mısırda insandan hayvana dek kırdaki her şeyi, bütün bitkileri mahvetti, bütün ağaçları kırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('1730', '2', '9', '26', 'Yalnız İsraillilerin yaşadığı Goşen bölgesine dolu düşmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('1731', '2', '9', '27', 'Firavun Musayla Harunu çağırtarak, \"Bu kez günah işledim\" dedi, \"RAB haklı, ben ve halkım haksızız.');
INSERT INTO `bible_verses_turkish` VALUES ('1732', '2', '9', '28', 'RABbe dua edin, yeter bu gök gürlemeleri ve dolu. Sizi salıvereceğim, artık burada kalmayacaksınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1733', '2', '9', '29', 'Musa, \"Kentten çıkınca, ellerimi RABbe uzatacağım\" dedi, \"Gök gürlemeleri duracak, artık dolu yağmayacak. Böylece dünyanın RABbe ait olduğunu bileceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('1734', '2', '9', '30', 'Ama biliyorum, sen ve görevlilerin RAB Tanrıdan hâlâ korkmuyorsunuz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1735', '2', '9', '31', 'Keten ve arpa mahvolmuştu; çünkü arpa başak vermiş, keten çiçek açmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('1736', '2', '9', '32', 'Ama buğday ve kızıl buğday henüz bitmediği için zarar görmemişti.');
INSERT INTO `bible_verses_turkish` VALUES ('1737', '2', '9', '33', 'Musa firavunun yanından ayrılıp kentten çıktı. Ellerini RABbe uzattı. Gök gürlemesi ve dolu durdu, yağmur dindi.');
INSERT INTO `bible_verses_turkish` VALUES ('1738', '2', '9', '34', 'Firavun yağmurun, dolunun, gök gürlemesinin kesildiğini görünce, yine günah işledi. Hem kendisi, hem görevlileri inat ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('1739', '2', '9', '35', 'RAB\'bin Musa aracılığıyla söylediği gibi, firavun inat ederek İsrailliler\'i salıvermedi.');
INSERT INTO `bible_verses_turkish` VALUES ('1740', '2', '10', '1', 'RAB Musaya, \"Firavunun yanına git\" dedi, \"Belirtilerimi aralarında göstermek için firavunla görevlilerini inatçı yaptım.');
INSERT INTO `bible_verses_turkish` VALUES ('1741', '2', '10', '2', 'Mısırla nasıl alay ettiğimi, aralarında gösterdiğim belirtileri sen de çocuklarına, torunlarına anlat ki, benim RAB olduğumu bilesiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1742', '2', '10', '3', 'Musayla Harun firavunun yanına varıp şöyle dediler: \"İbranilerin Tanrısı RAB diyor ki, \'Ne zamana dek alçakgönüllü olmayı reddedeceksin? Halkımı salıver, bana tapsınlar.');
INSERT INTO `bible_verses_turkish` VALUES ('1743', '2', '10', '4', 'Halkımı salıvermeyi reddedersen, yarın ülkene çekirgeler göndereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('1744', '2', '10', '5', 'Yeryüzünü öylesine kaplayacaklar ki, toprak görünmez olacak. Doludan kurtulan ürünlerinizi, kırda biten bütün ağaçlarınızı yiyecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('1745', '2', '10', '6', 'Evlerine, bütün görevlilerinin, bütün Mısırlıların evlerine çekirge dolacak. Ne babaların, ne ataların ömürlerince böylesini görmediler.\' \" Sonra Musa dönüp firavunun yanından ayrıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('1746', '2', '10', '7', 'Görevlileri firavuna, \"Ne zamana dek bu adam bize tuzak kuracak?\" dediler, \"Bırak gitsinler, Tanrıları RABbe tapsınlar. Mısır harap oldu, hâlâ anlamıyor musun?\"');
INSERT INTO `bible_verses_turkish` VALUES ('1747', '2', '10', '8', 'Böylece, Musayla Harunu firavunun yanına geri getirdiler. Firavun, \"Gidin, Tanrınız RABbe tapın\" dedi, \"Ama kimler gidecek?\"');
INSERT INTO `bible_verses_turkish` VALUES ('1748', '2', '10', '9', 'Musa, \"Genç, yaşlı hep birlikte gideceğiz\" dedi, \"Oğullarımızı, kızlarımızı, davarlarımızı, sığırlarımızı yanımıza alacağız. Çünkü RABbe bayram yapmalıyız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1749', '2', '10', '10', 'Firavun, \"Alın çoluk çocuğunuzu, gidin gidebilirseniz, RAB yardımcınız olsun!\" dedi, \"Bakın, kötü niyetiniz ne kadar açık.');
INSERT INTO `bible_verses_turkish` VALUES ('1750', '2', '10', '11', 'Olmaz. Yalnız erkekler gidip RABbe tapsın. Zaten istediğiniz de bu.\" Sonra Musayla Harun firavunun yanından kovuldular.');
INSERT INTO `bible_verses_turkish` VALUES ('1751', '2', '10', '12', 'RAB Musaya, \"Elini Mısırın üzerine uzat\" dedi, \"Çekirge yağsın; ülkenin bütün bitkilerini, doludan kurtulan her şeyi yesinler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1752', '2', '10', '13', 'Musa değneğini Mısırın üzerine uzattı. Bütün o gün ve gece RAB ülkede doğu rüzgarı estirdi. Sabah olunca da doğu rüzgarı çekirgeleri getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('1753', '2', '10', '14', 'Mısırın üzerinde uçuşan çekirgeler ülkeyi boydan boya kapladı. Öyle çoktular ki, böylesi hiçbir zaman görülmedi, kuşaklar boyu da görülmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('1754', '2', '10', '15', 'Toprağın üzerini öyle kapladılar ki, ülke kapkara kesildi. Bütün bitkileri, dolunun zarar vermediği ağaçlarda kalan meyvelerin hepsini yediler. Mısırın hiçbir yerinde, ne ağaçlarda, ne de kırdaki bitkilerde yeşillik kalmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('1755', '2', '10', '16', 'Firavun acele Musayla Harunu çağırttı. \"Tanrınız RABbe ve size karşı günah işledim\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('1756', '2', '10', '17', '\"Lütfen bir kez daha günahımı bağışlayın ve Tanrınız RABbe dua edin; bu ölümcül belayı üzerimden uzaklaştırsın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1757', '2', '10', '18', 'Musa firavunun yanından çıkıp RABbe dua etti.');
INSERT INTO `bible_verses_turkish` VALUES ('1758', '2', '10', '19', 'RAB rüzgarı çok şiddetli batı rüzgarına döndürdü. Rüzgar çekirgeleri sürükleyip Kızıldenize döktü. Mısırda tek çekirge kalmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('1759', '2', '10', '20', 'Ama RAB firavunu inatçı yaptı. Firavun İsraillileri salıvermedi.');
INSERT INTO `bible_verses_turkish` VALUES ('1760', '2', '10', '21', 'RAB Musaya, \"Elini göğe doğru uzat\" dedi, \"Mısırı hissedilebilir bir karanlık kaplasın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1761', '2', '10', '22', 'Musa elini göğe doğru uzattı, Mısır üç gün koyu karanlığa gömüldü.');
INSERT INTO `bible_verses_turkish` VALUES ('1762', '2', '10', '23', 'Üç gün boyunca kimse kimseyi göremez, yerinden kımıldayamaz oldu. Yalnız İsraillilerin yaşadığı yerler aydınlıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('1763', '2', '10', '24', 'Firavun Musayı çağırttı. \"Gidin, RABbe tapın\" dedi, \"Yalnız davarlarınızla sığırlarınız alıkonacak. Çoluk çocuğunuz sizinle birlikte gidebilir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1764', '2', '10', '25', 'Musa, \"Ama Tanrımız RABbe kurban kesmemiz için bize kurbanlık ve yakmalık sunular da vermelisin\" diye karşılık verdi,');
INSERT INTO `bible_verses_turkish` VALUES ('1765', '2', '10', '26', '\"Hayvanlarımızı da yanımıza almalıyız. Bir tırnak bile kalmamalı burada. Çünkü Tanrımız RABbe tapmak için bazı hayvanları kullanacağız. Oraya varmadıkça hangi hayvanları RABbe sunacağımızı bilemeyiz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1766', '2', '10', '27', 'Ancak RAB firavunu inatçı yaptı, firavun İsraillileri salıvermeye yanaşmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('1767', '2', '10', '28', 'Musaya, \"Git başımdan\" dedi, \"Sakın bir daha karşıma çıkma. Yüzümü gördüğün gün ölürsün.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1768', '2', '10', '29', 'Musa, \"Dediğin gibi olsun\" diye karşılık verdi, \"Bir daha yüzünü görmeyeceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1769', '2', '11', '1', 'RAB Musaya, \"Firavunun ve Mısırın başına bir bela daha getireceğim\" dedi, \"O zaman gitmenize izin verecek, sizi buradan adeta kovacak.');
INSERT INTO `bible_verses_turkish` VALUES ('1770', '2', '11', '2', 'Halkına söyle, kadın erkek herkes komşusundan altın, gümüş eşya istesin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1771', '2', '11', '3', 'RAB İsrail halkının Mısırlıların gözünde lütuf bulmasını sağladı. Musa da Mısırda, firavunun görevlilerinin ve halkın gözünde çok büyüdü.');
INSERT INTO `bible_verses_turkish` VALUES ('1772', '2', '11', '4', 'Musa firavuna şöyle dedi: \"RAB diyor ki, \'Gece yarısı Mısırı boydan boya geçeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('1773', '2', '11', '5', 'Tahtında oturan firavunun ilk çocuğundan, değirmendeki kadın kölenin ilk çocuğuna kadar, hayvanlar dahil Mısırdaki bütün ilk doğanlar ölecek.');
INSERT INTO `bible_verses_turkish` VALUES ('1774', '2', '11', '6', 'Bütün Mısırda benzeri ne görülmüş, ne de görülecek büyük bir feryat kopacak.');
INSERT INTO `bible_verses_turkish` VALUES ('1775', '2', '11', '7', 'İsraillilere ya da hayvanlarına bir köpek bile havlamayacak.\' O zaman RABbin İsraillilerle Mısırlılara nasıl farklı davrandığını anlayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('1776', '2', '11', '8', 'Bu görevlilerinin hepsi gelip önümde eğilecek, \'Sen ve seni izleyenler, gidin!\' diyecekler. Ondan sonra gideceğim.\" Musa firavunun yanından büyük bir öfkeyle ayrıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('1777', '2', '11', '9', 'RAB Musaya, \"Mısırda şaşılası işlerim çoğalsın diye firavun sizi dinlemeyecek\" demişti.');
INSERT INTO `bible_verses_turkish` VALUES ('1778', '2', '11', '10', 'Musa\'yla Harun firavunun önünde bütün bu şaşılası işleri yaptılar. Ama RAB firavunu inatçı yaptı. Firavun İsrailliler\'i ülkesinden salıvermedi.');
INSERT INTO `bible_verses_turkish` VALUES ('1779', '2', '12', '1', 'RAB Mısırda Musayla Haruna, \"Bu ay sizin için ilk ay, yılın ilk ayı olacak\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('1780', '2', '12', '3', '\"Bütün İsrail topluluğuna bildirin: Bu ayın onunda herkes ailesine göre kendi ev halkına birer kuzu alacak.');
INSERT INTO `bible_verses_turkish` VALUES ('1781', '2', '12', '4', 'Eğer bir kuzu bir aileye çok geliyorsa, aile bireylerinin sayısı ve herkesin yiyeceği miktar hesaplanacak ve aile kuzuyu en yakın komşusuyla paylaşabilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('1782', '2', '12', '5', 'Koyun ya da keçilerden seçeceğiniz hayvan kusursuz, erkek ve bir yaşında olmalı.');
INSERT INTO `bible_verses_turkish` VALUES ('1783', '2', '12', '6', 'Ayın on dördüne kadar ona bakacaksınız. O akşamüstü bütün İsrail topluluğu hayvanları boğazlayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('1784', '2', '12', '7', 'Hayvanın kanını alıp, etin yeneceği evin yan ve üst kapı sövelerine sürecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('1785', '2', '12', '8', 'O gece ateşte kızartılmış et mayasız ekmek ve acı otlarla yenmelidir.');
INSERT INTO `bible_verses_turkish` VALUES ('1786', '2', '12', '9', 'Eti çiğ veya haşlanmış olarak değil, başı, bacakları, bağırsakları ve işkembesiyle birlikte kızartarak yiyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('1787', '2', '12', '10', 'Sabaha kadar bitirmelisiniz. Artakalan olursa, sabah ateşte yakacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('1788', '2', '12', '11', 'Eti şöyle yemelisiniz: Beliniz kuşanmış, çarıklarınız ayağınızda, değneğiniz elinizde olmalı. Eti çabuk yemelisiniz. Bu RABbin Fısıh kurbanıdır. anlamına da gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('1789', '2', '12', '12', '\"O gece Mısırdan geçeceğim. Hem insanların hem de hayvanların bütün ilk doğanlarını öldüreceğim. Mısırın bütün ilahlarını yargılayacağım. Ben RABbim.');
INSERT INTO `bible_verses_turkish` VALUES ('1790', '2', '12', '13', 'Bulunduğunuz evlerin üzerindeki kan sizin için belirti olacak. Kanı görünce üzerinizden geçeceğim. Mısırı cezalandırırken ölüm saçan size hiçbir zarar vermeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('1791', '2', '12', '14', 'Bu gün sizin için anma günü olacak. Bu günü RABbin bayramı olarak kutlayacaksınız. Gelecek kuşaklarınız boyunca sürekli bir kural olarak bu günü kutlayacaksınız.\" kutlanmaktadır. Fısıh sözcüğü \"Geçmek\" anlamına gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('1792', '2', '12', '15', '\"Yedi gün mayasız ekmek yiyeceksiniz. İlk gün evlerinizden mayayı kaldıracaksınız. Kim bu yedi gün içinde mayalı bir şey yerse, İsrailden atılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('1793', '2', '12', '16', 'Birinci ve yedinci günler kutsal toplantı yapacaksınız. O günler hiçbir iş yapılmayacak. Herkes yalnız kendi yiyeceğini hazırlayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('1794', '2', '12', '17', 'Mayasız Ekmek Bayramını kutlayacaksınız, çünkü sizi ordular halinde o gün Mısırdan çıkardım. Bu günü kalıcı bir kural olarak kuşaklarınız boyunca kutlayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('1795', '2', '12', '18', 'Birinci ayın on dördüncü gününün akşamından yirmi birinci gününün akşamına kadar mayasız ekmek yiyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('1796', '2', '12', '19', 'Evlerinizde yedi gün maya bulunmayacak. Mayalı bir şey yiyen yerli yabancı herkes İsrail topluluğundan atılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('1797', '2', '12', '20', 'Mayalı bir şey yemeyeceksiniz. Yaşadığınız her yerde mayasız ekmek yiyeceksiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1798', '2', '12', '21', 'Musa İsrailin bütün ileri gelenlerini çağırtarak onlara şöyle dedi: \"Hemen gidin, aileleriniz için kendinize davarlar seçip Fısıh kurbanı olarak boğazlayın.');
INSERT INTO `bible_verses_turkish` VALUES ('1799', '2', '12', '22', 'Bir demet mercanköşkotu alın, leğendeki kana batırıp kanı kapılarınızın yan ve üst sövelerine sürün. Sabaha kadar kimse evinden çıkmasın.');
INSERT INTO `bible_verses_turkish` VALUES ('1800', '2', '12', '23', 'RAB Mısırlıları öldürmek için gelecek, kapılarınızın yan ve üst sövelerindeki kanı görünce üzerinden geçecek, ölüm saçanın evlerinize girip sizi öldürmesine izin vermeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('1801', '2', '12', '24', '\"Sen ve çocukların kalıcı bir kural olarak bu olayı kutlayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('1802', '2', '12', '25', 'RABbin size söz verdiği topraklara girdiğiniz zaman bu töreye uyacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('1803', '2', '12', '26', 'Çocuklarınız size, \'Bu törenin anlamı nedir?\' diye sorduklarında,');
INSERT INTO `bible_verses_turkish` VALUES ('1804', '2', '12', '27', '\'Bu RABbin Fısıh kurbanıdır\' diyeceksiniz, \'Çünkü RAB Mısırlıları öldürürken evlerimizin üzerinden geçerek bizi bağışladı.\' \" İsrailliler eğilip tapındılar.');
INSERT INTO `bible_verses_turkish` VALUES ('1805', '2', '12', '28', 'Sonra gidip RABbin Musayla Haruna verdiği buyruğu eksiksiz uyguladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('1806', '2', '12', '29', 'Gece yarısı RAB tahtında oturan firavunun ilk çocuğundan zindandaki tutsağın ilk çocuğuna kadar Mısırdaki bütün insanların ve hayvanların ilk doğanlarını öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('1807', '2', '12', '30', 'O gece firavunla görevlileri ve bütün Mısırlılar uyandı. Büyük feryat koptu. Çünkü ölüsü olmayan ev yoktu.');
INSERT INTO `bible_verses_turkish` VALUES ('1808', '2', '12', '31', 'Aynı gece firavun Musayla Harunu çağırttı ve, \"Kalkın!\" dedi, \"Siz ve İsrailliler halkımın arasından çıkıp gidin, istediğiniz gibi RABbe tapın.');
INSERT INTO `bible_verses_turkish` VALUES ('1809', '2', '12', '32', 'Dediğiniz gibi davarlarınızı, sığırlarınızı da alın götürün. Beni de kutsayın!\"');
INSERT INTO `bible_verses_turkish` VALUES ('1810', '2', '12', '33', 'İsraillilerin ülkeyi hemen terk etmesi için Mısırlılar diretti. \"Yoksa hepimiz öleceğiz!\" diyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('1811', '2', '12', '34', 'Böylece halk mayası henüz katılmamış hamurunu aldı, giysilere sarılı hamur teknelerini omuzlarında taşıdı.');
INSERT INTO `bible_verses_turkish` VALUES ('1812', '2', '12', '35', 'İsrailliler Musanın dediğini yapmış, Mısırlılardan altın, gümüş eşya ve giysi istemişlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('1813', '2', '12', '36', 'RAB İsraillilerin Mısırlıların gözünde lütuf bulmasını sağladı. Mısırlılar onlara istediklerini verdiler. Böylece İsrailliler onları soydular.');
INSERT INTO `bible_verses_turkish` VALUES ('1814', '2', '12', '37', 'İsrailliler kadın ve çocukların dışında altı yüz bin kadar erkekle yaya olarak Ramsesten Sukkota doğru yola çıktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('1815', '2', '12', '38', 'Daha pek çok kişi de onlarla birlikte gitti. Yanlarında çok sayıda davar ve sığır vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('1816', '2', '12', '39', 'Mısırdan getirdikleri hamurla mayasız pide pişirdiler. Maya yoktu. Çünkü Mısırdan kovulmuşlar, kendilerine azık hazırlayacak zaman bulamamışlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('1817', '2', '12', '40', 'İsrailliler Mısırda dört yüz otuz yıl yaşadı.');
INSERT INTO `bible_verses_turkish` VALUES ('1818', '2', '12', '41', 'Dört yüz otuz yılın sonuncu günü RABbin halkı ordular halinde Mısırı terk etti.');
INSERT INTO `bible_verses_turkish` VALUES ('1819', '2', '12', '42', 'O gece RAB İsraillileri Mısırdan çıkarmak için sürekli bekledi. İsrailliler de kuşaklar boyunca aynı gece RABbi yüceltmek için uyanık olmalıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('1820', '2', '12', '43', 'RAB Musayla Haruna şöyle dedi: \"Fısıh Bayramının kuralları şunlardır: Hiçbir yabancı Fısıh etini yemeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('1821', '2', '12', '44', 'Ama satın aldığınız köleler sünnet edildikten sonra ondan yiyebilir.');
INSERT INTO `bible_verses_turkish` VALUES ('1822', '2', '12', '45', 'Konuklar ve ücretli işçiler ondan yemeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('1823', '2', '12', '46', 'Fısıh eti evde yenmeli, evin dışına çıkarılmamalı. Kemikleri kırmayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('1824', '2', '12', '47', 'Bütün İsrail topluluğu Fısıh Bayramını kutlayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('1825', '2', '12', '48', 'Yanınızdaki yabancı bir konuk RABbin Fısıh Bayramını kutlamak isterse, önce evindeki bütün erkekler sünnet edilmeli; sonra yerel halktan biri gibi İsrail halkına katılıp bayramı kutlayabilir. Ama sünnetsiz biri Fısıh etini yemeyecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('1826', '2', '12', '49', 'Ülkede doğan için de, aranızda yaşayan yabancı için de aynı kural geçerlidir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1827', '2', '12', '50', 'İsrailliler RABbin Musayla Haruna verdiği buyruğu eksiksiz yerine getirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('1828', '2', '12', '51', 'O gün RAB İsrailliler\'i ordular halinde Mısır\'dan çıkardı.');
INSERT INTO `bible_verses_turkish` VALUES ('1829', '2', '13', '1', 'RAB Musaya, \"Bütün ilk doğanları bana adayın\" dedi, \"İsrailliler arasında insan olsun, hayvan olsun her rahmin ilk ürünü bana aittir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1830', '2', '13', '3', 'Musa halka, \"Mısırdan, köle olduğunuz ülkeden çıktığınız bugünü anımsayın\" dedi, \"Çünkü RAB güçlü eliyle sizi oradan çıkardı. Mayalı hiçbir şey yenmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('1831', '2', '13', '4', 'Bugün Aviv ayında buradan ayrılıyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('1832', '2', '13', '5', 'RAB sizi Kenan, Hitit, Amor, Hiv ve Yevus topraklarına, atalarınıza vereceğine ant içtiği süt ve bal akan ülkeye götürdüğü zaman bu ay şu törelere uyacaksınız:');
INSERT INTO `bible_verses_turkish` VALUES ('1833', '2', '13', '6', 'Yedi gün mayasız ekmek yiyecek, yedinci gün RABbe bayram yapacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('1834', '2', '13', '7', 'O yedi gün içinde yalnız mayasız ekmek yiyeceksiniz. Aranızda ve ülkenizin hiçbir yerinde mayalı bir şey görülmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('1835', '2', '13', '8', 'O gün oğullarınıza, \'Mısırdan çıktığımızda RABbin bizim için yaptıklarından dolayı bunları yapıyoruz\' diye anlatacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('1836', '2', '13', '9', 'Bu elinizde bir belirti ve alnınızda bir anma işareti olacak; öyle ki, RABbin yasası hep ağzınızda olsun. Çünkü RAB güçlü eliyle sizi Mısırdan çıkardı.');
INSERT INTO `bible_verses_turkish` VALUES ('1837', '2', '13', '10', 'Siz de her yıl belirlenen tarihte bu kuralı uygulamalısınız.');
INSERT INTO `bible_verses_turkish` VALUES ('1838', '2', '13', '11', '\"RAB size ve atalarınıza ant içerek söz verdiği gibi sizi Kenan topraklarına getirecektir. Orayı size verdiği zaman,');
INSERT INTO `bible_verses_turkish` VALUES ('1839', '2', '13', '12', 'ilk doğan erkek çocuklarınızın ve hayvanlarınızın hepsini RABbe adayacaksınız. Çünkü bunlar RABbe aittir.');
INSERT INTO `bible_verses_turkish` VALUES ('1840', '2', '13', '13', 'İlk doğan her sıpanın bedelini bir kuzuyla ödeyin. Bedelini ödemezseniz, boynunu kırın. Bütün ilk doğan erkek çocuklarınızın bedelini ödemelisiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('1841', '2', '13', '14', '\"İlerde oğullarınız size, \'Bunun anlamı ne?\' diye sorduklarında, \'RAB bizi güçlü eliyle Mısırdan, köle olduğumuz ülkeden çıkardı\' diye yanıtlarsınız,');
INSERT INTO `bible_verses_turkish` VALUES ('1842', '2', '13', '15', '\'Firavun bizi salıvermemekte diretince, RAB Mısırda insanların ve hayvanların bütün ilk doğanlarını öldürdü. İşte bunun için hayvanların ilk doğan erkek yavrularını RABbe kurban ediyoruz. İlk doğan erkek çocuklarımızın bedelini ise bir hayvanla ödüyoruz.\'');
INSERT INTO `bible_verses_turkish` VALUES ('1843', '2', '13', '16', 'Bu uygulama elinizde bir belirti ve alnınızda bir anma işareti olacak; RABbin bizi Mısırdan güçlü eliyle çıkardığını anımsatacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1844', '2', '13', '17', 'Firavun İsraillileri salıverdiğinde, Filist yöresi yakın olmasına karşın, Tanrı onları oradan götürmedi. Çünkü, \"Halk savaşla karşılaşınca, düşüncelerini değiştirip Mısıra geri dönebilir\" diye düşündü.');
INSERT INTO `bible_verses_turkish` VALUES ('1845', '2', '13', '18', 'Halkı çöl yolundan Kızıldenize doğru dolaştırdı. İsrailliler Mısırdan silahlı çıkmışlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('1846', '2', '13', '19', 'Musa Yusufun kemiklerini yanına almıştı. Çünkü Yusuf İsrailin oğullarına, \"Tanrı kesinlikle size yardım edecek, kemiklerimi buradan götüreceksiniz\" diye sıkı sıkı ant içirmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('1847', '2', '13', '20', 'Sukkottan ayrılıp çöl kenarında, Etamda konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('1848', '2', '13', '21', 'Gece gündüz ilerlemeleri için, RAB gündüzün bir bulut sütunu içinde yol göstererek, geceleyin bir ateş sütunu içinde ışık vererek onlara öncülük ediyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('1849', '2', '13', '22', 'Gündüz bulut sütunu, gece ateş sütunu halkın önünden eksik olmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('1850', '2', '14', '1', 'RAB Musaya, \"İsraillilere söyle, dönsünler\" dedi, \"Pi- Hahirot yakınlarında, Migdol ile deniz arasında, Baal-Sefonun karşısında deniz kıyısında konaklasınlar.');
INSERT INTO `bible_verses_turkish` VALUES ('1851', '2', '14', '3', 'Firavun şöyle düşünecek: \'İsrailliler ülkede şaşkın şaşkın dolaşıyorlardır, çöl onları kuşatmıştır.\'');
INSERT INTO `bible_verses_turkish` VALUES ('1852', '2', '14', '4', 'Firavunu inatçı yapacağım. Onların peşine düşecek. Böylece firavunla ordusunu yenerek yücelik kazanacağım. Mısırlılar bilecek ki, ben RABbim.\" İsrailliler söyleneni yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('1853', '2', '14', '5', 'Halkın kaçtığı Mısır Firavununa bildirilince, firavunla görevlileri onlara ilişkin düşüncelerini değiştirdiler: \"Biz ne yaptık?\" dediler, \"İsraillileri salıvermekle kölelerimizi kaybetmiş olduk!\"');
INSERT INTO `bible_verses_turkish` VALUES ('1854', '2', '14', '6', 'Firavun savaş arabasını hazırlattı, ordusunu yanına aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('1855', '2', '14', '7', 'Seçme altı yüz savaş arabasının yanısıra, Mısırın bütün savaş arabalarını sorumlu sürücüleriyle birlikte yanına aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('1856', '2', '14', '8', 'RAB Mısır Firavununu inatçı yaptı. Firavun zafer havası içinde ilerleyen İsraillilerin peşine düştü.');
INSERT INTO `bible_verses_turkish` VALUES ('1857', '2', '14', '9', 'Mısırlılar firavunun bütün atları, savaş arabaları, atlıları, askerleriyle onların ardına düştüler ve deniz kıyısında, Pi-Hahirot yakınlarında, Baal-Sefonun karşısında konaklarken onlara yetiştiler.');
INSERT INTO `bible_verses_turkish` VALUES ('1858', '2', '14', '10', 'Firavun yaklaşırken, İsrailliler Mısırlıların arkalarından geldiğini görünce dehşete kapılarak RABbe feryat ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('1859', '2', '14', '11', 'Musaya, \"Mısırda mezar mı yoktu da bizi çöle ölmeye getirdin?\" dediler, \"Bak, Mısırdan çıkarmakla bize ne yaptın!');
INSERT INTO `bible_verses_turkish` VALUES ('1860', '2', '14', '12', 'Mısırdayken sana, \'Bırak bizi, Mısırlılara kulluk edelim\' demedik mi? Çölde ölmektense Mısırlılara kulluk etsek bizim için daha iyi olurdu.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1861', '2', '14', '13', 'Musa, \"Korkmayın!\" dedi, \"Yerinizde durup bekleyin, RAB bugün sizi nasıl kurtaracak görün. Bugün gördüğünüz Mısırlıları bir daha hiç görmeyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('1862', '2', '14', '14', 'RAB sizin için savaşacak, siz sakin olun yeter.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1863', '2', '14', '15', 'RAB Musaya, \"Niçin bana feryat ediyorsun?\" dedi, \"İsraillilere söyle, ilerlesinler.');
INSERT INTO `bible_verses_turkish` VALUES ('1864', '2', '14', '16', 'Sen değneğini kaldır, elini denizin üzerine uzat. Sular yarılacak ve İsrailliler kuru toprak üzerinde yürüyerek denizi geçecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('1865', '2', '14', '17', 'Ben Mısırlıları inatçı yapacağım ki, artlarına düşsünler. Firavunu, bütün ordusunu, savaş arabalarını, atlılarını yenerek yücelik kazanacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('1866', '2', '14', '18', 'Firavun, savaş arabaları ve atlılarından ötürü yücelik kazandığım zaman, Mısırlılar bilecek ki, ben RABbim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1867', '2', '14', '19', 'İsrail ordusunun önünde yürüyen Tanrının meleği yerini değiştirip arkaya geçti. Önlerindeki bulut sütunu da yerini değiştirip arkalarına, Mısır ve İsrail ordularının arasına geldi. Gece boyunca bulut bir yanı karartıyor, öbür yanı aydınlatıyordu. Bu yüzden, bütün gece iki taraf birbirine yaklaşamadı.');
INSERT INTO `bible_verses_turkish` VALUES ('1868', '2', '14', '21', 'Musa elini denizin üzerine uzattı. RAB bütün gece güçlü doğu rüzgarıyla suları geri itti, denizi karaya çevirdi. Sular ikiye bölündü,');
INSERT INTO `bible_verses_turkish` VALUES ('1869', '2', '14', '22', 'İsrailliler kuru toprak üzerinde yürüyerek denizi geçtiler. Sular sağlarında, sollarında onlara duvar oluşturdu.');
INSERT INTO `bible_verses_turkish` VALUES ('1870', '2', '14', '23', 'Mısırlılar artlarından geliyordu. Firavunun bütün atları, savaş arabaları, atlıları denizde onları izliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('1871', '2', '14', '24', 'Sabah nöbetinde RAB ateş ve bulut sütunundan Mısır ordusuna baktı ve onları şaşkına çevirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('1872', '2', '14', '25', 'Arabalarının tekerleklerini çıkardı; öyle ki, arabalarını zorlukla sürdüler. Mısırlılar, \"İsraillilerden kaçalım!\" dediler, \"Çünkü RAB onlar için bizimle savaşıyor.\" \"Çamura saplanmasını sağladı\" anlamına da gelebilir.');
INSERT INTO `bible_verses_turkish` VALUES ('1873', '2', '14', '26', 'RAB Musaya, \"Elini denizin üzerine uzat\" dedi, \"Sular Mısırlıların, savaş arabalarının, atlılarının üzerine dönsün.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1874', '2', '14', '27', 'Musa elini denizin üzerine uzattı. Sabaha karşı deniz olağan haline döndü. Mısırlılar sulardan kaçarken RAB onları denizin ortasında silkip attı.');
INSERT INTO `bible_verses_turkish` VALUES ('1875', '2', '14', '28', 'Geri dönen sular savaş arabalarını, atlıları, İsraillilerin peşinden denize dalan firavunun bütün ordusunu yuttu. Onlardan bir kişi bile sağ kalmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('1876', '2', '14', '29', 'Ama İsrailliler denizi kuru toprakta yürüyerek geçmişlerdi. Sular sağlarında, sollarında onlara duvar oluşturmuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('1877', '2', '14', '30', 'RAB o gün İsraillileri Mısırlıların elinden kurtardı. İsrailliler deniz kıyısında Mısırlıların ölülerini gördüler.');
INSERT INTO `bible_verses_turkish` VALUES ('1878', '2', '14', '31', 'RAB\'bin Mısırlılar\'a gösterdiği büyük gücü gören İsrail halkı RAB\'den korkup O\'na ve kulu Musa\'ya güvendi.');
INSERT INTO `bible_verses_turkish` VALUES ('1879', '2', '15', '1', 'Musayla İsrailliler RABbe şu ezgiyi söylediler: \"Ezgiler sunacağım RABbe,Çünkü yüceldikçe yüceldi;Atları da, atlıları da denize döktü.');
INSERT INTO `bible_verses_turkish` VALUES ('1880', '2', '15', '2', 'Rab gücüm ve ezgimdir,O kurtardı beni.Odur Tanrım,Övgüler sunacağım Ona.Odur babamın Tanrısı,Yücelteceğim Onu.');
INSERT INTO `bible_verses_turkish` VALUES ('1881', '2', '15', '3', 'Savaş eridir RAB,Adı RABdir.');
INSERT INTO `bible_verses_turkish` VALUES ('1882', '2', '15', '4', '\"Denize attı firavunun ordusunu,Savaş arabalarını.Kızıldenizde boğuldu seçme subayları.');
INSERT INTO `bible_verses_turkish` VALUES ('1883', '2', '15', '5', 'Derin sulara gömüldüler,Taş gibi dibe indiler.');
INSERT INTO `bible_verses_turkish` VALUES ('1884', '2', '15', '6', '\"Senin sağ elin, ya RAB,Senin sağ elin korkunç güce sahiptir.Altında düşmanlar kırılır.');
INSERT INTO `bible_verses_turkish` VALUES ('1885', '2', '15', '7', 'Devrilir sana başkaldıranlar büyük görkemin karşısında,Gönderir gazabını anız gibi tüketirsin onları.');
INSERT INTO `bible_verses_turkish` VALUES ('1886', '2', '15', '8', 'Burnunun soluğu karşısında,Sular yığıldı bir araya.Kabaran sular duvarlara dönüştü,Denizin göbeğindeki derin sular dondu.');
INSERT INTO `bible_verses_turkish` VALUES ('1887', '2', '15', '9', 'Düşman böbürlendi:\'Peşlerine düşüp yakalayacağım onları\' dedi,\'Bölüşeceğim çapulu,Dileğimce yağmalayacağım,Kılıcımı çekip yok edeceğim onları.\'');
INSERT INTO `bible_verses_turkish` VALUES ('1888', '2', '15', '10', 'Üfledin soluğunu, denize gömüldüler,Kurşun gibi engin sulara battılar.');
INSERT INTO `bible_verses_turkish` VALUES ('1889', '2', '15', '11', '\"Var mı senin gibisi ilahlar arasında, ya RAB?Senin gibi kutsallıkta görkemli, heybetiyle övgüye değer,Harikalar yaratan var mı?');
INSERT INTO `bible_verses_turkish` VALUES ('1890', '2', '15', '12', 'Sağ elini uzattın,Yer yuttu onları.');
INSERT INTO `bible_verses_turkish` VALUES ('1891', '2', '15', '13', 'Öncülük edeceksin sevginle kurtardığın halka,Kutsal konutunun yolunu göstereceksin gücünle onlara.');
INSERT INTO `bible_verses_turkish` VALUES ('1892', '2', '15', '14', 'Uluslar duyup titreyecekler,Filist halkını dehşet saracak.');
INSERT INTO `bible_verses_turkish` VALUES ('1893', '2', '15', '15', 'Edom beyleri korkuya kapılacak,Moav önderlerini titreme alacak,Kenanda yaşayanların tümü korkudan eriyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('1894', '2', '15', '16', 'Korku ve dehşet düşecek üzerlerine,Senin halkın geçinceye dek, ya RAB,Sahip olduğun bu halk geçinceye dek,Bileğinin gücü karşısında taş kesilecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('1895', '2', '15', '17', 'Ya RAB, halkını içeri alacaksın.Kendi dağına, yaşamak için seçtiğin yere,Ellerinle kurduğun kutsal yere dikeceksin, ya Rab!');
INSERT INTO `bible_verses_turkish` VALUES ('1896', '2', '15', '18', 'RAB sonsuza dek egemen olacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1897', '2', '15', '19', 'Firavunun atları, savaş arabaları, atlıları denize dalınca, RAB suları onların üzerine çevirdi. Ama İsrailliler denizi kuru toprakta yürüyerek geçtiler.');
INSERT INTO `bible_verses_turkish` VALUES ('1898', '2', '15', '20', 'Harunun kızkardeşi Peygamber Miryam tefini eline aldı, bütün kadınlar teflerle, oynayarak onu izlediler.');
INSERT INTO `bible_verses_turkish` VALUES ('1899', '2', '15', '21', 'Miryam onlara şu ezgiyi söyledi: \"Ezgiler sunun RABbe,Çünkü yüceldikçe yüceldi,Atları, atlıları denize döktü.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1900', '2', '15', '22', 'Musa İsraillileri Kızıldenizin ötesine çıkardı. Şur Çölüne girdiler. Çölde üç gün yol aldılarsa da su bulamadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('1901', '2', '15', '23', 'Maraya vardılar. Ama Maranın suyunu içemediler, çünkü su acıydı. Bu yüzden oraya Marafı adı verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('1902', '2', '15', '24', 'Halk, \"Ne içeceğiz?\" diye Musaya yakınmaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('1903', '2', '15', '25', 'Musa RABbe yakardı. RAB ona bir ağaç parçası gösterdi. Musa onu suya atınca sular tatlı oldu. Orada RAB onlar için bir kural ve ilke koydu, hepsini sınadı.');
INSERT INTO `bible_verses_turkish` VALUES ('1904', '2', '15', '26', '\"Ben, Tanrınız RABbin sözünü dikkatle dinler, gözümde doğru olanı yapar, buyruklarıma kulak verir, bütün kurallarıma uyarsanız, Mısırlılara verdiğim hastalıkların hiçbirini size vermeyeceğim\" dedi, \"Çünkü size şifa veren RAB benim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1905', '2', '15', '27', 'Sonra Elim\'e gittiler. Orada on iki su kaynağı, yetmiş hurma ağacı vardı. Su kıyısında konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('1906', '2', '16', '1', 'Bütün İsrail topluluğu Elimden ayrıldı. Mısırdan çıktıktan sonra ikinci ayın on beşinci günü Elim ile Sina arasındaki Sin Çölüne vardılar.');
INSERT INTO `bible_verses_turkish` VALUES ('1907', '2', '16', '2', 'Çölde hepsi Musayla Haruna yakınmaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('1908', '2', '16', '3', '\"Keşke RAB bizi Mısırdayken öldürseydi\" dediler, \"Hiç değilse orada et kazanlarının başına oturur, doyasıya yerdik. Ama siz bütün topluluğu açlıktan öldürmek için bizi bu çöle getirdiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1909', '2', '16', '4', 'RAB Musaya, \"Size gökten ekmek yağdıracağım\" dedi, \"Halk her gün gidip günlük ekmeğini toplayacak. Böylece onları sınayacağım: Benim yasama göre yaşıyorlar mı, yaşamıyorlar mı, göreceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('1910', '2', '16', '5', 'Altıncı gün her gün topladıklarının iki katını toplayıp hazırlayacaklar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1911', '2', '16', '6', 'Musayla Harun İsraillilere, \"Bu akşam sizi Mısırdan RABbin çıkardığını bileceksiniz\" dediler,');
INSERT INTO `bible_verses_turkish` VALUES ('1912', '2', '16', '7', '\"Sabah da RABbin görkemini göreceksiniz. Çünkü RAB kendisine söylendiğinizi duydu. Biz kimiz ki, bize söyleniyorsunuz?\"');
INSERT INTO `bible_verses_turkish` VALUES ('1913', '2', '16', '8', 'Sonra Musa, \"Akşam size yemek için et, sabah da dilediğiniz kadar ekmek verilince, RABbin görkemini göreceksiniz\" dedi, \"Çünkü RAB kendisine söylendiğinizi duydu. Biz kimiz ki? Siz bize değil, RABbe söyleniyorsunuz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1914', '2', '16', '9', 'Musa Haruna, \"Bütün İsrail topluluğuna söyle, RABbin huzuruna gelsinler\" dedi, \"Çünkü RAB söylendiklerini duydu.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1915', '2', '16', '10', 'Harun İsrail topluluğuna bunları anlatırken, çöle doğru baktılar. RABbin görkemi bulutta görünüyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('1916', '2', '16', '11', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('1917', '2', '16', '12', '\"İsraillilerin yakınmalarını duydum. Onlara de ki, \'Akşamüstü et yiyeceksiniz, sabah da ekmekle karnınızı doyuracaksınız. O zaman bileceksiniz ki, Tanrınız RAB benim.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('1918', '2', '16', '13', 'Akşam bıldırcınlar geldi, ordugahı sardı. Sabah ordugahın çevresini çiy kaplamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('1919', '2', '16', '14', 'Çiy eriyince, toprakta, çölün yüzeyinde kırağıya benzer ince pulcuklar göründü.');
INSERT INTO `bible_verses_turkish` VALUES ('1920', '2', '16', '15', 'Bunu görünce İsrailliler birbirlerine, \"Bu da ne?\" diye sordular. Çünkü ne olduğunu anlayamamışlardı. Musa, \"RABbin size yemek için verdiği ekmektir bu\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('1921', '2', '16', '16', '\"RABbin buyruğu şudur: \'Herkes yiyeceği kadar toplasın. Çadırınızdaki her kişi için birer omer alın.\' \" ifade 16:18,32,33,36da da geçer.');
INSERT INTO `bible_verses_turkish` VALUES ('1922', '2', '16', '17', 'İsrailliler söyleneni yaptılar. Kimi çok, kimi az topladı.');
INSERT INTO `bible_verses_turkish` VALUES ('1923', '2', '16', '18', 'Omerle ölçtüklerinde, çok toplayanın fazlası, az toplayanın da eksiği yoktu. Herkes yiyeceği kadar toplamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('1924', '2', '16', '19', 'Musa onlara, \"Kimse sabaha bir parça bile bırakmasın\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('1925', '2', '16', '20', 'Ama bazıları ona aldırmayıp sabaha bıraktılar. Bıraktıkları kurtlanıp kokmaya başlayınca Musa onlara öfkelendi.');
INSERT INTO `bible_verses_turkish` VALUES ('1926', '2', '16', '21', 'Her sabah herkes yiyeceği kadar topluyordu. Güneş ortalığı ısıtınca, yerde kalanlar eriyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('1927', '2', '16', '22', 'Altıncı gün kişi başına iki omer, yani iki kat topladılar. Topluluğun önderleri gelip durumu Musaya bildirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('1928', '2', '16', '23', 'Musa, \"RABbin buyruğu şudur\" dedi, \" \'Yarın dinlenme günü, RAB için kutsal Şabat Günüdür. Pişireceğinizi pişirin, haşlayacağınızı haşlayın. Artakalanı bir kenara koyun, sabaha kalsın.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('1929', '2', '16', '24', 'Musanın buyurduğu gibi artakalanı sabaha bıraktılar. Ne koktu, ne kurtlandı.');
INSERT INTO `bible_verses_turkish` VALUES ('1930', '2', '16', '25', 'Musa, \"Artakalanı bugün yiyin\" dedi, \"Çünkü bugün RAB için Şabat Günüdür. Bugün dışarda ekmek bulamayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('1931', '2', '16', '26', 'Altı gün ekmek toplayacaksınız, ama yedinci gün olan Şabat Günü ekmek bulunmayacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1932', '2', '16', '27', 'Yedinci gün bazıları ekmek toplamak için dışarı çıktı, ama hiçbir şey bulamadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('1933', '2', '16', '28', 'RAB Musaya, \"Ne zamana dek buyruklarıma ve yasalarıma uymayı reddedeceksiniz?\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('1934', '2', '16', '29', '\"Size Şabat Gününü verdim. Bunun için altıncı gün size iki günlük ekmek veriyorum. Yedinci gün herkes neredeyse orada kalsın, dışarı çıkmasın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1935', '2', '16', '30', 'Böylece halk yedinci gün dinlendi.');
INSERT INTO `bible_verses_turkish` VALUES ('1936', '2', '16', '31', 'İsrailliler o ekmeğe man adını verdiler. Kişniş tohumu gibi beyazımsı, tadı ballı yufka gibiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('1937', '2', '16', '32', 'Musa, \"RABbin buyruğu şudur\" dedi, \" \'Mısırdan sizi çıkardığımda, gelecek kuşakların çölde size yedirdiğim ekmeği görmesi için, bir omer saklansın.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('1938', '2', '16', '33', 'Musa Haruna, \"Bir testi al, içine bir omer man doldur\" dedi, \"Gelecek kuşaklar için saklanmak üzere onu RABbin huzuruna koy.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1939', '2', '16', '34', 'RABbin Musaya buyurduğu gibi Harun manı saklanmak üzere Antlaşma Levhalarının önüne koydu.');
INSERT INTO `bible_verses_turkish` VALUES ('1940', '2', '16', '35', 'İsrailliler yerleştikleri Kenan topraklarına varıncaya dek kırk yıl man yediler.');
INSERT INTO `bible_verses_turkish` VALUES ('1941', '2', '16', '36', '-Bir omer efanın onda biridir.-');
INSERT INTO `bible_verses_turkish` VALUES ('1942', '2', '17', '1', 'RABbin buyruğu uyarınca, bütün İsrail topluluğu Sin Çölünden ayrıldı, bir yerden öbürüne göçerek Refidimde konakladı. Ancak orada içecek su yoktu.');
INSERT INTO `bible_verses_turkish` VALUES ('1943', '2', '17', '2', 'Musaya, \"Bize içecek su ver\" diye çıkıştılar. Musa, \"Niçin bana çıkışıyorsunuz?\" dedi, \"Neden RABbi deniyorsunuz?\"');
INSERT INTO `bible_verses_turkish` VALUES ('1944', '2', '17', '3', 'Ama halk susamıştı. \"Niçin bizi Mısırdan çıkardın?\" diye Musaya söylendiler, \"Bizi, çocuklarımızı, hayvanlarımızı susuzluktan öldürmek için mi?\"');
INSERT INTO `bible_verses_turkish` VALUES ('1945', '2', '17', '4', 'Musa, \"Bu halka ne yapayım?\" diye RABbe feryat etti, \"Neredeyse beni taşlayacaklar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1946', '2', '17', '5', 'RAB Musaya, \"Halkın önüne geç\" dedi, \"Birkaç İsrail ileri gelenini ve Nile vurduğun değneği de yanına alıp yürü.');
INSERT INTO `bible_verses_turkish` VALUES ('1947', '2', '17', '6', 'Ben Horev Dağında bir kayanın üzerinde, senin önünde duracağım. Kayaya vuracaksın, halk içsin diye su fışkıracak.\" Musa İsrail ileri gelenlerinin önünde denileni yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('1948', '2', '17', '7', 'Oraya Massa ve Meriva adı verildi. Çünkü İsrailliler orada Musaya çıkışmış ve, \"Acaba RAB aramızda mı, değil mi?\" diye RABbi denemişlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('1949', '2', '17', '8', 'Amalekliler gelip Refidimde İsraillilere savaş açtılar.');
INSERT INTO `bible_verses_turkish` VALUES ('1950', '2', '17', '9', 'Musa Yeşuya, \"Adam seç, git Amaleklilerle savaş\" dedi, \"Yarın ben elimde Tanrının değneğiyle tepenin üzerinde duracağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1951', '2', '17', '10', 'Yeşu Musanın buyurduğu gibi Amaleklilerle savaştı. Bu arada Musa, Harun ve Hur tepenin üzerine çıktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('1952', '2', '17', '11', 'Musa elini kaldırdıkça İsrailliler, indirdikçe Amalekliler kazanıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('1953', '2', '17', '12', 'Ne var ki, Musanın elleri yoruldu. Bir taş getirip altına koydular. Musa üzerine oturdu. Bir yanda Harun, öbür yanda Hur Musanın ellerini yukarıda tuttular. Güneş batıncaya dek Musanın elleri yukarıda kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('1954', '2', '17', '13', 'Böylece Yeşu Amalek ordusunu yenip kılıçtan geçirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('1955', '2', '17', '14', 'RAB Musaya, \"Bunu anı olarak kayda geç\" dedi, \"Yeşuya da söyle, Amaleklilerin adını yeryüzünden büsbütün sileceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1956', '2', '17', '15', 'Musa bir sunak yaptı, adını \"Yahve nissi\" koydu.');
INSERT INTO `bible_verses_turkish` VALUES ('1957', '2', '17', '16', '\"Eller Rab\'bin tahtına doğru kaldırıldı\" dedi, \"RAB kuşaklar boyunca Amalekliler\'e karşı savaşacak!\"');
INSERT INTO `bible_verses_turkish` VALUES ('1958', '2', '18', '1', 'Musanın kayınbabası Midyanlı Kâhin Yitro, Tanrının Musa ve halkı İsrail için yaptığı her şeyi, RABbin İsraillileri Mısırdan nasıl çıkardığını duydu.');
INSERT INTO `bible_verses_turkish` VALUES ('1959', '2', '18', '2', 'Musanın kendisine göndermiş olduğu karısı Sipporayı ve iki oğlunu yanına aldı. Musa, \"Garibim bu yabancı diyarda\" diyerek oğullarından birine Gerşomfö adını vermişti.');
INSERT INTO `bible_verses_turkish` VALUES ('1960', '2', '18', '4', 'Sonra, \"Babamın Tanrısı bana yardım etti, beni firavunun kılıcından esirgedi\" diyerek öbürüne de Eliezer adını koymuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('1961', '2', '18', '5', 'Yitro Musanın karısı ve oğullarıyla birlikte Tanrı Dağına, Musanın konakladığı çöle geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('1962', '2', '18', '6', 'Musaya şu haberi gönderdi: \"Ben, kayınbaban Yitro, karın ve iki oğlunla birlikte sana geliyoruz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1963', '2', '18', '7', 'Musa kayınbabasını karşılamaya çıktı, önünde eğilip onu öptü. Birbirinin hatırını sorup çadıra girdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('1964', '2', '18', '8', 'Musa İsrailliler uğruna RABbin firavunla Mısırlılara bütün yaptıklarını, yolda çektikleri sıkıntıları, RABbin kendilerini nasıl kurtardığını kayınbabasına bir bir anlattı.');
INSERT INTO `bible_verses_turkish` VALUES ('1965', '2', '18', '9', 'Yitro RABbin İsraillilere yaptığı iyiliklere, onları Mısırlıların elinden kurtardığına sevindi.');
INSERT INTO `bible_verses_turkish` VALUES ('1966', '2', '18', '10', '\"Sizi Mısırlıların ve firavunun elinden kurtaran RABbe övgüler olsun\" dedi, \"Halkı Mısırın boyunduruğundan O kurtardı.');
INSERT INTO `bible_verses_turkish` VALUES ('1967', '2', '18', '11', 'Artık biliyorum ki, RAB bütün ilahlardan büyüktür. Çünkü onların gurur duyduğu şeylerin üstesinden geldi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1968', '2', '18', '12', 'Sonra Tanrıya yakmalık sunu ve kurbanlar getirdi. Harunla bütün İsrail ileri gelenleri, Musanın kayınbabasıyla Tanrının huzurunda yemek yemeye geldiler.');
INSERT INTO `bible_verses_turkish` VALUES ('1969', '2', '18', '13', 'Ertesi gün Musa halkın davalarına bakmak için yargı kürsüsüne çıktı. Halk sabahtan akşama kadar çevresinde ayakta durdu.');
INSERT INTO `bible_verses_turkish` VALUES ('1970', '2', '18', '14', 'Kayınbabası Musanın halk için yaptıklarını görünce, \"Nedir bu, halka yaptığın?\" dedi, \"Neden sen tek başına yargıç olarak oturuyorsun da herkes sabahtan akşama kadar çevrende bekliyor?\"');
INSERT INTO `bible_verses_turkish` VALUES ('1971', '2', '18', '15', 'Musa, \"Çünkü halk Tanrının istemini bilmek için bana geliyor\" diye yanıtladı,');
INSERT INTO `bible_verses_turkish` VALUES ('1972', '2', '18', '16', '\"Ne zaman bir sorunları olsa, bana gelirler. Ben de taraflar arasında karar veririm; Tanrının kurallarını, yasalarını onlara bildiririm.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1973', '2', '18', '17', 'Kayınbabası, \"Yaptığın iş iyi değil\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('1974', '2', '18', '18', '\"Hem sen, hem de yanındaki halk tükeneceksiniz. Bu işi tek başına kaldıramazsın. Sana ağır gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('1975', '2', '18', '19', 'Beni dinle, sana öğüt vereyim. Tanrı seninle olsun. Tanrının önünde halkı sen temsil etmeli, sorunlarını Tanrıya sen iletmelisin.');
INSERT INTO `bible_verses_turkish` VALUES ('1976', '2', '18', '20', 'Kuralları, yasaları halka öğret, izlemeleri gereken yolu, yapacakları işi göster.');
INSERT INTO `bible_verses_turkish` VALUES ('1977', '2', '18', '21', 'Bunun yanısıra halkın arasından Tanrıdan korkan, yetenekli, haksız kazançtan nefret eden dürüst adamlar seç; onları biner, yüzer, ellişer, onar kişilik toplulukların başına önder ata.');
INSERT INTO `bible_verses_turkish` VALUES ('1978', '2', '18', '22', 'Halka sürekli onlar yargıçlık etsin. Büyük davaları sana getirsinler, küçük davaları kendileri çözsünler. Böylece işini paylaşmış olurlar. Yükün hafifler.');
INSERT INTO `bible_verses_turkish` VALUES ('1979', '2', '18', '23', 'Eğer böyle yaparsan, Tanrı da buyurursa, dayanabilirsin. Herkes esenlik içinde evine döner.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1980', '2', '18', '24', 'Musa kayınbabasının sözünü dinledi. Söylediği her şeyi yerine getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('1981', '2', '18', '25', 'İsrailliler arasından yetenekli adamlar seçti. Onları biner, yüzer, ellişer, onar kişilik toplulukların başına önder atadı.');
INSERT INTO `bible_verses_turkish` VALUES ('1982', '2', '18', '26', 'Halka sürekli yargıçlık eden bu kişiler zor davaları Musaya getirdiler, küçük davaları ise kendileri çözdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('1983', '2', '18', '27', 'Sonra Musa kayınbabasını uğurladı. Yitro da ülkesine döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('1984', '2', '19', '1', 'İsrailliler Mısırdan çıktıktan tam üç ay sonra Sina Çölüne vardılar.');
INSERT INTO `bible_verses_turkish` VALUES ('1985', '2', '19', '2', 'Refidimden yola çıkıp Sina Çölüne girdiler. Orada, Sina Dağının karşısında konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('1986', '2', '19', '3', 'Musa Tanrının huzuruna çıktı. RAB dağdan kendisine seslendi: \"Yakup soyuna, İsrail halkına şöyle diyeceksin:');
INSERT INTO `bible_verses_turkish` VALUES ('1987', '2', '19', '4', 'Mısırlılara ne yaptığımı, sizi nasıl kartal kanatları üzerinde taşıyarak yanıma getirdiğimi gördünüz.');
INSERT INTO `bible_verses_turkish` VALUES ('1988', '2', '19', '5', 'Şimdi sözümü dikkatle dinler, antlaşmama uyarsanız, bütün uluslar içinde öz halkım olursunuz. Çünkü yeryüzünün tümü benimdir.');
INSERT INTO `bible_verses_turkish` VALUES ('1989', '2', '19', '6', 'Siz benim için kâhinler krallığı, kutsal ulus olacaksınız. İsraillilere böyle söyleyeceksin.\" Tanrıya kurban sunmak gibi dinsel işlerle uğraşan görevli. Kâhinin büyücülük, falcılık, sihirbazlık, gaipten haber vermek gibi işlerle uğraşması söz konusu değildi. Bu uygulamalar Yas.18:9-14 ayetlerinde yasaklanmıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('1990', '2', '19', '7', 'Musa gidip halkın ileri gelenlerini çağırdı ve RABbin kendisine buyurduğu her şeyi onlara anlattı.');
INSERT INTO `bible_verses_turkish` VALUES ('1991', '2', '19', '8', 'Bütün halk bir ağızdan, \"RABbin söylediği her şeyi yapacağız\" diye yanıtladılar. Musa halkın yanıtını RABbe iletti.');
INSERT INTO `bible_verses_turkish` VALUES ('1992', '2', '19', '9', 'RAB Musaya, \"Sana koyu bir bulut içinde geleceğim\" dedi, \"Öyle ki, seninle konuşurken halk işitsin ve her zaman sana güvensin.\" Musa halkın söylediklerini RABbe iletti.');
INSERT INTO `bible_verses_turkish` VALUES ('1993', '2', '19', '10', 'RAB Musaya, \"Git, bugün ve yarın halkı arındır\" dedi, \"Giysilerini yıkasınlar.');
INSERT INTO `bible_verses_turkish` VALUES ('1994', '2', '19', '11', 'Üçüncü güne hazır olsunlar. Çünkü üçüncü gün bütün halkın gözü önünde ben, RAB Sina Dağına ineceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('1995', '2', '19', '12', 'Dağın çevresine sınır çiz ve halka de ki, \'Sakın dağa çıkmayın, dağın eteğine de yaklaşmayın! Kim dağa dokunursa, kesinlikle öldürülecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('1996', '2', '19', '13', 'Ya taşlanacak, ya da okla vurulacak; ona insan eli değmeyecek. İster hayvan olsun ister insan, yaşamasına izin verilmeyecek.\' Ancak boru uzun uzun çalınınca dağa çıkabilirler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1997', '2', '19', '14', 'Sonra Musa dağdan halkın yanına inip onları arındırdı. Herkes giysilerini yıkadı.');
INSERT INTO `bible_verses_turkish` VALUES ('1998', '2', '19', '15', 'Musa halka, \"Üçüncü güne hazır olun\" dedi, \"Bu süre içinde cinsel ilişkide bulunmayın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('1999', '2', '19', '16', 'Üçüncü günün sabahı gök gürledi, şimşekler çaktı. Dağın üzerinde koyu bir bulut vardı. Derken, çok güçlü bir boru sesi duyuldu. Ordugahta herkes titremeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('2000', '2', '19', '17', 'Musa halkın Tanrıyla görüşmek üzere ordugahtan çıkmasına öncülük etti. Dağın eteğinde durdular.');
INSERT INTO `bible_verses_turkish` VALUES ('2001', '2', '19', '18', 'Sina Dağının her yanından duman tütüyordu. Çünkü RAB dağın üstüne ateş içinde inmişti. Dağdan ocak dumanı gibi duman çıkıyor, bütün dağ şiddetle sarsılıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('2002', '2', '19', '19', 'Boru sesi gitgide yükselince, Musa konuştu ve Tanrı gök gürlemeleriyle onu yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('2003', '2', '19', '20', 'RAB Sina Dağının üzerine indi, Musayı dağın tepesine çağırdı. Musa tepeye çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('2004', '2', '19', '21', 'RAB, \"Aşağı inip halkı uyar\" dedi, \"Sakın beni görmek için sınırı geçmesinler, yoksa birçoğu ölür.');
INSERT INTO `bible_verses_turkish` VALUES ('2005', '2', '19', '22', 'Bana yaklaşan kâhinler de kendilerini kutsasınlar, yoksa onları şiddetle cezalandırırım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2006', '2', '19', '23', 'Musa, \"Halk Sina Dağına çıkamaz\" diye karşılık verdi, \"Çünkü sen, \'Dağın çevresine sınır çiz, onu kutsal kıl\' diyerek bizi uyardın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2007', '2', '19', '24', 'RAB, \"Aşağı inip Harunu getir\" dedi, \"Ama kâhinlerle halk huzuruma gelmek için sınırı geçmesinler. Yoksa onları şiddetle cezalandırırım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2008', '2', '19', '25', 'Bunun üzerine Musa aşağı inip durumu halka anlattı.');
INSERT INTO `bible_verses_turkish` VALUES ('2009', '2', '20', '1', 'Tanrı şöyle konuştu:');
INSERT INTO `bible_verses_turkish` VALUES ('2010', '2', '20', '2', '\"Seni Mısırdan, köle olduğun ülkeden çıkaran Tanrın RAB benim.');
INSERT INTO `bible_verses_turkish` VALUES ('2011', '2', '20', '3', '\"Benden başka tanrın olmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2012', '2', '20', '4', '\"Kendine yukarıda gökyüzünde, aşağıda yeryüzünde ya da yer altındaki sularda yaşayan herhangi bir canlıya benzer put yapmayacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('2013', '2', '20', '5', 'Putların önünde eğilmeyecek, onlara tapmayacaksın. Çünkü ben, Tanrın RAB, kıskanç bir Tanrıyım. Benden nefret edenin babasının işlediği suçun hesabını çocuklarından, üçüncü, dördüncü kuşaklardan sorarım.');
INSERT INTO `bible_verses_turkish` VALUES ('2014', '2', '20', '6', 'Ama beni seven, buyruklarıma uyan binlerce kuşağa sevgi gösteririm.');
INSERT INTO `bible_verses_turkish` VALUES ('2015', '2', '20', '7', '\"Tanrın RABbin adını boş yere ağzına almayacaksın. Çünkü RAB, adını boş yere ağzına alanları cezasız bırakmayacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('2016', '2', '20', '8', '\"Şabat Gününü kutsal sayarak anımsa.');
INSERT INTO `bible_verses_turkish` VALUES ('2017', '2', '20', '9', 'Altı gün çalışacak, bütün işlerini yapacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('2018', '2', '20', '10', 'Ama yedinci gün bana, Tanrın RABbe Şabat Günü olarak adanmıştır. O gün sen, oğlun, kızın, erkek ve kadın kölen, hayvanların, aranızdaki yabancılar dahil, hiçbir iş yapmayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('2019', '2', '20', '11', 'Çünkü ben, RAB yeri göğü, denizi ve bütün canlıları altı günde yarattım, yedinci gün dinlendim. Bu yüzden Şabat Gününü kutsadım ve kutsal bir gün olarak belirledim.');
INSERT INTO `bible_verses_turkish` VALUES ('2020', '2', '20', '12', '\"Annene babana saygı göster. Öyle ki, Tanrın RABbin sana vereceği ülkede ömrün uzun olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('2021', '2', '20', '13', '\"Adam öldürmeyeceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('2022', '2', '20', '14', '\"Zina etmeyeceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('2023', '2', '20', '15', '\"Çalmayacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('2024', '2', '20', '16', '\"Komşuna karşı yalan yere tanıklık etmeyeceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('2025', '2', '20', '17', '\"Komşunun evine, karısına, erkek ve kadın kölesine, öküzüne, eşeğine, hiçbir şeyine göz dikmeyeceksin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2026', '2', '20', '18', 'Halk gök gürlemelerini, boru sesini duyup şimşekleri ve dağın başındaki dumanı görünce korkudan titremeye başladı. Uzakta durarak');
INSERT INTO `bible_verses_turkish` VALUES ('2027', '2', '20', '19', 'Musaya, \"Bizimle sen konuş, dinleyelim\" dediler, \"Ama Tanrı konuşmasın, yoksa ölürüz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2028', '2', '20', '20', 'Musa, \"Korkmayın!\" diye karşılık verdi, \"Tanrı sizi denemek için geldi; Tanrı korkusu üzerinizde olsun, günah işlemeyesiniz diye.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2029', '2', '20', '21', 'Musa Tanrının içinde bulunduğu koyu karanlığa yaklaşırken halk uzakta durdu.');
INSERT INTO `bible_verses_turkish` VALUES ('2030', '2', '20', '22', 'RAB Musaya şöyle dedi: \"İsraillilere de ki, \'Göklerden sizinle konuştuğumu gördünüz.');
INSERT INTO `bible_verses_turkish` VALUES ('2031', '2', '20', '23', 'Benim yanımsıra başka ilahlar yapmayacaksınız, altın ya da gümüş ilahlar dökmeyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('2032', '2', '20', '24', 'Benim için toprak bir sunak yapacaksınız. Yakmalık ve esenlik sunularınızı, davarlarınızı, sığırlarınızı onun üzerinde sunacaksınız. Adımı anımsattığım her yere gelip sizi kutsayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('2033', '2', '20', '25', 'Eğer bana taş sunak yaparsanız, yontma taş kullanmayın. Çünkü kullanacağınız alet sunağın kutsallığını bozar.');
INSERT INTO `bible_verses_turkish` VALUES ('2034', '2', '20', '26', 'Sunağımın üzerine basamakla çıkmayacaksınız. Çünkü çıplak yeriniz görünebilir.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('2035', '2', '21', '1', '\"İsraillilere şu ilkeleri bildir:');
INSERT INTO `bible_verses_turkish` VALUES ('2036', '2', '21', '2', '\"İbrani bir köle satın alırsan, altı yıl kölelik edecek, ama yedinci yıl karşılık ödemeden özgür olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2037', '2', '21', '3', 'Bekâr geldiyse, yalnız kendisi özgür olacak; evli geldiyse, karısı da özgür olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2038', '2', '21', '4', 'Efendisi kendisine bir kadın verir ve o kadından çocukları olursa, kadın ve çocuklar efendisinde kalacak, yalnız kendisi gidecek.');
INSERT INTO `bible_verses_turkish` VALUES ('2039', '2', '21', '5', '\"Ama köle açıkça, \'Ben efendimi, karımla çocuklarımı seviyorum, özgür olmak istemiyorum\' derse,');
INSERT INTO `bible_verses_turkish` VALUES ('2040', '2', '21', '6', 'efendisi onu yargıç huzurunafş çıkaracak. Kapıya ya da kapı sövesine yaklaştırıp kulağını bizle delecek. Böylece köle yaşam boyu efendisine hizmet edecek. tapınma yeri anlamına gelebilir.');
INSERT INTO `bible_verses_turkish` VALUES ('2041', '2', '21', '7', '\"Eğer bir adam kızını cariye olarak satarsa, kız erkek köleler gibi özgür bırakılmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2042', '2', '21', '8', 'Efendisi kızla nişanlanır, sonra kızdan hoşlanmazsa, kızın geri alınmasına izin vermelidir. Kızı aldattığı için onu yabancılara satamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('2043', '2', '21', '9', 'Eğer cariyeyi oğluna nişanlarsa, ona kendi kızı gibi davranmalıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('2044', '2', '21', '10', 'Eğer ikinci bir kadınla evlenirse, ilk karısını nafakadan, giysiden, karılık haklarından yoksun bırakmamalıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('2045', '2', '21', '11', 'Eğer bu üç hakkı ona vermezse, kadın karşılıksız özgür olacaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2046', '2', '21', '12', '\"Kim birini vurup öldürürse, kendisi de kesinlikle öldürülecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('2047', '2', '21', '13', 'Ama olayda kasıt yoksa, ona ben izin vermişsem, size adamın kaçacağı yeri bildireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('2048', '2', '21', '14', 'Eğer bir adam komşusuna düzen kurar, kasıtlı olarak saldırıp onu öldürürse, sunağıma bile kaçmış olsa, onu çıkarıp öldüreceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('2049', '2', '21', '15', '\"Kim annesini ya da babasını döverse, kesinlikle öldürülecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('2050', '2', '21', '16', '\"Kim adam kaçırırsa, onu ister satmış olsun, ister elinde tutsun, kesinlikle öldürülecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('2051', '2', '21', '17', '\"Annesine ya da babasına lanet eden kesinlikle öldürülecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('2052', '2', '21', '18', '\"Kavga çıkar, bir adam komşusuna taşla ya da yumrukla vurur, vurulan adam ölmeyip yatağa düşer,');
INSERT INTO `bible_verses_turkish` VALUES ('2053', '2', '21', '19', 'sonra kalkıp değnekle dışarıda gezebilirse, vuran adam suçsuz sayılacaktır. Yalnız yaralının kaybettiği zamanın karşılığını ödeyecek ve tümüyle iyileşmesini sağlayacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('2054', '2', '21', '20', '\"Bir adam erkek ya da kadın kölesini değnekle döverken öldürürse, kesinlikle cezalandırılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('2055', '2', '21', '21', 'Ama köle hemen ölmez, bir iki gün sonra ölürse, köle sahibi ceza görmeyecektir. Çünkü köle onun malı sayılır.');
INSERT INTO `bible_verses_turkish` VALUES ('2056', '2', '21', '22', '\"İki kişi kavga ederken gebe bir kadına çarpar, kadın erken doğum yapar ama başka bir zarar görmezse, saldırgan, kadının kocasının istediği ve yargıçların onayladığı miktarda para cezasına çarptırılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('2057', '2', '21', '23', 'Ama başka bir zarar varsa, cana karşılık can, göze karşılık göz, dişe karşılık diş, ele karşılık el, ayağa karşılık ayak, yanığa karşılık yanık, yaraya karşılık yara, bereye karşılık bere ödenecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('2058', '2', '21', '26', '\"Bir adam erkek ya da kadın kölesini gözüne vurarak kör ederse, gözüne karşılık onu özgür bırakacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('2059', '2', '21', '27', 'Eğer erkek ya da kadın kölesinin dişini kırarsa, dişine karşılık onu özgür bırakacaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2060', '2', '21', '28', '\"Eğer bir boğa bir erkeği ya da kadını boynuzuyla vurup öldürürse, kesinlikle taşlanacak ve eti yenmeyecektir. Boğanın sahibi ise suçsuz sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('2061', '2', '21', '29', 'Ama saldırganlığı bilinen bir boğanın sahibi uyarılmasına karşın boğasına sahip çıkmazsa ve boğası bir erkeği ya da kadını öldürürse, hem boğa taşlanacak, hem de sahibi öldürülecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('2062', '2', '21', '30', 'Ancak, boğanın sahibinden para cezası istenirse, istenen miktarı ödeyerek canını kurtarabilir.');
INSERT INTO `bible_verses_turkish` VALUES ('2063', '2', '21', '31', 'Boğa ister erkek, ister kız çocuğunu öldürsün, aynı kural uygulanacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('2064', '2', '21', '32', 'Eğer boğa bir erkek ya da kadın köleyi öldürürse, kölenin efendisine otuz şekel gümüş verilecek ve boğa taşlanacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('2065', '2', '21', '33', '\"Bir adam bir çukur açar ya da kazdığı çukurun üzerini örtmezse ve çukura bir boğa ya da bir eşek düşerse,');
INSERT INTO `bible_verses_turkish` VALUES ('2066', '2', '21', '34', 'çukuru kazan hayvanın bedelini ödeyecektir. Parayı hayvanın sahibine verecek, ölü hayvan kendisinin olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('2067', '2', '21', '35', '\"Bir adamın boğası komşusunun boğasını yaralar, yaralı boğa ölürse, sağ boğayı satıp parasını paylaşacak, ölü hayvanı da bölüşeceklerdir.');
INSERT INTO `bible_verses_turkish` VALUES ('2068', '2', '21', '36', 'Eğer boğanın saldırgan olduğu ve sahibinin ona sahip çıkmadığı biliniyorsa, boğaya karşılık boğa verecek ve ölü hayvan kendisine kalacaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2069', '2', '22', '1', '\"Bir adam öküz ya da davar çalıp boğazlar ya da satarsa, bir öküze karşılık beş öküz, bir koyuna karşılık dört koyun ödeyecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('2070', '2', '22', '2', '\"Bir hırsız bir eve girerken yakalanıp öldürülürse, öldüren kişi suçlu sayılmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('2071', '2', '22', '3', 'Ancak olay güneş doğduktan sonra olmuşsa, kan dökmekten sorumlu sayılır. \"Hırsız çaldığının karşılığını kesinlikle ödemelidir. Hiçbir şeyi yoksa, hırsızlık yaptığı için köle olarak satılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('2072', '2', '22', '4', 'Çaldığı mal -öküz, eşek ya da koyun- sağ olarak elinde yakalanırsa, iki katını ödeyecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('2073', '2', '22', '5', '\"Tarlada ya da bağda hayvanlarını otlatan bir adam, hayvanlarının başkasının tarlasında otlamasına izin verirse, zararı kendi tarlasının ya da bağının en iyi ürünleriyle ödeyecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('2074', '2', '22', '6', '\"Birinin yaktığı ateş dikenlere sıçrar, ekin demetleri, tarladaki ekin ya da tarla yanarsa, yangın çıkaran kişi zararı ödeyecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('2075', '2', '22', '7', '\"Biri komşusuna saklasın diye parasını ya da eşyasını emanet eder ve bunlar komşusunun evinden çalınırsa, hırsız yakalandığında iki katını ödemelidir.');
INSERT INTO `bible_verses_turkish` VALUES ('2076', '2', '22', '8', 'Ama hırsız yakalanmazsa, komşusunun eşyasına el uzatıp uzatmadığının anlaşılması için ev sahibi yargıç huzuruna çıkmalıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('2077', '2', '22', '9', 'Emanete ihanet edilen konularda, öküz, eşek, koyun, giysi, herhangi bir kayıp eşya için \'Bu benimdir\' diyen her iki taraf sorunu yargıcın huzuruna getirmelidir. Yargıcın suçlu bulduğu kişi komşusuna iki kat ödeyecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('2078', '2', '22', '10', '\"Bir adam komşusuna korusun diye eşek, öküz, koyun ya da herhangi bir hayvan emanet ettiğinde, hayvan ölür, sakatlanır ya da kimse görmeden çalınırsa,');
INSERT INTO `bible_verses_turkish` VALUES ('2079', '2', '22', '11', 'komşusu adamın malına el uzatmadığına ilişkin RABbin huzurunda ant içmelidir. Mal sahibi bunu kabul edecek ve komşusu bir şey ödemeyecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('2080', '2', '22', '12', 'Ama mal gerçekten ondan çalınmışsa, karşılığı sahibine ödenmelidir.');
INSERT INTO `bible_verses_turkish` VALUES ('2081', '2', '22', '13', 'Emanet hayvan parçalanmışsa, adam parçalarını kanıt olarak göstermelidir. Parçalanan hayvan için bir şey ödemeyecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('2082', '2', '22', '14', '\"Biri komşusundan bir hayvan ödünç alır, sahibi yokken hayvan sakatlanır ya da ölürse, karşılığını ödemelidir.');
INSERT INTO `bible_verses_turkish` VALUES ('2083', '2', '22', '15', 'Ama sahibi hayvanla birlikteyse, ödünç alan karşılığını ödemeyecektir. Hayvan kiralanmışsa, kayıp ödenen kiraya sayılmalıdır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2084', '2', '22', '16', '\"Eğer biri nişanlı olmayan bir kızı aldatıp onunla yatarsa, başlık parasını ödemeli ve onunla evlenmelidir.');
INSERT INTO `bible_verses_turkish` VALUES ('2085', '2', '22', '17', 'Babası kızını ona vermeyi reddederse, adam normal başlık parası neyse onu ödemelidir.');
INSERT INTO `bible_verses_turkish` VALUES ('2086', '2', '22', '18', '\"Büyücü kadını yaşatmayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('2087', '2', '22', '19', '\"Hayvanlarla cinsel ilişki kuran herkes öldürülecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('2088', '2', '22', '20', '\"RABden başka bir ilaha kurban kesen ölüm cezasına çarptırılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('2089', '2', '22', '21', '\"Yabancıya haksızlık ve baskı yapmayacaksınız. Çünkü siz de Mısırda yabancıydınız.');
INSERT INTO `bible_verses_turkish` VALUES ('2090', '2', '22', '22', '\"Dul ve öksüz hakkı yemeyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('2091', '2', '22', '23', 'Yerseniz, bana feryat ettiklerinde onları kesinlikle işitirim.');
INSERT INTO `bible_verses_turkish` VALUES ('2092', '2', '22', '24', 'Öfkem alevlenir, sizi kılıçtan geçirtirim. Kadınlarınız dul, çocuklarınız öksüz kalır.');
INSERT INTO `bible_verses_turkish` VALUES ('2093', '2', '22', '25', '\"Halkıma, aranızda yaşayan bir yoksula ödünç para verirseniz, ona tefeci gibi davranmayacaksınız. Üzerine faiz eklemeyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('2094', '2', '22', '26', 'Komşunuzun abasını rehin alırsanız, gün batmadan geri vereceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('2095', '2', '22', '27', 'Çünkü tek örtüsü abasıdır, ancak onunla örtünebilir. Onsuz nasıl yatar? Bana feryat ederse işiteceğim, çünkü ben iyilikseverim.');
INSERT INTO `bible_verses_turkish` VALUES ('2096', '2', '22', '28', '\"Tanrıya sövmeyeceksiniz. Halkınızın önderine lanet etmeyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('2097', '2', '22', '29', '\"Ürününüzü ve şıranızı sunmakta gecikmeyeceksiniz. İlk doğan oğullarınızı bana vereceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('2098', '2', '22', '30', 'Öküzlerinize, davarlarınıza da aynı şeyi yapacaksınız. Yedi gün analarıyla kalacaklar, sekizinci gün onları bana vereceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('2099', '2', '22', '31', '\"Benim kutsal halkım olacaksınız. Bunun içindir ki, kırda parçalanmış hayvanların etini yemeyecek, köpeklerin önüne atacaksınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2100', '2', '23', '1', '\"Yalan haber taşımayacaksınız. Haksız yere tanıklık ederek kötü kişiye yan çıkmayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('2101', '2', '23', '2', '\"Kötülük yapan kalabalığı izlemeyeceksiniz. Bir davada çoğunluktan yana konuşarak adaleti saptırmayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('2102', '2', '23', '3', 'Duruşmada yoksulu kayırmayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('2103', '2', '23', '4', '\"Düşmanınızın yolunu şaşırmış öküzüne ya da eşeğine rastlarsanız, onu kendisine geri götüreceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('2104', '2', '23', '5', 'Sizden nefret eden kişinin eşeğini yük altında çökmüş görürseniz, kendi haline bırakıp gitmeyecek, ona yardımcı olacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('2105', '2', '23', '6', '\"Duruşmada yoksula karşı adaleti saptırmayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('2106', '2', '23', '7', 'Yalandan uzak duracak, suçsuz ve doğru kişiyi öldürmeyeceksiniz. Çünkü ben kötü kişiyi aklamam.');
INSERT INTO `bible_verses_turkish` VALUES ('2107', '2', '23', '8', '\"Rüşvet almayacaksınız. Çünkü rüşvet göreni kör eder, haklıyı haksız çıkarır.');
INSERT INTO `bible_verses_turkish` VALUES ('2108', '2', '23', '9', '\"Yabancıya baskı yapmayacaksınız. Yabancılığın ne olduğunu bilirsiniz. Çünkü siz de Mısırda yabancıydınız.');
INSERT INTO `bible_verses_turkish` VALUES ('2109', '2', '23', '10', '\"Toprağınızı altı yıl ekecek, ürününü toplayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('2110', '2', '23', '11', 'Ama yedinci yıl nadasa bırakacaksınız; öyle ki, halkınızın arasındaki yoksullar yiyecek bulabilsin, onlardan artakalanı da yabanıl hayvanlar yesin. Bağınıza ve zeytinliğinize de aynı şeyi yapın.');
INSERT INTO `bible_verses_turkish` VALUES ('2111', '2', '23', '12', '\"Altı gün çalışacak, yedinci gün dinleneceksiniz. Böylece hem öküzünüz, eşeğiniz dinlenir, hem de kadın kölenizin oğulları ve yabancılar rahat eder.');
INSERT INTO `bible_verses_turkish` VALUES ('2112', '2', '23', '13', '\"Söylediğim her şeyi yerine getirin. Başka ilahların adını anmayın, ağzınıza almayın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2113', '2', '23', '14', '\"Yılda üç kez bana bayram yapacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('2114', '2', '23', '15', 'Size buyurduğum gibi, Aviv ayının belirli günlerinde yedi gün mayasız ekmek yiyerek Mayasız Ekmek Bayramını kutlayacaksınız. Çünkü Mısırdan o ay çıktınız. \"Kimse huzuruma eli boş çıkmasın.');
INSERT INTO `bible_verses_turkish` VALUES ('2115', '2', '23', '16', '\"Tarlaya ektiğiniz ürünleri biçtiğinizde ilk ürünlerle Hasat Bayramını kutlayacaksınız. \"Yıl sonunda tarladan ürünlerinizi topladığınızda Ürün Devşirme Bayramını kutlayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('2116', '2', '23', '17', '\"Bütün erkekleriniz yılda üç kez ben Egemen RABbin huzuruna çıkacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('2117', '2', '23', '18', '\"Evinizde maya bulunduğu sürece bana kurban kesmeyeceksiniz. \"Bayramda bana kurban edilen hayvanın yağı sabaha bırakılmamalı.');
INSERT INTO `bible_verses_turkish` VALUES ('2118', '2', '23', '19', '\"Toprağınızın seçme ilk ürünlerini Tanrınız RABbin Tapınağına getireceksiniz. \"Oğlağı anasının sütünde haşlamayacaksınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2119', '2', '23', '20', '\"Yolda sizi koruması, hazırladığım yere götürmesi için önünüzden bir melek gönderiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('2120', '2', '23', '21', 'Ona dikkat edin, sözünü dinleyin, başkaldırmayın. Çünkü beni temsil ettiği için başkaldırınızı bağışlamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('2121', '2', '23', '22', 'Ama onun sözünü dikkatle dinler, bütün söylediklerimi yerine getirirseniz, düşmanlarınıza düşman, hasımlarınıza hasım olacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('2122', '2', '23', '23', 'Meleğim önünüzden gidecek, sizi Amor, Hitit, Periz, Kenan, Hiv ve Yevus topraklarına götürecek. Onları yok edeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('2123', '2', '23', '24', 'Onların ilahları önünde eğilmeyecek, tapınmayacaksınız; törelerini izlemeyeceksiniz. Tersine, ilahlarını yok edecek, dikili taşlarını büsbütün parçalayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('2124', '2', '23', '25', 'Tanrınız RABbe tapacaksınız. Ekmeğinizi, suyunuzu bereketli kılacak, aranızdaki hastalıkları yok edeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('2125', '2', '23', '26', 'Ülkenizde kısır ve çocuk düşüren kadın olmayacak. Size uzun ömür vereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('2126', '2', '23', '27', '\"Dehşetimi önünüzden gönderecek, karşılaşacağınız bütün halkları şaşkına çevireceğim. Düşmanlarınız önünüzden kaçacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2127', '2', '23', '28', 'Hivlileri, Kenanlıları, Hititleri önünüzden kovmaları için önünüzsıra eşekarısıfü göndereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('2128', '2', '23', '29', 'Ama onları bir yıl içinde kovmayacağım. Yoksa ülke viran olur, yabanıl hayvanlar çoğaldıkça çoğalır, sayıları sizi aşar.');
INSERT INTO `bible_verses_turkish` VALUES ('2129', '2', '23', '30', 'Siz çoğalıncaya, toprağı yurt edininceye dek onları azar azar kovacağım. bilinmiyor. Dehşet ya da bir çeşit hastalık anlamına da gelebilir.');
INSERT INTO `bible_verses_turkish` VALUES ('2130', '2', '23', '31', '\"Sınırlarınızı Kızıldenizden Filist Denizine, çölden Fırat Irmağına kadar genişleteceğim. Ülke halkını elinize teslim edeceğim. Onları önünüzden kovacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('2131', '2', '23', '32', 'Onlarla ya da ilahlarıyla antlaşma yapmayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('2132', '2', '23', '33', 'Onları ülkenizde barındırmayacaksınız. Yoksa bana karşı günah işlemenize neden olurlar. İlahlarına taparsanız, size tuzak olur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2133', '2', '24', '1', 'RAB Musaya, \"Sen, Harun, Nadav, Avihu ve İsrail ileri gelenlerinden yetmiş kişi bana gelin\" dedi, \"Bana uzaktan tapın.');
INSERT INTO `bible_verses_turkish` VALUES ('2134', '2', '24', '2', 'Yalnız sen bana yaklaşacaksın. Ötekiler yaklaşmamalı. Halk seninle dağa çıkmamalı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2135', '2', '24', '3', 'Musa gidip RABbin bütün buyruklarını, ilkelerini halka anlattı. Herkes bir ağızdan, \"RABbin her söylediğini yapacağız\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('2136', '2', '24', '4', 'Musa RABbin bütün buyruklarını yazdı. Sabah erkenden kalkıp dağın eteğinde bir sunak kurdu, İsrailin on iki oymağını simgeleyen on iki taş sütun dikti.');
INSERT INTO `bible_verses_turkish` VALUES ('2137', '2', '24', '5', 'Sonra İsrailli gençleri gönderdi. Onlar da RABbe yakmalık sunular sundular, esenlik kurbanları olarak boğalar kestiler.');
INSERT INTO `bible_verses_turkish` VALUES ('2138', '2', '24', '6', 'Musa kanın yarısını leğenlere doldurdu, öbür yarısını sunağın üzerine döktü.');
INSERT INTO `bible_verses_turkish` VALUES ('2139', '2', '24', '7', 'Sonra antlaşma kitabını alıp halka okudu. Halk, \"RABbin her söylediğini yapacağız, Onu dinleyeceğiz\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('2140', '2', '24', '8', 'Musa leğenlerdeki kanı halkın üzerine serpti ve, \"Bütün bu sözler uyarınca, RABbin sizinle yaptığı antlaşmanın kanı budur\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('2141', '2', '24', '9', 'Sonra Musa, Harun, Nadav, Avihu ve İsrail ileri gelenlerinden yetmiş kişi dağa çıkarak');
INSERT INTO `bible_verses_turkish` VALUES ('2142', '2', '24', '10', 'İsrailin Tanrısını gördüler. Tanrının ayakları altında laciverttaşını andıran bir döşeme vardı. Gök gibi duruydu.');
INSERT INTO `bible_verses_turkish` VALUES ('2143', '2', '24', '11', 'Tanrı İsrail soylularına zarar vermedi. Tanrıyı gördüler, sonra yiyip içtiler.');
INSERT INTO `bible_verses_turkish` VALUES ('2144', '2', '24', '12', 'RAB Musaya, \"Dağa, yanıma gel\" dedi, \"Burada bekle, halkın öğrenmesi için üzerine yasalarla buyrukları yazdığım taş levhaları sana vereceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2145', '2', '24', '13', 'Musayla yardımcısı Yeşu hazırlandılar. Musa Tanrı Dağına çıkarken,');
INSERT INTO `bible_verses_turkish` VALUES ('2146', '2', '24', '14', 'İsrail ileri gelenlerine, \"Geri dönünceye kadar bizi burada bekleyin\" dedi, \"Harunla Hur aranızda; kimin sorunu olursa onlara başvursun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2147', '2', '24', '15', 'Musa dağa çıkınca, bulut dağı kapladı.');
INSERT INTO `bible_verses_turkish` VALUES ('2148', '2', '24', '16', 'RABbin görkemi Sina Dağının üzerine indi. Bulut dağı altı gün örttü. Yedinci gün RAB bulutun içinden Musaya seslendi.');
INSERT INTO `bible_verses_turkish` VALUES ('2149', '2', '24', '17', 'RABbin görkemi İsraillilere dağın doruğunda yakıcı bir ateş gibi görünüyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('2150', '2', '24', '18', 'Musa bulutun içinden dağa çıktı. Kırk gün kırk gece dağda kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('2151', '2', '25', '1', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('2152', '2', '25', '2', '\"İsraillilere söyle, bana armağan getirsinler. Gönülden veren herkesin armağanını alın.');
INSERT INTO `bible_verses_turkish` VALUES ('2153', '2', '25', '3', 'Onlardan alacağınız armağanlar şunlardır: Altın, gümüş, tunç;');
INSERT INTO `bible_verses_turkish` VALUES ('2154', '2', '25', '4', 'lacivert, mor, kırmızı iplik; ince keten, keçi kılı,');
INSERT INTO `bible_verses_turkish` VALUES ('2155', '2', '25', '5', 'deri, kırmızı boyalı koç derisi, akasya ağacı,');
INSERT INTO `bible_verses_turkish` VALUES ('2156', '2', '25', '6', 'kandil için zeytinyağı, mesh yağıyla güzel kokulu buhur için baharat,');
INSERT INTO `bible_verses_turkish` VALUES ('2157', '2', '25', '7', 'başkâhinin efoduyla göğüslüğü için oniks ve öbür kakma taşlar.');
INSERT INTO `bible_verses_turkish` VALUES ('2158', '2', '25', '8', '\"Aralarında yaşamam için bana kutsal bir yer yapsınlar.');
INSERT INTO `bible_verses_turkish` VALUES ('2159', '2', '25', '9', 'Konutu ve eşyalarını sana göstereceğim örneğe tıpatıp uygun yapın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2160', '2', '25', '10', '\"Akasya ağacından bir sandık yapsınlar. Boyu iki buçuk, eni ve yüksekliği birer buçuk arşın olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('2161', '2', '25', '11', 'İçini de dışını da saf altınla kapla. Çevresine altın pervaz yap.');
INSERT INTO `bible_verses_turkish` VALUES ('2162', '2', '25', '12', 'Dört altın halka döküp dört ayağına tak. İkisi bir yanda, ikisi öbür yanda olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2163', '2', '25', '13', 'Akasya ağacından sırıklar yapıp altınla kapla.');
INSERT INTO `bible_verses_turkish` VALUES ('2164', '2', '25', '14', 'Sandığın taşınması için sırıkları yanlardaki halkalara geçir.');
INSERT INTO `bible_verses_turkish` VALUES ('2165', '2', '25', '15', 'Sırıklar sandığın halkalarında kalacak, çıkarılmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2166', '2', '25', '16', 'Antlaşmanın taş levhalarını sana vereceğim. Onları sandığın içine koy.');
INSERT INTO `bible_verses_turkish` VALUES ('2167', '2', '25', '17', '\"Saf altından bir Bağışlanma Kapağı yap. Boyu iki buçuk, eni bir buçuk arşın olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2168', '2', '25', '18', 'Kapağın iki kenarına dövme altından birer Keruv yap.');
INSERT INTO `bible_verses_turkish` VALUES ('2169', '2', '25', '19', 'Keruvlardan birini bir kenara, öbürünü öteki kenara, kapakla tek parça halinde yap.');
INSERT INTO `bible_verses_turkish` VALUES ('2170', '2', '25', '20', 'Keruvlar yukarı doğru açık kanatlarıyla kapağı örtecek. Yüzleri birbirine dönük olacak ve kapağa bakacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2171', '2', '25', '21', 'Kapağı sandığın üzerine, sana vereceğim taş levhaları ise sandığın içine koy.');
INSERT INTO `bible_verses_turkish` VALUES ('2172', '2', '25', '22', 'Seninle orada, Levha Sandığının üstündeki Keruvlar arasında, Bağışlanma Kapağının üzerinde görüşeceğim ve İsrailliler için sana buyruklar vereceğim.\" \"Kapporet\" sözcüğü Tanrının öfkesinin yatıştırıldığı, halkının günahlarının bağışlanıp Tanrıyla barıştırıldığı özel yeri ifade ediyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('2173', '2', '25', '23', '\"Akasya ağacından bir masa yap. Boyu ikifç, eni bir, yüksekliği bir buçuk arşın olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2174', '2', '25', '24', 'Masayı saf altınla kapla. Çevresine altın pervaz yap.');
INSERT INTO `bible_verses_turkish` VALUES ('2175', '2', '25', '25', 'Pervazın çevresine dört parmak eninde bir kenarlık yaparak altın pervazla çevir.');
INSERT INTO `bible_verses_turkish` VALUES ('2176', '2', '25', '26', 'Masa için dört altın halka yap, dört ayak üzerindeki dört köşeye yerleştir.');
INSERT INTO `bible_verses_turkish` VALUES ('2177', '2', '25', '27', 'Masanın taşınması için sırıkların içinden geçeceği halkalar kenarlığa yakın olmalı.');
INSERT INTO `bible_verses_turkish` VALUES ('2178', '2', '25', '28', 'Sırıkları akasya ağacından yap, altınla kapla. Masa onlarla taşınacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2179', '2', '25', '29', 'Masa için saf altından tabaklar, sahanlar, dökmelik sunu testileri, tasları yap.');
INSERT INTO `bible_verses_turkish` VALUES ('2180', '2', '25', '30', 'Ekmekleri sürekli olarak huzuruma, masanın üzerine koyacaksın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2181', '2', '25', '31', '\"Saf altından bir kandillik yap. Ayağı, gövdesi dövme altın olsun. Çanak, tomurcuk ve çiçek motifleri kendinden olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('2182', '2', '25', '32', 'Kandillik üç kolu bir yanda, üç kolu öteki yanda olmak üzere altı kollu olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2183', '2', '25', '33', 'Her kolda badem çiçeğini andıran üç çanak, tomurcuk ve çiçek motifi bulunacak. Altı kol da aynı olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2184', '2', '25', '34', 'Kandilliğin gövdesinde badem çiçeğini andıran dört çanak, tomurcuk ve çiçek motifi olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2185', '2', '25', '35', 'Kandillikten yükselen ilk iki kolun, ikinci iki kolun, üçüncü iki kolun altında kendinden birer tomurcuk bulunacak. Toplam altı kol olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2186', '2', '25', '36', 'Tomurcukları, kolları tek parça olan kandillik saf dövme altından olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2187', '2', '25', '37', '\"Kandillik için yedi kandil yap; kandiller karşısını aydınlatacak biçimde yerleştirilsin.');
INSERT INTO `bible_verses_turkish` VALUES ('2188', '2', '25', '38', 'Fitil maşaları, tablaları saf altından olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2189', '2', '25', '39', 'Bütün takımları dahil kandilliğe bir talant saf altın harcanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2190', '2', '25', '40', 'Her şeyi sana dağda gösterilen örneğe göre yapmaya dikkat et.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2191', '2', '26', '1', '\"Tanrının Konutunu on perdeden yap. Perdeler lacivert, mor, kırmızı iplikle özenle dokunmuş ince ketenden olsun, üzeri Keruvlarla ustaca süslensin.');
INSERT INTO `bible_verses_turkish` VALUES ('2192', '2', '26', '2', 'Her perdenin boyu yirmi sekiz, eni dört arşın olmalı. Bütün perdeler aynı ölçüde olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2193', '2', '26', '3', 'Perdeler beşer beşer birbirine eklenerek iki takım perde yapılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2194', '2', '26', '4', 'Birinci takımın kenarına lacivert ilmekler aç. Öbür takımın kenarına da aynı şeyi yap.');
INSERT INTO `bible_verses_turkish` VALUES ('2195', '2', '26', '5', 'Birinci takımın ilk perdesiyle ikinci takımın son perdesine ellişer ilmek aç. İlmekler birbirine karşı olmalı.');
INSERT INTO `bible_verses_turkish` VALUES ('2196', '2', '26', '6', 'Elli altın kopça yap, perdeleri kopçalayarak çadırı birleştir. Böylece konut tek parça haline gelecek.');
INSERT INTO `bible_verses_turkish` VALUES ('2197', '2', '26', '7', '\"Konutun üstünü kaplayacak çadır için keçi kılından on bir perde yap.');
INSERT INTO `bible_verses_turkish` VALUES ('2198', '2', '26', '8', 'Her perdenin boyu otuzfı, eni dört arşın olacak. On bir perde de aynı ölçüde olmalı.');
INSERT INTO `bible_verses_turkish` VALUES ('2199', '2', '26', '9', 'Beş perde birbirine, altı perde birbirine birleştirilecek. Altıncı perdeyi çadırın önünde katla.');
INSERT INTO `bible_verses_turkish` VALUES ('2200', '2', '26', '10', 'Her iki perde takımının kenarlarına ellişer ilmek aç.');
INSERT INTO `bible_verses_turkish` VALUES ('2201', '2', '26', '11', 'Elli tunç kopça yap, kopçaları ilmeklere geçir ki, çadır tek parça haline gelsin.');
INSERT INTO `bible_verses_turkish` VALUES ('2202', '2', '26', '12', 'Çadırın perdelerinden artan yarım perde konutun arkasından sarkacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2203', '2', '26', '13', 'Perdelerin uzun kenarlarından artan kumaş çadırın yanlarından birer arşın sarkarak konutu örtecek.');
INSERT INTO `bible_verses_turkish` VALUES ('2204', '2', '26', '14', 'Çadır için kırmızı boyalı koç derilerinden bir örtü, onun üstüne de deriden başka bir örtü yap.');
INSERT INTO `bible_verses_turkish` VALUES ('2205', '2', '26', '15', '\"Konut için akasya ağacından dikine çerçeveler yap.');
INSERT INTO `bible_verses_turkish` VALUES ('2206', '2', '26', '16', 'Her çerçevenin boyu on, eni bir buçuk arşın olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2207', '2', '26', '17', 'Çerçevelerin birbirine uyan iki paralel çıkıntısı olacak. Konutun bütün çerçevelerini aynı biçimde yapacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('2208', '2', '26', '18', 'Konutun güneyi için yirmi çerçeve yap.');
INSERT INTO `bible_verses_turkish` VALUES ('2209', '2', '26', '19', 'Her çerçevenin altında iki çıkıntı için birer taban olmak üzere, yirmi çerçevenin altında kırk gümüş taban yap.');
INSERT INTO `bible_verses_turkish` VALUES ('2210', '2', '26', '20', 'Konutun öbür yanı, yani kuzeyi için de yirmi çerçeve ve her çerçevenin altında iki taban olmak üzere kırk gümüş taban yap.');
INSERT INTO `bible_verses_turkish` VALUES ('2211', '2', '26', '22', 'Konutun batıya bakacak arka tarafı için altı çerçeve yap.');
INSERT INTO `bible_verses_turkish` VALUES ('2212', '2', '26', '23', 'Arkada konutun köşeleri için iki çerçeve yap.');
INSERT INTO `bible_verses_turkish` VALUES ('2213', '2', '26', '24', 'Bu köşe çerçevelerinin alt tarafı ayrı kalacak, üst tarafı ise birinci halkayla birleştirilecek. İki köşeyi oluşturan iki çerçeve aynı biçimde olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2214', '2', '26', '25', 'Böylece sekiz çerçeve ve her çerçevenin altında iki taban olmak üzere on altı gümüş taban olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2215', '2', '26', '26', '\"Konutun bir yanındaki çerçeveler için beş, öbür yanındaki çerçeveler için beş, batıya bakan arka tarafındaki çerçeveler için de beş olmak üzere akasya ağacından kirişler yap.');
INSERT INTO `bible_verses_turkish` VALUES ('2216', '2', '26', '28', 'Çerçevelerin ortasındaki kiriş çadırın bir ucundan öbür ucuna geçecek.');
INSERT INTO `bible_verses_turkish` VALUES ('2217', '2', '26', '29', 'Çerçeveleri ve kirişleri altınla kapla, kirişlerin geçeceği halkaları da altından yap.');
INSERT INTO `bible_verses_turkish` VALUES ('2218', '2', '26', '30', '\"Konutu dağda sana gösterilen plana göre yap.');
INSERT INTO `bible_verses_turkish` VALUES ('2219', '2', '26', '31', '\"Lacivert, mor, kırmızı iplikle özenle dokunmuş ince ketenden bir perde yap; üzerini Keruvlarla ustaca süsle.');
INSERT INTO `bible_verses_turkish` VALUES ('2220', '2', '26', '32', 'Dört gümüş taban üstünde duran akasya ağacından altın kaplı dört direk üzerine as. Çengelleri altın olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2221', '2', '26', '33', 'Perdeyi kopçaların altına asıp Levha Sandığını perdenin arkasına koy. Perde Kutsal Yerle En Kutsal Yeri birbirinden ayıracak.');
INSERT INTO `bible_verses_turkish` VALUES ('2222', '2', '26', '34', 'Bağışlanma Kapağını En Kutsal Yerde bulunan Levha Sandığının üzerine koy.');
INSERT INTO `bible_verses_turkish` VALUES ('2223', '2', '26', '35', 'Masayı perdenin öbür tarafına, konutun kuzeye bakan yanına yerleştir; kandilliği masanın karşısına, konutun güney tarafına koy.');
INSERT INTO `bible_verses_turkish` VALUES ('2224', '2', '26', '36', '\"Çadırın giriş bölümüne lacivert, mor, kırmızı iplikle özenle dokunmuş ince ketenden nakışlı bir perde yap.');
INSERT INTO `bible_verses_turkish` VALUES ('2225', '2', '26', '37', 'Perdeyi asmak için akasya ağacından beş direk yap, altınla kapla. Çengelleri de altın olacak. Direkler için tunçtan beş taban dök.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2226', '2', '27', '1', '\"Sunağı akasya ağacından kare biçiminde yap. Eni ve boyu beşer arşın, yüksekliği üç arşın olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2227', '2', '27', '2', 'Dört üst köşesine kendinden boynuzlar yaparak hepsini tunçla kapla.');
INSERT INTO `bible_verses_turkish` VALUES ('2228', '2', '27', '3', 'Sunak için yağ ve kül kovaları, kürekler, çanaklar, büyük çatallar, ateş kapları yap. Tümü tunç olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2229', '2', '27', '4', 'Ağ biçiminde tunç bir ızgara da yap, dört köşesine birer tunç halka tak.');
INSERT INTO `bible_verses_turkish` VALUES ('2230', '2', '27', '5', 'Izgarayı sunağın kenarının altına koy. Öyle ki, aşağı doğru sunağın yarısına yetişsin.');
INSERT INTO `bible_verses_turkish` VALUES ('2231', '2', '27', '6', 'Sunak için akasya ağacından sırıklar yap, tunçla kapla.');
INSERT INTO `bible_verses_turkish` VALUES ('2232', '2', '27', '7', 'Sırıklar halkalara geçirilecek ve sunak taşınırken iki yanında olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2233', '2', '27', '8', 'Sunağı tahtadan, içi boş yapacaksın. Tıpkı dağda sana gösterildiği gibi olacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2234', '2', '27', '9', '\"Konuta bir avlu yap. Avlunun güney tarafı için yüz arşın boyunda, özenle dokunmuş ince keten perdeler yapacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('2235', '2', '27', '10', 'Perdeler için yirmi direk yapılacak; direklerin tabanları tunç, çengelleri ve çengel çemberleri gümüş olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2236', '2', '27', '11', 'Kuzey tarafı için yüz arşın boyunda perdeler, yirmi direk, direkler için yirmi tunç taban yapılacak. Direklerin çengelleriyle çemberleri gümüşten olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2237', '2', '27', '12', '\"Avlunun batı tarafı için elli arşınfö boyunda perde, on direk, on taban yapılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2238', '2', '27', '13', 'Doğuya bakan tarafta avlunun eni elli arşın olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2239', '2', '27', '14', 'Girişin bir tarafında on beş arşın boyunda perde, üç direk ve üç taban olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2240', '2', '27', '15', 'Girişin öbür tarafında da on beş arşın boyunda perde, üç direk ve üç taban olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2241', '2', '27', '16', '\"Avlunun girişinde lacivert, mor, kırmızı iplikle, özenle dokunmuş ince ketenden yirmi arşın boyunda nakışlı bir perde olacak. Dört direği ve dört tabanı bulunacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2242', '2', '27', '17', 'Avlunun çevresindeki bütün direkler gümüş çemberlerle donatılacak. Çengelleri gümüş, tabanları tunç olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2243', '2', '27', '18', 'Avlunun boyu yüz, eni elli, çevresindeki perdelerin yüksekliği beş arşın olacak. Perdeleri özenle dokunmuş ince ketenden, tabanları tunçtan olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2244', '2', '27', '19', 'Konutta her türlü hizmet için kullanılacak bütün aletler, konutun ve avlunun bütün kazıkları da tunçtan olacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2245', '2', '27', '20', '\"İsrail halkına buyruk ver, kandilin sürekli yanıp ışık vermesi için saf sıkma zeytinyağı getirsinler.');
INSERT INTO `bible_verses_turkish` VALUES ('2246', '2', '27', '21', 'Harun\'la oğulları kandilleri benim huzurumda, Buluşma Çadırı\'ndafş, Levha Sandığı\'nın önündeki perdenin dışında, akşamdan sabaha kadar yanar tutacaklar. İsrailliler için kuşaklar boyunca sürekli bir kural olacak bu.\" (bkz. Çık.33:7-10).');
INSERT INTO `bible_verses_turkish` VALUES ('2247', '2', '28', '1', '\"Bana kâhinlik etmeleri için İsrailliler arasından ağabeyin Harunu, oğulları Nadav, Avihu, Elazar ve İtamarı yanına al.');
INSERT INTO `bible_verses_turkish` VALUES ('2248', '2', '28', '2', 'Ağabeyin Haruna görkem ve saygınlık kazandırmak için kutsal giysiler yap.');
INSERT INTO `bible_verses_turkish` VALUES ('2249', '2', '28', '3', 'Bilgelik verdiğim becerikli adamlara söyle, Haruna giysi yapsınlar. Öyle ki, bana kâhinlik etmek için kutsal kılınmış olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('2250', '2', '28', '4', 'Yapacakları giysiler şunlardır: Göğüslük, efod, kaftan, nakışlı mintan, sarık, kuşak. Bana kâhinlik etmeleri için ağabeyin Haruna ve oğullarına bu kutsal giysileri yapacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('2251', '2', '28', '5', 'Altın sırma, lacivert, mor, kırmızı iplik, ince keten kullanacaklar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2252', '2', '28', '6', '\"Efodu altın sırmayla, lacivert, mor, kırmızı iplikle, özenle dokunmuş ince ketenden ustaca yapacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('2253', '2', '28', '7', 'Bağlanabilmesi için iki köşesine takılmış ikişer omuzluğu olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2254', '2', '28', '8', 'Efodun üzerinde efod gibi ustaca dokunmuş bir şerit olacak. Efodun bir parçası gibi lacivert, mor, kırmızı iplikle, altın sırmayla, özenle dokunmuş ince ketenden olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2255', '2', '28', '9', 'İki oniks taşı alacak, İsrailoğullarının adlarını, doğuş sırasına göre altısını birinin, altısını ötekinin üzerine oyacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('2256', '2', '28', '11', 'İsrailoğullarının adlarını bu iki taşın üzerine usta oymacıların mühür oyduğu gibi oyacaksın. Taşları altın yuvalar içine koyduktan sonra İsraillilerin anılması için efodun omuzluklarına tak. Harun, anılmaları için onların adlarını RABbin önünde iki omuzunda taşıyacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2257', '2', '28', '13', 'Altın yuvalar ve saf altından iki zincir yap. Zincirleri örme kordon gibi yapıp yuvalara yerleştir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2258', '2', '28', '15', '\"Usta işi bir karar göğüslüğü yap. Onu da efod gibi, altın sırmayla, lacivert, mor, kırmızı iplikle, özenle dokunmuş ince ketenden yap.');
INSERT INTO `bible_verses_turkish` VALUES ('2259', '2', '28', '16', 'Dört köşe, eni ve boyu birer karış olacak; ikiye katlanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2260', '2', '28', '17', 'Üzerine dört sıra taş yuvası kak. Birinci sırada yakut, topaz, zümrüt;');
INSERT INTO `bible_verses_turkish` VALUES ('2261', '2', '28', '18', 'ikinci sırada firuze, laciverttaşı, aytaşı;');
INSERT INTO `bible_verses_turkish` VALUES ('2262', '2', '28', '19', 'üçüncü sırada gökyakut, agat, ametist;');
INSERT INTO `bible_verses_turkish` VALUES ('2263', '2', '28', '20', 'dördüncü sırada sarı yakut, oniks ve yeşim olacak. Taşlar altın yuvalara kakılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2264', '2', '28', '21', 'On iki taş olacak. Üzerlerine mühür oyar gibi İsrailoğullarının adları bir bir oyulacak. Bu taşlar İsrailin on iki oymağını simgeleyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('2265', '2', '28', '22', '\"Göğüslük için saf altından örme zincirler yap.');
INSERT INTO `bible_verses_turkish` VALUES ('2266', '2', '28', '23', 'İki altın halka yap, göğüslüğün üst iki köşesine birer halka koy.');
INSERT INTO `bible_verses_turkish` VALUES ('2267', '2', '28', '24', 'İki örme altın zinciri göğüslüğün köşelerindeki halkalara tak.');
INSERT INTO `bible_verses_turkish` VALUES ('2268', '2', '28', '25', 'Zincirlerin öteki iki ucunu iki yuvanın üzerinden geçirerek efodun ön tarafına, omuzlukların üzerine bağla.');
INSERT INTO `bible_verses_turkish` VALUES ('2269', '2', '28', '26', 'İki altın halka daha yap; her birini göğüslüğün alt iki köşesine, efoda bitişik iç kenarına tak.');
INSERT INTO `bible_verses_turkish` VALUES ('2270', '2', '28', '27', 'İki altın halka daha yap; efodun önündeki omuzluklara alttan, dikişe yakın, ustaca dokunmuş şeridin yukarısına tak.');
INSERT INTO `bible_verses_turkish` VALUES ('2271', '2', '28', '28', 'Göğüslüğün halkalarıyla efodun halkaları lacivert kordonla birbirine bağlanacak. Öyle ki, göğüslük efodun ustaca dokunmuş şeridinin yukarısında kalsın ve efoddan ayrılmasın.');
INSERT INTO `bible_verses_turkish` VALUES ('2272', '2', '28', '29', '\"Harun Kutsal Yere girerken, İsrailoğullarının adlarının yazılı olduğu karar göğüslüğünü yüreğinin üzerinde taşıyacak. Öyle ki, ben, RAB halkımı sürekli anımsayayım.');
INSERT INTO `bible_verses_turkish` VALUES ('2273', '2', '28', '30', 'Urimle Tummimi karar göğüslüğünün içine koy; öyle ki, Harun ne zaman huzuruma çıksa yüreğinin üzerinde olsunlar. Böylece Harun İsrailoğullarının karar vermek için kullandıkları Urimle Tummimi RABbin huzurunda sürekli yüreğinin üzerinde taşıyacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2274', '2', '28', '31', '\"Efodun altına giyilen kaftanı salt lacivert iplikten yap.');
INSERT INTO `bible_verses_turkish` VALUES ('2275', '2', '28', '32', 'Ortasında baş geçecek kadar bir boşluk bırak. Yırtılmaması için boşluğun kenarlarını yaka gibi dokuyarak çevir.');
INSERT INTO `bible_verses_turkish` VALUES ('2276', '2', '28', '33', 'Kaftanın kenarını çepeçevre lacivert, mor, kırmızı iplikten nar motifleriyle beze, aralarına altın çıngıraklar tak.');
INSERT INTO `bible_verses_turkish` VALUES ('2277', '2', '28', '34', 'Eteğin ucu bir altın çıngırak, bir nar, bir altın çıngırak, bir nar olmak üzere çepeçevre kaplanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2278', '2', '28', '35', 'Harun hizmet ederken bu kaftanı giyecek. En Kutsal Yere, huzuruma girip çıkarken duyulan çıngırak sesi onun ölmediğini gösterecek.');
INSERT INTO `bible_verses_turkish` VALUES ('2279', '2', '28', '36', '\"Saf altından bir levha yap ve üzerine mühür oyar gibi \'RABbe adanmıştır\' sözünü oy;');
INSERT INTO `bible_verses_turkish` VALUES ('2280', '2', '28', '37', 'lacivert bir kordonla sarığın ön tarafına bağla.');
INSERT INTO `bible_verses_turkish` VALUES ('2281', '2', '28', '38', 'Harun onu alnında taşıyacak. İsrailliler kutsal bağışlarını getirirken suç işlemişlerse, suçlarını Harun taşıyacak; onlar önümde kabul görsün diye levha sürekli Harunun alnında bulunacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2282', '2', '28', '39', '\"İnce ketenden işlemeli bir mintan doku, ince ketenden bir sarık, bir de nakışlı kuşak yap.');
INSERT INTO `bible_verses_turkish` VALUES ('2283', '2', '28', '40', '\"Harunun oğullarına mintanlar, kuşaklar, görkem ve saygınlık kazandıracak başlıklar yap.');
INSERT INTO `bible_verses_turkish` VALUES ('2284', '2', '28', '41', 'Bu giysileri ağabeyin Haruna ve oğullarına giydir; sonra bana kâhinlik etmeleri için onları meshedip ata ve kutsal kıl.');
INSERT INTO `bible_verses_turkish` VALUES ('2285', '2', '28', '42', '\"Edep yerlerini örtmek için onlara keten donlar yap. Boyu belden uyluğa kadar olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2286', '2', '28', '43', 'Harun\'la oğulları Buluşma Çadırı\'na girdiklerinde ya da Kutsal Yer\'de hizmet etmek üzere sunağa yaklaştıklarında, suç işleyip ölmemek için bu donları giyecekler. Harun ve soyundan gelenler için sürekli bir kural olacak bu.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2287', '2', '29', '1', '\"Bana kâhinlik edebilmeleri için, Harunla oğullarını kutsal kılmak üzere şunları yap: Bir boğa ile iki kusursuz koç al.');
INSERT INTO `bible_verses_turkish` VALUES ('2288', '2', '29', '2', 'İnce buğday unundan mayasız ekmek, zeytinyağıyla yoğrulmuş mayasız pideler, üzerine yağ sürülmüş mayasız yufkalar yap.');
INSERT INTO `bible_verses_turkish` VALUES ('2289', '2', '29', '3', 'Bunları bir sepete koyup boğa ve iki koçla birlikte bana getir.');
INSERT INTO `bible_verses_turkish` VALUES ('2290', '2', '29', '4', 'Harunla oğullarını Buluşma Çadırının giriş bölümüne getirip yıka.');
INSERT INTO `bible_verses_turkish` VALUES ('2291', '2', '29', '5', 'Giysileri al; mintanı, efodun altına giyilen kaftanı, efodu ve göğüslüğü Haruna giydir. Efodun ustaca dokunmuş şeridini bağla.');
INSERT INTO `bible_verses_turkish` VALUES ('2292', '2', '29', '6', 'Başına sarığı sar, üzerine de kutsal tacı koy.');
INSERT INTO `bible_verses_turkish` VALUES ('2293', '2', '29', '7', 'Sonra mesh yağını al, başına dökerek onu meshet.');
INSERT INTO `bible_verses_turkish` VALUES ('2294', '2', '29', '8', 'Harunun oğullarını öne çıkarıp onlara mintan giydir.');
INSERT INTO `bible_verses_turkish` VALUES ('2295', '2', '29', '9', 'Bellerine kuşak bağla, başlarına başlık koy. Kalıcı bir kural olarak kâhinlik onların işi olacak. Böylece Harunla oğullarını atamış olacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('2296', '2', '29', '10', '\"Boğayı Buluşma Çadırının önüne getir, Harunla oğulları ellerini boğanın başına koysunlar.');
INSERT INTO `bible_verses_turkish` VALUES ('2297', '2', '29', '11', 'Boğayı huzurumda, Buluşma Çadırının giriş bölümünde keseceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('2298', '2', '29', '12', 'Kanını parmağınla sunağın boynuzlarına sür, artan kanı sunağın dibine dök.');
INSERT INTO `bible_verses_turkish` VALUES ('2299', '2', '29', '13', 'Hayvanın bağırsak ve işkembe yağlarını, karaciğer perdesini, böbreklerini ve böbrek yağlarını sunağın üzerinde yakacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('2300', '2', '29', '14', 'Etini, derisini, gübresini de ordugahın dışında yak. Bu günah sunusudur.');
INSERT INTO `bible_verses_turkish` VALUES ('2301', '2', '29', '15', '\"Bir koç getir, Harunla oğulları ellerini koçun başına koysunlar.');
INSERT INTO `bible_verses_turkish` VALUES ('2302', '2', '29', '16', 'Koçu sen kes. Kanını sunağın her yanına dök.');
INSERT INTO `bible_verses_turkish` VALUES ('2303', '2', '29', '17', 'Koçu parçalara ayırıp bağırsaklarını, işkembesini, ayaklarını yıka, başla öteki parçaların yanına koy.');
INSERT INTO `bible_verses_turkish` VALUES ('2304', '2', '29', '18', 'Sonra koçun tümünü sunağın üzerinde yak. Bu RABbe sunulan yakmalık sunu, RABbi hoşnut eden koku, Onun için yakılan sunudur.');
INSERT INTO `bible_verses_turkish` VALUES ('2305', '2', '29', '19', '\"Öteki koçu getir, Harunla oğulları ellerini koçun başına koysunlar.');
INSERT INTO `bible_verses_turkish` VALUES ('2306', '2', '29', '20', 'Koçu sen kes. Kanını Harunla oğullarının sağ kulak memelerine, sağ el ve ayaklarının baş parmaklarına sür. Artan kanı sunağın her yanına dök.');
INSERT INTO `bible_verses_turkish` VALUES ('2307', '2', '29', '21', 'Sunağın üzerindeki kanı ve mesh yağını Harunla oğullarının ve giysilerinin üzerine serp. Böylece Harunla oğulları ve giysileri kutsal kılınmış olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2308', '2', '29', '22', '\"Koçun yağını, kuyruk yağını, bağırsak ve işkembe yağlarını, karaciğer perdesini, böbreklerini, böbrek yağlarını ve sağ budunu al. -Çünkü bu, biri göreve atanırken kesilen koçtur.-');
INSERT INTO `bible_verses_turkish` VALUES ('2309', '2', '29', '23', 'Huzurumdaki mayasız ekmek sepetinden bir somun, yağlı pide ve yufka al,');
INSERT INTO `bible_verses_turkish` VALUES ('2310', '2', '29', '24', 'hepsini Harunla oğullarının eline ver. Bunları benim huzurumda sallamalık sunu olarak salla,');
INSERT INTO `bible_verses_turkish` VALUES ('2311', '2', '29', '25', 'sonra ellerinden alıp sunakta yakmalık sunuyla birlikte beni hoşnut eden koku olarak yak. Bu, RAB için yakılan sunudur.');
INSERT INTO `bible_verses_turkish` VALUES ('2312', '2', '29', '26', '\"Harunun atanması için sunulacak koçun döşünü huzurumda sallamalık sunu olarak salla. O döş senin payın olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2313', '2', '29', '27', 'Harunla oğullarının atanması için kesilen koçun sallanmış olan döşüyle bağış olarak sunulan budunu bana ayır.');
INSERT INTO `bible_verses_turkish` VALUES ('2314', '2', '29', '28', 'İsrailliler bunları sürekli Harunla oğullarının payına ayıracak. Bu, İsraillilerin RABbe sunduğu esenlik kurbanlarından biridir.');
INSERT INTO `bible_verses_turkish` VALUES ('2315', '2', '29', '29', '\"Harunun kutsal giysileri, kendinden sonra oğullarına kalacak. Meshedilip atanırlarken bu giysileri giyecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('2316', '2', '29', '30', 'Harunun yerine kâhin olan oğlu, Kutsal Yerde hizmet etmek üzere Buluşma Çadırına girdiğinde yedi gün bu giysileri giyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('2317', '2', '29', '31', '\"Harunla oğulları göreve atanırken kesilen koçun etini kutsal bir yerde haşlayacaksın. Haşlanan eti ve sepetteki ekmeği Buluşma Çadırının giriş bölümünde yiyecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('2318', '2', '29', '33', 'Atanıp kutsal kılınmaları için günahları bağışlatan bu sunuları yalnız onlar yiyebilir. Yabancı biri yiyemez, çünkü bu sunular kutsaldır.');
INSERT INTO `bible_verses_turkish` VALUES ('2319', '2', '29', '34', 'Atanmaları için kesilen kurbanın etinden ya da ekmekten sabaha artan olursa, yakacaksın. Bunlar yenmeyecek, çünkü kutsaldır.');
INSERT INTO `bible_verses_turkish` VALUES ('2320', '2', '29', '35', '\"Harunla oğulları için sana buyurduklarımın hepsini yap. Atanmaları yedi gün sürecek.');
INSERT INTO `bible_verses_turkish` VALUES ('2321', '2', '29', '36', 'Günah bağışlatmak için günah sunusu olarak her gün bir boğa sunacaksın. Sunağı arındırmak için günah sunusu sun, kutsal kılmak için de meshet.');
INSERT INTO `bible_verses_turkish` VALUES ('2322', '2', '29', '37', 'Yedi gün sunağı arındırarak kutsal kılacaksın. Böylece sunak çok kutsal olacak. Ona dokunan her şey de kutsal sayılacaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2323', '2', '29', '38', '\"Düzenli olarak her gün sunağın üzerinde bir yaşında iki erkek kuzu sunacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('2324', '2', '29', '39', 'Kuzunun birini sabah, öbürünü akşamüstü sunun.');
INSERT INTO `bible_verses_turkish` VALUES ('2325', '2', '29', '40', 'Kuzuyla birlikte dörtte bir hin sıkma zeytinyağıyla yoğrulmuş onda bir efafü ince un ve dökmelik sunu olarak dörtte bir hin şarap sunacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('2326', '2', '29', '41', 'Öbür kuzuyu akşamüstü, beni hoşnut eden koku, yakılan sunu olarak, sabahki gibi tahıl sunusu ve dökmelik sunuyla birlikte bana sunacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('2327', '2', '29', '42', '\"Bu yakmalık sunu Buluşma Çadırının giriş bölümünde, RABbin huzurunda, kuşaklar boyu sürekli sunulacaktır. Musayla konuşmak için İsrail halkıyla orada buluşacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('2328', '2', '29', '43', 'İsraillilerle buluşurken çadır görkemimle kutsal kılınacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2329', '2', '29', '44', '\"Buluşma Çadırını ve sunağı kutsal kılacak, Harunla oğullarını bana kâhinlik etmeleri için görevlendireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('2330', '2', '29', '45', 'İsrailliler arasında yaşayacak, onların Tanrısı olacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('2331', '2', '29', '46', 'Anlayacaklar ki, aralarında yaşamak için onları Mısır\'dan çıkaran Tanrıları RAB benim. Tanrıları RAB benim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2332', '2', '30', '1', '\"Üzerinde buhur yakmak için akasya ağacından bir sunak yap.');
INSERT INTO `bible_verses_turkish` VALUES ('2333', '2', '30', '2', 'Kare biçiminde, boyu ve eni birer arşın, yüksekliği iki arşın, boynuzları kendinden olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2334', '2', '30', '3', 'Üstünü, yanlarını, boynuzlarını saf altınla kapla. Çevresine altın pervaz yap.');
INSERT INTO `bible_verses_turkish` VALUES ('2335', '2', '30', '4', 'İki yandaki pervazın altına iki altın halka yap. Bunlar sunağın taşınması için sırıkların geçmesine yarayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2336', '2', '30', '5', 'Sırıkları akasya ağacından yap ve altınla kapla.');
INSERT INTO `bible_verses_turkish` VALUES ('2337', '2', '30', '6', 'Sunağı Levha Sandığının karşısındaki perdenin, sandığın üzerindeki Bağışlanma Kapağının önüne, seninle buluşacağım yere koy.');
INSERT INTO `bible_verses_turkish` VALUES ('2338', '2', '30', '7', '\"Harun her sabah kandillerin bakımını yaparken sunağın üzerinde güzel kokulu buhur yakacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2339', '2', '30', '8', 'Akşamüstü kandilleri yakarken yine buhur yakacak. Böylece huzurumda kuşaklar boyunca sürekli buhur yanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2340', '2', '30', '9', 'Sunağın üzerinde başka buhur, yakmalık sunu ya da tahıl sunusu sunmayacaksınız; üzerine dökmelik sunu dökmeyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('2341', '2', '30', '10', 'Harun yılda bir kez sunağın boynuzlarını arındıracak. Kuşaklarınız boyunca yılda bir kez günahları bağışlatmak için sunulan sununun kanıyla sunağı arındıracak. Sunak ben RAB için çok kutsaldır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2342', '2', '30', '11', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('2343', '2', '30', '12', '\"İsraillilerin sayımını yaptığın zaman, herkes canına karşılık bana bedel ödeyecektir. Öyle ki, sayım yapılırken başlarına bela gelmesin.');
INSERT INTO `bible_verses_turkish` VALUES ('2344', '2', '30', '13', 'Sayılan herkes armağan olarak bana yarım kutsal yerin şekeli verecektir. -Bir şekel yirmi geradır.-');
INSERT INTO `bible_verses_turkish` VALUES ('2345', '2', '30', '14', 'Sayılan yirmi yaşındaki ve daha yukarı yaştaki herkes bana armağan verecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('2346', '2', '30', '15', 'Canlarınızın bedeli olarak bu armağanı verdiğinizde, zengin yarım şekelden fazla, yoksul yarım şekelden eksik vermeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('2347', '2', '30', '16', 'İsraillilerden bedel olarak verilen paraları toplayacak, Buluşma Çadırının hizmetinde kullanacaksın. Bu paralar canlarınızın bedeli olarak ben, RABbe İsraillileri hep anımsatacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2348', '2', '30', '17', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('2349', '2', '30', '18', '\"Yıkanmak için tunç bir kazan yap. Ayaklığı da tunçtan olacak. Buluşma Çadırı ile sunağın arasına koyup içine su doldur.');
INSERT INTO `bible_verses_turkish` VALUES ('2350', '2', '30', '19', 'Harunla oğulları ellerini, ayaklarını orada yıkayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('2351', '2', '30', '20', 'Buluşma Çadırına girmeden ya da RAB için yakılan sunuyu sunarak hizmet etmek üzere sunağa yaklaşmadan önce, ölmemek için ellerini, ayaklarını yıkamalılar. Harunla soyunun bütün kuşakları boyunca sürekli bir kural olacak bu.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2352', '2', '30', '22', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('2353', '2', '30', '23', '\"Şu nadide baharatı al: 500 şekel sıvı mür, yarısı kadar, yani 250şer şekel güzel kokulu tarçın ve kamış,');
INSERT INTO `bible_verses_turkish` VALUES ('2354', '2', '30', '24', '500 kutsal yerin şekeli hıyarşembe, bir hin de zeytinyağı.');
INSERT INTO `bible_verses_turkish` VALUES ('2355', '2', '30', '25', 'Bunlardan ıtriyatçı ustalığıyla güzel kokulu kutsal bir mesh yağı yap. Ona kutsal mesh yağı denecek.');
INSERT INTO `bible_verses_turkish` VALUES ('2356', '2', '30', '26', 'Buluşma Çadırını, Levha Sandığını, masayla takımlarını, kandillikle takımlarını, buhur sunağını, yakmalık sunu sunağıyla bütün takımlarını, kazanı ve kazan ayaklığını hep bu yağla meshet.');
INSERT INTO `bible_verses_turkish` VALUES ('2357', '2', '30', '29', 'Onları kutsal kıl ki, çok kutsal olsunlar. Onlara değen her şey kutsal sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('2358', '2', '30', '30', '\"Bana kâhin olmaları için Harunla oğullarını meshedip kutsal kıl.');
INSERT INTO `bible_verses_turkish` VALUES ('2359', '2', '30', '31', 'İsraillilere de ki, \'Kuşaklarınız boyunca bu kutsal mesh yağı yalnız benim için kullanılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2360', '2', '30', '32', 'İnsan bedenine dökülmeyecek. Aynı reçeteyle benzeri yapılmayacak. O kutsaldır ve sizin için kutsal olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('2361', '2', '30', '33', 'Onun benzerini yapan ya da kâhin olmayan birinin üzerine döken herkes halkının arasından atılacaktır.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('2362', '2', '30', '34', 'Sonra RAB Musaya şöyle dedi: \"Güzel kokulu baharat -kara günnük, onikafç, kasnı ve saf günnük- al. Hepsi aynı ölçüde olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('2363', '2', '30', '35', 'Bir ıtriyatçı ustalığıyla bunlardan güzel kokulu bir buhur yap. Tuzlanmış, saf ve kutsal olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2364', '2', '30', '36', 'Birazını çok ince döv, Buluşma Çadırında seninle buluşacağım yere, Levha Sandığının önüne koy. Sizin için çok kutsal olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('2365', '2', '30', '37', 'Aynı reçeteyle kendinize buhur yapmayacaksınız. Onu RAB için kutsal sayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('2366', '2', '30', '38', 'Kim koklamak için aynısını yaparsa halkının arasından atılacaktır.\" kabuğundan yapılan güzel kokulu bir baharat olduğu sanılıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('2367', '2', '31', '1', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('2368', '2', '31', '2', '\"Bak, Yahuda oymağından özellikle Hur oğlu Uri oğlu Besaleli seçtim.');
INSERT INTO `bible_verses_turkish` VALUES ('2369', '2', '31', '3', 'Beceri, anlayış, bilgi ve her türlü ustalık vermek için onu ruhumla doldurdum.');
INSERT INTO `bible_verses_turkish` VALUES ('2370', '2', '31', '4', 'Öyle ki, altın, gümüş, tunç işleyerek ustaca yapıtlar üretsin;');
INSERT INTO `bible_verses_turkish` VALUES ('2371', '2', '31', '5', 'taş kesme ve kakmada, ağaç oymacılığında, her türlü sanat dalında çalışsın.');
INSERT INTO `bible_verses_turkish` VALUES ('2372', '2', '31', '6', 'Ayrıca Dan oymağından Ahisamak oğlu Oholiavı onunla çalışması için görevlendirdim. Sana buyurduğum işlerin hepsini yapabilsinler diye öteki becerikli adamlara üstün yetenek verdim.');
INSERT INTO `bible_verses_turkish` VALUES ('2373', '2', '31', '7', 'Buluşma Çadırını, Levha Sandığını, sandığın üzerindeki Bağışlanma Kapağını, çadırın bütün takımlarını,');
INSERT INTO `bible_verses_turkish` VALUES ('2374', '2', '31', '8', 'masayla takımlarını, saf altın kandillikle takımlarını, buhur sunağını,');
INSERT INTO `bible_verses_turkish` VALUES ('2375', '2', '31', '9', 'yakmalık sunu sunağıyla takımlarını, kazanla kazan ayaklığını,');
INSERT INTO `bible_verses_turkish` VALUES ('2376', '2', '31', '10', 'dokunmuş giysileri -Kâhin Harunun kutsal giysileriyle oğullarının kâhin giysilerini-');
INSERT INTO `bible_verses_turkish` VALUES ('2377', '2', '31', '11', 'mesh yağını, kutsal yer için güzel kokulu buhuru tam sana buyurduğum gibi yapsınlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2378', '2', '31', '12', 'RAB Musaya şöyle buyurdu:');
INSERT INTO `bible_verses_turkish` VALUES ('2379', '2', '31', '13', '\"İsraillilere de ki, \'Şabat günlerimi kesinlikle tutmalısınız. Çünkü o sizinle benim aramda kuşaklar boyu sürecek bir belirtidir. Böylece anlayacaksınız ki, sizi kutsal kılan RAB benim.');
INSERT INTO `bible_verses_turkish` VALUES ('2380', '2', '31', '14', '\" \'Şabat Gününü tutmalısınız, çünkü sizin için kutsaldır. Kim onun kutsallığını bozarsa, kesinlikle öldürülmeli. O gün çalışan herkes halkının arasından atılmalı.');
INSERT INTO `bible_verses_turkish` VALUES ('2381', '2', '31', '15', 'Altı gün çalışılacak; ama yedinci gün RABbe adanmış Şabattır, dinlenme günüdür. Şabat Günü çalışan herkes kesinlikle öldürülmelidir.');
INSERT INTO `bible_verses_turkish` VALUES ('2382', '2', '31', '16', 'İsrailliler, sonsuza dek sürecek bir antlaşma gereği olarak, Şabat Gününü kuşaklar boyu kutlamaya özen gösterecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('2383', '2', '31', '17', 'Bu, İsraillilerle benim aramda sürekli bir belirti olacaktır. Çünkü ben, RAB yeri göğü altı günde yarattım, yedinci gün işe son verip dinlendim.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('2384', '2', '31', '18', 'Tanrı Sina Dağı\'nda Musa\'yla konuşmasını bitirince, üzerine eliyle antlaşma koşullarını yazdığı iki taş levhayı ona verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('2385', '2', '32', '1', 'Halk Musanın dağdan inmediğini, geciktiğini görünce, Harunun çevresine toplandı. Ona, \"Kalk, bize öncülük edecek bir ilah yap\" dediler, \"Bizi Mısırdan çıkaran adama, Musaya ne oldu bilmiyoruz!\"');
INSERT INTO `bible_verses_turkish` VALUES ('2386', '2', '32', '2', 'Harun, \"Karılarınızın, oğullarınızın, kızlarınızın kulağındaki altın küpeleri çıkarıp bana getirin\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('2387', '2', '32', '3', 'Herkes kulağındaki küpeyi çıkarıp Haruna getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('2388', '2', '32', '4', 'Harun altınları topladı, oymacı aletiyle buzağı biçiminde dökme bir put yaptı. Halk, \"Ey İsrailliler, sizi Mısırdan çıkaran Tanrınız budur!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('2389', '2', '32', '5', 'Harun bunu görünce, buzağının önünde bir sunak yaptı ve, \"Yarın RABbin onuruna bayram olacak\" diye ilan etti.');
INSERT INTO `bible_verses_turkish` VALUES ('2390', '2', '32', '6', 'Ertesi gün halk erkenden kalkıp yakmalık sunular sundu, esenlik sunuları getirdi. Yiyip içmeye oturdu, sonra kalkıp çılgınca eğlendi.');
INSERT INTO `bible_verses_turkish` VALUES ('2391', '2', '32', '7', 'RAB Musaya, \"Aşağı in\" dedi, \"Mısırdan çıkardığın halkın baştan çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('2392', '2', '32', '8', 'Buyurduğum yoldan hemen saptılar. Kendilerine dökme bir buzağı yaparak önünde tapındılar, kurban kestiler. \'Ey İsrailliler, sizi Mısırdan çıkaran ilahınız budur!\' dediler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2393', '2', '32', '9', 'RAB Musaya, \"Bu halkın ne inatçı olduğunu biliyorum\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('2394', '2', '32', '10', '\"Şimdi bana engel olma, bırak öfkem alevlensin, onları yok edeyim. Sonra seni büyük bir ulus yapacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2395', '2', '32', '11', 'Musa Tanrısı RABbe yalvardı: \"Ya RAB, niçin kendi halkına karşı öfken alevlensin? Onları Mısırdan büyük kudretinle, güçlü elinle çıkardın.');
INSERT INTO `bible_verses_turkish` VALUES ('2396', '2', '32', '12', 'Neden Mısırlılar, \'Tanrı kötü amaçla, dağlarda öldürmek, yeryüzünden silmek için onları Mısırdan çıkardı\' desinler? Öfkelenme, vazgeç halkına yapacağın kötülükten.');
INSERT INTO `bible_verses_turkish` VALUES ('2397', '2', '32', '13', 'Kulların İbrahimi, İshakı, İsraili anımsa. Onlara kendi üzerine ant içtin, \'Soyunuzu gökteki yıldızlar kadar çoğaltacağım. Söz verdiğim bu ülkenin tümünü soyunuza vereceğim. Sonsuza dek onlara miras olacak\' dedin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2398', '2', '32', '14', 'Böylece RAB halkına yapacağını söylediği kötülükten vazgeçti.');
INSERT INTO `bible_verses_turkish` VALUES ('2399', '2', '32', '15', 'Musa döndü, elinde antlaşma koşulları yazılı iki taş levhayla dağdan indi. Levhaların ön ve arka iki yüzü de yazılıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('2400', '2', '32', '16', 'Onları Tanrı yapmıştı, üzerlerindeki oyma yazılar Onun yazısıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('2401', '2', '32', '17', 'Yeşu, bağrışan halkın sesini duyunca, Musaya, \"Ordugahtan savaş sesi geliyor!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('2402', '2', '32', '18', 'Musa şöyle yanıtladı: \"Ne yenenlerin,Ne de yenilenlerin sesidir bu;Ezgiler duyuyorum ben.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2403', '2', '32', '19', 'Musa ordugaha yaklaşınca, buzağıyı ve oynayan insanları gördü; çok öfkelendi. Elindeki taş levhaları fırlatıp dağın eteğinde parçaladı.');
INSERT INTO `bible_verses_turkish` VALUES ('2404', '2', '32', '20', 'Yaptıkları buzağıyı alıp yaktı, toz haline gelinceye dek ezdi, sonra suya serperek İsraillilere içirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('2405', '2', '32', '21', 'Haruna, \"Bu halk sana ne yaptı ki, onları bu korkunç günaha sürükledin?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('2406', '2', '32', '22', 'Harun, \"Öfkelenme, efendim!\" diye karşılık verdi, \"Bilirsin, halk kötülüğe eğilimlidir.');
INSERT INTO `bible_verses_turkish` VALUES ('2407', '2', '32', '23', 'Bana, \'Bize öncülük edecek bir ilah yap. Bizi Mısırdan çıkaran adama, Musaya ne oldu bilmiyoruz\' dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('2408', '2', '32', '24', 'Ben de, \'Kimde altın varsa çıkarsın\' dedim. Altınlarını bana verdiler. Ateşe atınca, bu buzağı ortaya çıktı!\"');
INSERT INTO `bible_verses_turkish` VALUES ('2409', '2', '32', '25', 'Musa halkın başıboş hale geldiğini gördü. Çünkü Harun onları dizginlememiş, düşmanlarına alay konusu olmalarına neden olmuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('2410', '2', '32', '26', 'Musa ordugahın girişinde durdu, \"RABden yana olanlar yanıma gelsin!\" dedi. Bütün Levililer çevresine toplandı.');
INSERT INTO `bible_verses_turkish` VALUES ('2411', '2', '32', '27', 'Musa şöyle dedi: \"İsrailin Tanrısı RAB diyor ki, \'Herkes kılıcını kuşansın. Ordugahta kapı kapı dolaşarak kardeşini, komşusunu, yakınını öldürsün.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('2412', '2', '32', '28', 'Levililer Musanın buyruğunu yerine getirdiler. O gün halktan üç bine yakın adam öldürüldü.');
INSERT INTO `bible_verses_turkish` VALUES ('2413', '2', '32', '29', 'Musa, \"Bugün kendinizi RABbe adamış oldunuz\" dedi, \"Herkes öz oğluna, öz kardeşine düşman kesildiği için bugün RAB sizi kutsadı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2414', '2', '32', '30', 'Ertesi gün halka, \"Korkunç bir günah işlediniz\" dedi, \"Şimdi RABbin huzuruna çıkacağım. Belki günahınızı bağışlatabilirim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2415', '2', '32', '31', 'Sonra RABbe dönerek, \"Çok yazık, bu halk korkunç bir günah işledi\" dedi, \"Kendilerine altın put yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('2416', '2', '32', '32', 'Lütfen günahlarını bağışla, yoksa yazdığın kitaptan adımı sil.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2417', '2', '32', '33', 'RAB, \"Kim bana karşı günah işlediyse onun adını sileceğim\" diye karşılık verdi,');
INSERT INTO `bible_verses_turkish` VALUES ('2418', '2', '32', '34', '\"Şimdi git, halkı sana söylediğim yere götür. Meleğim sana öncülük edecek. Ama zamanı gelince günahlarından ötürü onları cezalandıracağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2419', '2', '32', '35', 'RAB halkı cezalandırdı. Çünkü Harun\'a buzağı yaptırmışlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('2420', '2', '33', '1', 'RAB Musaya, \"Buradan git\" dedi, \"Sen ve Mısırdan çıkardığın halk İbrahime, İshaka, Yakupa, \'Orayı senin soyuna vereceğim\' diye ant içtiğim topraklara gidin.');
INSERT INTO `bible_verses_turkish` VALUES ('2421', '2', '33', '2', 'Süt ve bal akan ülkeye senden önce bir melek gönderecek, Kenan, Amor, Hitit, Periz, Hiv ve Yevus halklarını oradan kovacağım. Ben sizinle gelmeyeceğim, çünkü inatçı insanlarsınız. Belki sizi yolda yok ederim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2422', '2', '33', '4', 'Halk bu kötü haberi duyunca yasa büründü. Kimse takı takmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('2423', '2', '33', '5', 'Çünkü RAB Musaya şöyle demişti: \"İsraillilere de ki, \'Siz inatçı insanlarsınız. Bir an aranızda kalsam, sizi yok ederim. Şimdi üzerinizdeki takıları çıkarın, size ne yapacağıma karar vereyim.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('2424', '2', '33', '6', 'Böylece Horev Dağından sonra İsrailliler takılarını çıkardı.');
INSERT INTO `bible_verses_turkish` VALUES ('2425', '2', '33', '7', 'Musa bir çadır alır, ordugahın dışına, biraz öteye kurardı. Ona \'Buluşma Çadırı\' derdi. Kim RABbe danışmak istese, ordugahın dışındaki Buluşma Çadırına giderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('2426', '2', '33', '8', 'Musa ne zaman çadıra gitse, bütün halk kalkar, herkes çadırının girişinde durarak Musa içeri girinceye kadar arkasından bakardı.');
INSERT INTO `bible_verses_turkish` VALUES ('2427', '2', '33', '9', 'Musa çadıra girince, bulut sütunu aşağı iner, RAB Musayla konuştuğu sürece girişi kapardı.');
INSERT INTO `bible_verses_turkish` VALUES ('2428', '2', '33', '10', 'Bulut sütununun çadırın girişinde durduğunu gören herkes kalkar, kendi çadırının girişinde tapınırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('2429', '2', '33', '11', 'RAB Musayla iki arkadaş gibi yüz yüze konuşurdu. Sonra Musa ordugaha dönerdi. Ama genç yardımcısı Nun oğlu Yeşu çadırdan çıkmazdı.');
INSERT INTO `bible_verses_turkish` VALUES ('2430', '2', '33', '12', 'Musa RABbe şöyle dedi: \"Bana, \'Bu halka öncülük et\' diyorsun, ama kimi benimle göndereceğini söylemedin. Bana, \'Seni adınla tanıyorum, senden hoşnudum\' demiştin.');
INSERT INTO `bible_verses_turkish` VALUES ('2431', '2', '33', '13', 'Eğer benden hoşnutsan, lütfen şimdi bana yollarını göster ki, seni daha iyi tanıyıp hoşnut etmeye devam edeyim. Unutma, bu ulus senin halkındır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2432', '2', '33', '14', 'RAB, \"Varlığım sana eşlik edecek\" diye yanıtladı, \"Seni rahata kavuşturacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2433', '2', '33', '15', 'Musa, \"Eğer varlığın bize eşlik etmeyecekse, bizi buradan çıkarma\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('2434', '2', '33', '16', '\"Yoksa benden ve halkından hoşnut kaldığın nereden bilinecek? Bize eşlik etmenden, değil mi? Ancak o zaman benimle halkın yeryüzünün öteki halklarından ayırt edilebiliriz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2435', '2', '33', '17', 'RAB, \"Söylediğin gibi yapacağım\" dedi, \"Çünkü senden hoşnut kaldım, adınla tanıyorum seni.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2436', '2', '33', '18', 'Musa, \"Lütfen görkemini bana göster\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('2437', '2', '33', '19', 'RAB, \"Bütün iyiliğimi önünden geçireceğim\" diye karşılık verdi, \"Adımı, RAB adını senin önünde duyuracağım. Merhamet ettiğime merhamet edeceğim, acıdığıma acıyacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('2438', '2', '33', '20', 'Ancak, yüzümü görmene izin veremem. Çünkü yüzümü gören yaşayamaz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2439', '2', '33', '21', 'Sonra, \"Yakınımda bir yer var\" dedi, \"Orada, kayanın üzerinde dur.');
INSERT INTO `bible_verses_turkish` VALUES ('2440', '2', '33', '22', 'Görkemim oradan geçerken seni kayanın kovuğuna sokup geçinceye kadar elimle örteceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('2441', '2', '33', '23', 'Elimi kaldırdığımda, sırtımı göreceksin. Ama yüzüm görülmeyecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2442', '2', '34', '1', 'RAB Musaya, \"Öncekiler gibi iki taş levha kes\" dedi, \"Kırdığın levhaların üzerindeki sözleri onlara yazacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('2443', '2', '34', '2', 'Sabaha kadar hazırlan, sabah olunca Sina Dağına çık; dağın tepesinde, huzurumda dur.');
INSERT INTO `bible_verses_turkish` VALUES ('2444', '2', '34', '3', 'Senden başka kimse dağa çıkmasın, dağın hiçbir yerinde kimse görülmesin. Dağın eteğinde davar ya da sığır da otlamasın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2445', '2', '34', '4', 'Musa öncekiler gibi iki taş levha kesti. RABbin buyurduğu gibi sabah erkenden kalktı, taş levhaları yanına alarak Sina Dağına çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('2446', '2', '34', '5', 'RAB bulutun içinde oraya inip onunla birlikte durdu ve adını RAB olarak duyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('2447', '2', '34', '6', 'Musanın önünden geçerek, \"Ben RABbim\" dedi, \"RAB, acıyan, lütfeden, tez öfkelenmeyen, sevgisi engin ve sadık Tanrı.');
INSERT INTO `bible_verses_turkish` VALUES ('2448', '2', '34', '7', 'Binlercesine sevgi gösterir, suçlarını, isyanlarını, günahlarını bağışlarım. Hiçbir suçu cezasız bırakmam. Babaların işlediği suçun hesabını oğullarından, torunlarından, üçüncü, dördüncü kuşaklardan sorarım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2449', '2', '34', '8', 'Musa hemen yere kapanıp tapındı.');
INSERT INTO `bible_verses_turkish` VALUES ('2450', '2', '34', '9', '\"Ya Rab, eğer benden hoşnutsan, lütfen bizimle gel\" dedi, \"Bunlar inatçı insanlardır. Sen suçlarımızı, günahlarımızı bağışla. Bizi kendi mirasın olarak benimse.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2451', '2', '34', '10', 'RAB, \"Senin halkınla bir antlaşma yapıyorum\" dedi, \"Onların önünde dünyada ve öteki uluslar arasında görülmemiş harikalar yapacağım. Arasında yaşadığın halk neler yapabileceğimi görecek. Senin için korkunç şeyler yapacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('2452', '2', '34', '11', 'Bugün sana verdiğim buyruğu tut. Amor, Kenan, Hitit, Periz, Hiv ve Yevus halklarını senin önünden kovacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('2453', '2', '34', '12', 'Gideceğin ülkedeki insanlarla antlaşma yapmaktan kaçın. Çünkü bu senin için bir tuzak olur.');
INSERT INTO `bible_verses_turkish` VALUES ('2454', '2', '34', '13', 'Onların sunaklarını yıkacak, dikili taşlarını parçalayacak, Aşera putlarını keseceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('2455', '2', '34', '14', 'Başka ilahlara tapmayacaksınız. Çünkü ben adı Kıskanç bir RABbim, kıskanç bir Tanrıyım.');
INSERT INTO `bible_verses_turkish` VALUES ('2456', '2', '34', '15', 'Ülke halkıyla herhangi bir antlaşma yapmayın. Yoksa onlar başka ilahlara gönül verir, kurban keserken sizi de çağırırlar; siz de gider yersiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('2457', '2', '34', '16', 'Kızlarını oğullarınıza alırsınız. Kızlar başka ilahlara gönül verirken oğullarınızı da artlarından sürükler.');
INSERT INTO `bible_verses_turkish` VALUES ('2458', '2', '34', '17', '\"Dökme putlar yapmayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('2459', '2', '34', '18', '\"Size buyurduğum gibi, Aviv ayının belirli günlerinde yedi gün mayasız ekmek yiyerek Mayasız Ekmek Bayramını kutlayacaksınız. Çünkü Mısırdan Aviv ayında çıktınız.');
INSERT INTO `bible_verses_turkish` VALUES ('2460', '2', '34', '19', '\"Bütün ilk doğanlar benimdir; ister sığır, ister davar olsun, ilk doğan erkek hayvanlarınızın tümü bana aittir.');
INSERT INTO `bible_verses_turkish` VALUES ('2461', '2', '34', '20', 'İlk doğan sıpanın bedelini bir kuzuyla ödeyin. Bedelini ödemeyecekseniz, sıpanın boynunu kıracaksınız. Bütün ilk doğan oğullarınızın bedelini ödemelisiniz. \"Kimse huzuruma eli boş çıkmasın.');
INSERT INTO `bible_verses_turkish` VALUES ('2462', '2', '34', '21', '\"Altı gün çalışacak, yedinci gün dinleneceksiniz. Ekim, biçim vakti bile olsa dinleneceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('2463', '2', '34', '22', '\"İlk buğday biçiminde Haftalar Bayramı, yıl sonunda da Ürün Devşirme Bayramı yapacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('2464', '2', '34', '23', 'Bütün erkekleriniz yılda üç kez İsrailin Tanrısı ben Egemen RABbin huzuruna çıkacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('2465', '2', '34', '24', 'Öteki ulusları önünüzden kovacak, sınırlarınızı genişleteceğim. Yılda üç kez Tanrınız RABbin önüne çıktığınız zaman, kimse ülkenize göz dikemeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('2466', '2', '34', '25', '\"Evinizde maya bulunduğu sürece bana kurban kesmeyeceksiniz. Fısıh kurbanı sabaha bırakılmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2467', '2', '34', '26', '\"Toprağınızın seçme ilk ürünlerini Tanrınız RABbin Tapınağına getireceksiniz. \"Oğlağı anasının sütünde haşlamayacaksınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2468', '2', '34', '27', 'RAB Musaya, \"Bunları yaz\" dedi, \"Çünkü seninle ve İsraillilerle bu sözlere dayanarak antlaşma yaptım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2469', '2', '34', '28', 'Musa orada kırk gün kırk gece RABle birlikte kaldı. Ağzına ne ekmek koydu, ne de su. Antlaşma sözlerini, on buyruğu taş levhaların üzerine yazdı.');
INSERT INTO `bible_verses_turkish` VALUES ('2470', '2', '34', '29', 'Musa elinde iki antlaşma levhasıyla Sina Dağından indi. RABle konuştuğu için yüzü ışıldıyordu, ama kendisi bunun farkında değildi.');
INSERT INTO `bible_verses_turkish` VALUES ('2471', '2', '34', '30', 'Harunla İsrailliler Musanın ışıldayan yüzünü görünce, ona yaklaşmaya korktular.');
INSERT INTO `bible_verses_turkish` VALUES ('2472', '2', '34', '31', 'Musa onları yanına çağırdı. Harunla İsrail topluluğunun bütün önderleri çevresine toplandılar. Musa onlarla konuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('2473', '2', '34', '32', 'Sonra herkes ona yaklaştı. Musa RABbin Sina Dağında kendisine bildirdiği bütün buyrukları onlara verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('2474', '2', '34', '33', 'Konuşmasını bitirdikten sonra, yüzüne bir peçe taktı.');
INSERT INTO `bible_verses_turkish` VALUES ('2475', '2', '34', '34', 'Ama ne zaman konuşmak için RABbin huzuruna çıksa, ayrılıncaya kadar peçeyi kaldırırdı. Dönünce de kendisine verilen buyrukları İsraillilere bildirir,');
INSERT INTO `bible_verses_turkish` VALUES ('2476', '2', '34', '35', 'İsrailliler de onun ışıldayan yüzünü görürlerdi. Sonra Musa içeri girip RAB\'le görüşünceye kadar yine peçeyi takardı.');
INSERT INTO `bible_verses_turkish` VALUES ('2477', '2', '35', '1', 'Musa bütün İsrail topluluğunu çağırarak, \"RABbin yapmanızı buyurduğu işler şunlardır\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('2478', '2', '35', '2', '\"Altı gün çalışacaksınız. Ama yedinci gün sizin için kutsal Şabat, RABbe adanmış dinlenme günü olacaktır. O gün çalışan herkes öldürülecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('2479', '2', '35', '3', 'Şabat Günü konutlarınızda ateş yakmayacaksınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2480', '2', '35', '4', 'Musa bütün İsrail topluluğuna seslenerek şöyle dedi: \"RABbin buyruğu şudur:');
INSERT INTO `bible_verses_turkish` VALUES ('2481', '2', '35', '5', 'Aranızda armağanlar toplayıp RABbe sunacaksınız. İstekli olan herkes RABbe altın, gümüş, tunç; lacivert, mor, kırmızı iplik; ince keten, keçi kılı, deri, kırmızı boyalı koç derisi, akasya ağacı armağan etsin.');
INSERT INTO `bible_verses_turkish` VALUES ('2482', '2', '35', '8', 'Kandil için zeytinyağı; mesh yağı ve güzel kokulu buhur için baharat;');
INSERT INTO `bible_verses_turkish` VALUES ('2483', '2', '35', '9', 'başkâhinin efoduyla göğüslüğü için oniks ve öbür kakma taşları getirsin.');
INSERT INTO `bible_verses_turkish` VALUES ('2484', '2', '35', '10', '\"Aranızdaki bütün becerikli kişiler gelip RABbin buyurduğu her şeyi yapsın.');
INSERT INTO `bible_verses_turkish` VALUES ('2485', '2', '35', '11', 'Konutu, çadırın iç ve dış örtüsünü, kopçalarını, çerçevelerini, kirişlerini, direklerini, tabanlarını;');
INSERT INTO `bible_verses_turkish` VALUES ('2486', '2', '35', '12', 'sandığı ve sırıklarını, Bağışlanma Kapağını, bölme perdesini,');
INSERT INTO `bible_verses_turkish` VALUES ('2487', '2', '35', '13', 'masayla sırıklarını, bütün masa takımlarını, huzura konan ekmekleri;');
INSERT INTO `bible_verses_turkish` VALUES ('2488', '2', '35', '14', 'ışık için kandilliği ve takımlarını, kandilleri, kandiller için zeytinyağını;');
INSERT INTO `bible_verses_turkish` VALUES ('2489', '2', '35', '15', 'buhur sunağını ve sırıklarını, mesh yağını, güzel kokulu buhuru; konutun giriş bölümündeki perdeyi;');
INSERT INTO `bible_verses_turkish` VALUES ('2490', '2', '35', '16', 'yakmalık sunu sunağını ve tunç ızgarasını, sırıklarını, bütün takımlarını, kazanı ve kazan ayaklığını;');
INSERT INTO `bible_verses_turkish` VALUES ('2491', '2', '35', '17', 'avlunun çevresindeki perdeleri, direkleri, direk tabanlarını, avlu kapısındaki perdeyi,');
INSERT INTO `bible_verses_turkish` VALUES ('2492', '2', '35', '18', 'konutun ve avlunun kazıklarıyla iplerini;');
INSERT INTO `bible_verses_turkish` VALUES ('2493', '2', '35', '19', 'kutsal yerde hizmet etmek için dokunmuş giysileri -Kâhin Harunun giysileriyle oğullarının kâhin giysilerini- yapsınlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2494', '2', '35', '20', 'İsrail topluluğu Musanın yanından ayrıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('2495', '2', '35', '21', 'Her istekli, hevesli kişi Buluşma Çadırının yapımı, hizmeti ve kutsal giysiler için RABbe armağan getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('2496', '2', '35', '22', 'Kadın erkek herkes istekle geldi, RABbe her çeşit altın takı, broş, küpe, yüzük, kolye getirdi. RABbe armağan ettikleri bütün takılar altındı.');
INSERT INTO `bible_verses_turkish` VALUES ('2497', '2', '35', '23', 'Ayrıca kimde lacivert, mor, kırmızı iplik; ince keten, keçi kılı, deri, kırmızı boyalı koç derisi varsa getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('2498', '2', '35', '24', 'Gümüş ve tunç armağanlar sunan herkes onları RABbe adadı. Herhangi bir işte kullanılmak üzere kimde akasya ağacı varsa getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('2499', '2', '35', '25', 'Bütün becerikli kadınlar elleriyle eğirdikleri lacivert, mor, kırmızı ipliği, ince keteni getirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('2500', '2', '35', '26', 'İstekli, becerikli kadınlar da keçi kılı eğirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('2501', '2', '35', '27', 'Önderler efod ve göğüslük için oniks, kakma taşlar,');
INSERT INTO `bible_verses_turkish` VALUES ('2502', '2', '35', '28', 'kandil, mesh yağı ve güzel kokulu buhur için baharat ve zeytinyağı getirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('2503', '2', '35', '29', 'Kadın erkek bütün istekli İsrailliler RABbin Musa aracılığıyla yapmalarını buyurduğu işler için RABbe gönülden verilen sunu sundular.');
INSERT INTO `bible_verses_turkish` VALUES ('2504', '2', '35', '30', 'Musa İsraillilere, \"Bakın!\" dedi, \"RAB Yahuda oymağından özellikle Hur oğlu Uri oğlu Besaleli seçti.');
INSERT INTO `bible_verses_turkish` VALUES ('2505', '2', '35', '31', 'Beceri, anlayış, bilgi ve her türlü ustalık vermek için onu kendi Ruhuyla doldurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('2506', '2', '35', '32', 'Öyle ki, altın, gümüş, tunç işleyerek ustaca yapıtlar üretsin;');
INSERT INTO `bible_verses_turkish` VALUES ('2507', '2', '35', '33', 'taş kesme ve kakmada, ağaç oymacılığında, her türlü sanat dalında çalışsın.');
INSERT INTO `bible_verses_turkish` VALUES ('2508', '2', '35', '34', 'RAB ona ve Dan oymağından Ahisamak oğlu Oholiava öğretme yeteneği de verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('2509', '2', '35', '35', 'Onlara üstün beceri verdi. Öyle ki, ustalık isteyen her türlü işte, oymacılıkta, lacivert, mor, kırmızı iplik ve ince keten yapmada, dokuma ve nakış işlerinde, her sanat dalında yaratıcı olsunlar.');
INSERT INTO `bible_verses_turkish` VALUES ('2510', '2', '36', '1', '\"Besalel, Oholiav ve kutsal yerin yapımında gereken işleri nasıl yapacaklarına ilişkin RABbin kendilerine bilgelik ve anlayış verdiği bütün becerikli kişiler her işi tam RABbin buyurduğu gibi yapacaklar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2511', '2', '36', '2', 'Musa Besaleli, Oholiavı, RABbin kendilerine bilgelik verdiği becerikli adamları ve çalışmaya istekli herkesi iş başına çağırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('2512', '2', '36', '3', 'Gelenler kutsal yerin yapımında gereken işleri yapmak üzere İsraillilerin getirmiş olduğu bütün armağanları Musadan aldılar. İsrailliler gönülden verdikleri sunuları her sabah Musaya getirmeye devam ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('2513', '2', '36', '4', 'Öyle ki, kutsal yerdeki işleri yapmakta olan ustalar işlerini bırakıp bir bir Musanın yanına gelerek,');
INSERT INTO `bible_verses_turkish` VALUES ('2514', '2', '36', '5', '\"Halk RABbin yapılmasını buyurduğu iş için gereğinden fazla getiriyor\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('2515', '2', '36', '6', 'Bunun üzerine Musa buyruk verdi: \"Ne erkek, ne kadın hiç kimse kutsal yere armağan olarak artık bir şey vermesin.\" Buyruk ordugahta ilan edildi. Böylece halkın daha çok armağan getirmesine engel olundu.');
INSERT INTO `bible_verses_turkish` VALUES ('2516', '2', '36', '7', 'Çünkü o ana kadar getirilenler işi bitirmek için yeter de artardı bile.');
INSERT INTO `bible_verses_turkish` VALUES ('2517', '2', '36', '8', 'Çalışanlar arasındaki becerikli adamlar konutu on perdeden yaptılar. Besalel onları lacivert, mor, kırmızı iplikle, özenle dokunmuş ince ketenden yaptı, üzerini Keruvlarla ustaca süsledi.');
INSERT INTO `bible_verses_turkish` VALUES ('2518', '2', '36', '9', 'Her perdenin boyu yirmi sekiz, eni dört arşındı. Bütün perdeler aynı ölçüdeydi.');
INSERT INTO `bible_verses_turkish` VALUES ('2519', '2', '36', '10', 'Perdeleri beşer beşer birbirine ekleyerek iki takım perde yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('2520', '2', '36', '11', 'Birinci takımın kenarına lacivert ilmekler açtı. Öbür takımın kenarına da aynı şeyi yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('2521', '2', '36', '12', 'Birinci takımın ilk perdesiyle ikinci takımın son perdesine ellişer ilmek açtı; ilmekler birbirine karşıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('2522', '2', '36', '13', 'Elli altın kopça yaptı, perdeleri kopçalayarak çadırı birleştirdi. Böylece konut tek parça haline geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('2523', '2', '36', '14', 'Konutun üstünü kaplayacak çadır için keçi kılından on bir perde yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('2524', '2', '36', '15', 'Her perdenin boyu otuz, eni dört arşındı. On bir perde de aynı ölçüdeydi.');
INSERT INTO `bible_verses_turkish` VALUES ('2525', '2', '36', '16', 'Beş perdeyi birbirine, altı perdeyi birbirine birleştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('2526', '2', '36', '17', 'Her iki perde takımının kenarlarına ellişer ilmek açtı.');
INSERT INTO `bible_verses_turkish` VALUES ('2527', '2', '36', '18', 'Çadırı birleştirip tek parça haline getirmek için elli tunç kopça yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('2528', '2', '36', '19', 'Çadır için kırmızı boyalı koç derisinden bir örtü, onun üstüne de deriden başka bir örtü yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('2529', '2', '36', '20', 'Konut için akasya ağacından dikine çerçeveler yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('2530', '2', '36', '21', 'Her çerçevenin boyu onfı, eni bir buçuk arşındı.');
INSERT INTO `bible_verses_turkish` VALUES ('2531', '2', '36', '22', 'Çerçevelerin birbirine uyan iki paralel çıkıntısı vardı. Konutun bütün çerçevelerini aynı biçimde yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('2532', '2', '36', '23', 'Konutun güneyi için yirmi çerçeve yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('2533', '2', '36', '24', 'Her çerçevenin altında iki çıkıntı için birer taban olmak üzere, yirmi çerçevenin altında kırk gümüş taban yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('2534', '2', '36', '25', 'Konutun öbür yanı, yani kuzeyi için de yirmi çerçeve ve her çerçevenin altında iki taban olmak üzere kırk gümüş taban yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('2535', '2', '36', '27', 'Konutun batıya bakacak arka tarafı için altı çerçeve yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('2536', '2', '36', '28', 'Arkada konutun köşeleri için iki çerçeve yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('2537', '2', '36', '29', 'Bu köşe çerçevelerinin alt tarafı ayrı kaldı, üst tarafı ise birinci halkayla birleştirildi. İki köşeyi oluşturan iki çerçeveyi aynı biçimde yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('2538', '2', '36', '30', 'Böylece sekiz çerçeve ve her çerçevenin altında iki taban olmak üzere on altı gümüş taban yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('2539', '2', '36', '31', 'Konutun bir yanındaki çerçeveler için beş, öbür yanındaki çerçeveler için beş, batıya bakan arka tarafındaki çerçeveler için de beş olmak üzere akasya ağacından kirişler yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('2540', '2', '36', '33', 'Çerçevelerin ortasındaki kirişi konutun bir ucundan öbür ucuna geçirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('2541', '2', '36', '34', 'Çerçevelerle kirişleri altınla kapladı, kirişlerin geçeceği halkaları da altından yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('2542', '2', '36', '35', 'Lacivert, mor, kırmızı iplikle, özenle dokunmuş ince ketenden bir perde yaptı, üzerini Keruvlarla ustaca süsledi.');
INSERT INTO `bible_verses_turkish` VALUES ('2543', '2', '36', '36', 'Perde için akasya ağacından dört direk yaparak altınla kapladı. Çengelleri de altındı. Direkler için dört gümüş taban döktü.');
INSERT INTO `bible_verses_turkish` VALUES ('2544', '2', '36', '37', 'Çadırın giriş bölümüne lacivert, mor, kırmızı iplikle, özenle dokunmuş ince ketenden nakışlı bir perde yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('2545', '2', '36', '38', 'Perdeyi asmak için çengelli beş direk yaparak başlıklarını, çemberlerini altınla kapladı. Direklere beş tunç taban yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('2546', '2', '37', '1', 'Besalel Antlaşma Sandığını akasya ağacından yaptı. Boyu iki buçuk, eni ve yüksekliği birer buçuk arşındı.');
INSERT INTO `bible_verses_turkish` VALUES ('2547', '2', '37', '2', 'İçini de dışını da saf altınla kapladı. Çevresine altın pervaz yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('2548', '2', '37', '3', 'İkisi bir yanda, ikisi öbür yanda olmak üzere sandığın dört köşesindeki ayaklara takmak için birer altın halka döktü.');
INSERT INTO `bible_verses_turkish` VALUES ('2549', '2', '37', '4', 'Akasya ağacından sırıklar yapıp altınla kapladı.');
INSERT INTO `bible_verses_turkish` VALUES ('2550', '2', '37', '5', 'Sandığın taşınması için sırıkları yanlardaki halkalara geçirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('2551', '2', '37', '6', 'Bağışlanma Kapağını saf altından yaptı. Boyu iki buçuk, eni bir buçuk arşındı.');
INSERT INTO `bible_verses_turkish` VALUES ('2552', '2', '37', '7', 'Kapağın iki kenarına dövme altından birer Keruv yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('2553', '2', '37', '8', 'Keruvlardan birini bir kenara, öbürünü öteki kenara koyarak kapağı tek parça halinde yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('2554', '2', '37', '9', 'Keruvlar yukarı doğru açık kanatlarıyla kapağı örtüyor, yüzleri birbirine dönük kapağa bakıyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('2555', '2', '37', '10', 'Besalel akasya ağacından bir masa yaptı. Boyu iki, eni bir, yüksekliği bir buçuk arşındı.');
INSERT INTO `bible_verses_turkish` VALUES ('2556', '2', '37', '11', 'Masayı saf altınla kapladı. Çevresine altın pervaz yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('2557', '2', '37', '12', 'Pervazın çevresine dört parmak eninde bir kenarlık yaparak altın pervazla çevirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('2558', '2', '37', '13', 'Masa için dört altın halka dökerek dört ayak üzerindeki dört köşeye yerleştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('2559', '2', '37', '14', 'Masanın taşınması için sırıkların içinden geçeceği halkalar kenarlığa yakındı.');
INSERT INTO `bible_verses_turkish` VALUES ('2560', '2', '37', '15', 'Sırıkları akasya ağacından yaptı, altınla kapladı.');
INSERT INTO `bible_verses_turkish` VALUES ('2561', '2', '37', '16', 'Masa için saf altından tabaklar, sahanlar, dökmelik sunu testileri, tasları yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('2562', '2', '37', '17', 'Saf altından bir kandillik yaptı. Ayağı, gövdesi dövme altındı. Çanak, tomurcuk ve çiçek motifleri kendindendi.');
INSERT INTO `bible_verses_turkish` VALUES ('2563', '2', '37', '18', 'Üç kolu bir yanda, üç kolu öteki yanda olmak üzere altı kolluydu.');
INSERT INTO `bible_verses_turkish` VALUES ('2564', '2', '37', '19', 'Her kolda badem çiçeğini andıran üç çanak, tomurcuk ve çiçek motifi vardı. Altı kol da aynıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('2565', '2', '37', '20', 'Kandilliğin gövdesinde badem çiçeğini andıran dört çanak, tomurcuk ve çiçek motifi bulunuyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('2566', '2', '37', '21', 'Kandillikten yükselen ilk iki kolun, ikinci iki kolun, üçüncü iki kolun altında kendinden birer tomurcuk vardı. Toplam altı koldu.');
INSERT INTO `bible_verses_turkish` VALUES ('2567', '2', '37', '22', 'Tomurcukları, kolları tek parça olan kandillik saf dövme altındı.');
INSERT INTO `bible_verses_turkish` VALUES ('2568', '2', '37', '23', 'Kandillik için saf altından yedi kandil, fitil maşaları, tablalar yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('2569', '2', '37', '24', 'Bütün takımları dahil kandilliğe bir talant saf altın harcandı.');
INSERT INTO `bible_verses_turkish` VALUES ('2570', '2', '37', '25', 'Akasya ağacından bir buhur sunağı yaptı. Kare biçiminde, boyu ve eni birer arşınfö, yüksekliği iki arşındı. Boynuzları kendindendi.');
INSERT INTO `bible_verses_turkish` VALUES ('2571', '2', '37', '26', 'Üstünü, yanlarını, boynuzlarını saf altınla kapladı. Çevresine altın pervaz yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('2572', '2', '37', '27', 'İki yandaki pervazın altına iki altın halka yaptı. Bunlar sunağın taşınması için sırıkların geçmesine yarıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('2573', '2', '37', '28', 'Sırıkları akasya ağacından yaparak altınla kapladı.');
INSERT INTO `bible_verses_turkish` VALUES ('2574', '2', '37', '29', 'Itriyatçı ustalığıyla kutsal mesh yağı ve güzel kokulu saf buhur yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('2575', '2', '38', '1', 'Besalel yakmalık sunu sunağını akasya ağacından kare biçiminde yaptı. Eni ve boyu beşer arşın, yüksekliği üç arşındı.');
INSERT INTO `bible_verses_turkish` VALUES ('2576', '2', '38', '2', 'Dört üst köşesine kendinden boynuzlar yaparak hepsini tunçla kapladı.');
INSERT INTO `bible_verses_turkish` VALUES ('2577', '2', '38', '3', 'Sunağın bütün takımlarını -kovaları, kürekleri, çanakları, büyük çatalları, ateş kaplarını- tunçtan yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('2578', '2', '38', '4', 'Kenarın altında aşağı doğru sunağın yarısına kadar ağ biçiminde tunç bir ızgara yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('2579', '2', '38', '5', 'Tunç ızgaranın dört köşesine taşıma sırıklarını geçirmek için birer halka döktü.');
INSERT INTO `bible_verses_turkish` VALUES ('2580', '2', '38', '6', 'Sırıkları akasya ağacından yaparak tunçla kapladı.');
INSERT INTO `bible_verses_turkish` VALUES ('2581', '2', '38', '7', 'Sunağın taşınması için yan tarafındaki halkalara geçirdi. Sunağı tahtadan, içi boş yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('2582', '2', '38', '8', 'Buluşma Çadırının giriş bölümünde hizmet eden kadınların aynalarından tunç ayaklıklı tunç bir kazan yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('2583', '2', '38', '9', 'Konuta bir avlu yaptı. Avlunun güney tarafı için yüz arşınfş boyunda özenle dokunmuş ince keten perdeler yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('2584', '2', '38', '10', 'Perdeler için tabanları tunç, çengelleri ve çengel çemberleri gümüş yirmi direk yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('2585', '2', '38', '11', 'Kuzey tarafı için yüz arşın boyunda perdeler, yirmi direk, direkler için yirmi tunç taban yapıldı. Direklerin çengelleriyle çemberleri gümüştü.');
INSERT INTO `bible_verses_turkish` VALUES ('2586', '2', '38', '12', 'Avlunun batı tarafı için elli arşın boyunda perde, on direk, on taban yapıldı. Direklerin çengelleriyle çemberleri gümüştü.');
INSERT INTO `bible_verses_turkish` VALUES ('2587', '2', '38', '13', 'Doğuya bakan tarafta avlunun eni elli arşındı.');
INSERT INTO `bible_verses_turkish` VALUES ('2588', '2', '38', '14', 'Girişin bir tarafında on beş arşın boyunda perde, üç direk ve üç taban;');
INSERT INTO `bible_verses_turkish` VALUES ('2589', '2', '38', '15', 'öbür tarafında da on beş arşın boyunda perde, üç direk ve üç taban vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('2590', '2', '38', '16', 'Avlunun çevresindeki bütün perdeler özenle dokunmuş ince ketendi.');
INSERT INTO `bible_verses_turkish` VALUES ('2591', '2', '38', '17', 'Direklerin tabanları tunç, çengelleriyle çemberleri gümüştü. Başlıkları da gümüş kaplamaydı. Avlunun bütün direkleri gümüş çemberlerle donatılmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('2592', '2', '38', '18', 'Avlunun girişindeki perde lacivert, mor, kırmızı iplikle, özenle dokunmuş nakışlı ince ketenden yapılmıştı. Boyu yirmifü, yüksekliği avlunun perdeleri gibi beş arşındı.');
INSERT INTO `bible_verses_turkish` VALUES ('2593', '2', '38', '19', 'Tunçtan dört direği ve dört tabanı vardı. Direklerin çengelleri, başlıklarının kaplaması ve çemberleri gümüştü.');
INSERT INTO `bible_verses_turkish` VALUES ('2594', '2', '38', '20', 'Konutun ve konutu çevreleyen avlunun bütün kazıkları tunçtandı.');
INSERT INTO `bible_verses_turkish` VALUES ('2595', '2', '38', '21', 'Antlaşma Levhalarının bulunduğu konut için kullanılan malzeme miktarının tümü Musanın buyruğu uyarınca, Kâhin Harun oğlu İtamarın yönetimindeki Levililer tarafından kaydedildi.');
INSERT INTO `bible_verses_turkish` VALUES ('2596', '2', '38', '22', 'RABbin Musaya buyurduğu bütün işleri Yahuda oymağından Hur oğlu Uri oğlu Besalel yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('2597', '2', '38', '23', 'Dan oymağından oymacı, yaratıcı, lacivert, mor, kırmızı iplik ve ince keten işlemede usta nakışçı Ahisamak oğlu Oholiav da ona yardım etti.');
INSERT INTO `bible_verses_turkish` VALUES ('2598', '2', '38', '24', 'Kutsal yerdeki bütün işler için kullanılan adanmış altın miktarı kutsal yerin şekeliyle 29 talant 730 şekeldi.');
INSERT INTO `bible_verses_turkish` VALUES ('2599', '2', '38', '25', 'Topluluğun sayımından elde edilen gümüş, kutsal yerin şekeliyle 100 talant 1 775 şekeldi.');
INSERT INTO `bible_verses_turkish` VALUES ('2600', '2', '38', '26', 'Sayımı yapılan yirmi ve daha yukarı yaştaki 603 550 kişiden adam başına bir beka, yani yarım kutsal yerin şekeli düşüyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('2601', '2', '38', '27', 'Kutsal yer ve perde tabanlarının dökümü için 100 talant gümüş kullanıldı. Her tabana bir talant olmak üzere, 100 tabana 100 talant gümüş harcandı.');
INSERT INTO `bible_verses_turkish` VALUES ('2602', '2', '38', '28', 'Direklerin çengelleri, başlıkların kaplanması ve çemberleri için 1 775 şekelfç harcandı.');
INSERT INTO `bible_verses_turkish` VALUES ('2603', '2', '38', '29', 'Adanan tunç 70 talant 2 400 şekeldi.');
INSERT INTO `bible_verses_turkish` VALUES ('2604', '2', '38', '30', 'Bununla Buluşma Çadırı\'nın giriş bölümündeki tabanlar, sunakla ızgarası ve bütün takımları, avlu çevresindeki ve girişindeki tabanlar, bütün konut kazıklarıyla avlu çevresindeki kazıklar yapıldı. 880 kg. Yaklaşık 3.2 ton. 5 gr.');
INSERT INTO `bible_verses_turkish` VALUES ('2605', '2', '39', '1', 'Kutsal yerde hizmet için lacivert, mor, kırmızı iplikten özenle dokunmuş giysiler yaptılar. Ayrıca RABbin Musaya buyurduğu gibi Haruna kutsal giysiler yapıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('2606', '2', '39', '2', 'Efodu altın sırmayla lacivert, mor, kırmızı iplikle, özenle dokunmuş ince ketenden yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('2607', '2', '39', '3', 'Altını ince tabakalar halinde dövüp lacivert, mor, kırmızı iplik ve ince keten arasına ustaca işlemek için tel tel kestiler.');
INSERT INTO `bible_verses_turkish` VALUES ('2608', '2', '39', '4', 'Efodun iki köşesine tutturulmuş omuzluklar yaparak birleştirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('2609', '2', '39', '5', 'Efodun üzerindeki ustaca dokunmuş şerit efodun bir parçası gibi altın sırmayla lacivert, mor, kırmızı iplikle, özenle dokunmuş ince ketendendi; tıpkı RABbin Musaya buyurduğu gibiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('2610', '2', '39', '6', 'Altın yuvalar içine kakılmış, üzerine İsrailoğullarının adları mühür gibi oyulmuş oniksi işleyip');
INSERT INTO `bible_verses_turkish` VALUES ('2611', '2', '39', '7', 'İsraillilerin anılması için efodun omuzluklarına taktılar. Tıpkı RABbin Musaya buyurduğu gibi yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('2612', '2', '39', '8', 'Efod gibi altın sırmayla lacivert, mor, kırmızı iplikle, özenle dokunmuş ince ketenden usta işi bir göğüslük yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('2613', '2', '39', '9', 'Dört köşe, eni ve boyu birer karıştı, ikiye katlanmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('2614', '2', '39', '10', 'Üzerine dört sıra taş yuvası kaktılar. Birinci sırada yakut, topaz, zümrüt;');
INSERT INTO `bible_verses_turkish` VALUES ('2615', '2', '39', '11', 'ikinci sırada firuze, laciverttaşı, aytaşı;');
INSERT INTO `bible_verses_turkish` VALUES ('2616', '2', '39', '12', 'üçüncü sırada gökyakut, agat, ametist;');
INSERT INTO `bible_verses_turkish` VALUES ('2617', '2', '39', '13', 'dördüncü sırada sarı yakut, oniks, yeşim vardı. Taşlar altın yuvalara kakılmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('2618', '2', '39', '14', 'On iki taş vardı. Üzerlerine mühür oyar gibi İsrailoğullarının adları bir bir oyulmuştu. Bu taşlar İsrailin on iki oymağını simgeliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('2619', '2', '39', '15', 'Göğüslük için saf altından örme zincirler yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('2620', '2', '39', '16', 'İkişer tane altın yuva ve halka yaptılar. Göğüslüğün üst iki köşesine birer halka koydular.');
INSERT INTO `bible_verses_turkish` VALUES ('2621', '2', '39', '17', 'İki örme altın zinciri göğüslüğün köşelerindeki halkalara taktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('2622', '2', '39', '18', 'Zincirlerin öteki iki ucunu iki yuvanın üzerinden geçirerek efodun ön tarafına, omuzlukların üzerine bağladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('2623', '2', '39', '19', 'İki altın halka yaparak göğüslüğün alt iki köşesine, efoda bitişik iç kenarına taktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('2624', '2', '39', '20', 'İki altın halka daha yaparak efodun önündeki omuzluklara alttan, dikişe yakın, ustaca dokunmuş şeridin yukarısına taktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('2625', '2', '39', '21', 'Göğüslüğün halkalarıyla efodun halkalarını lacivert kordonla birbirine bağladılar. Öyle ki, göğüslük efodun ustaca dokunmuş şeridinin yukarısında kalsın ve efoddan ayrılmasın. Tıpkı RABbin Musaya buyurduğu gibi yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('2626', '2', '39', '22', 'Efodun altına giyilen kaftanı ustaca dokunmuş salt lacivert iplikten yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('2627', '2', '39', '23', 'Ortasında baş geçecek kadar bir boşluk bıraktılar. Yırtılmaması için boşluğun kenarlarını yaka gibi dokuyarak çevirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('2628', '2', '39', '24', 'Kaftanın kenarını lacivert, mor, kırmızı iplikle, özenle dokunmuş ince ketenden nar motifleriyle bezediler.');
INSERT INTO `bible_verses_turkish` VALUES ('2629', '2', '39', '25', 'Saf altından çıngıraklar yaptılar ve hizmet için kullanılan kaftanın eteğinin ucundaki narların arasına, bir çıngırak bir nar, bir çıngırak bir nar olmak üzere çepeçevre koydular. Tıpkı RABbin Musaya buyurduğu gibi yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('2630', '2', '39', '27', 'Harunla oğulları için ince ketenden ustaca dokunmuş mintanlar, sarıklar, süslü başlıklar, ince keten donlar, lacivert, mor, kırmızı iplikle, özenle dokunmuş ince ketenden nakışlı kuşak yaptılar; tıpkı RABbin Musaya buyurduğu gibi.');
INSERT INTO `bible_verses_turkish` VALUES ('2631', '2', '39', '30', 'Kutsal tacın levhasını saf altından yaparak üzerine mühür oyar gibi \'RABbe adanmıştır\' sözünü yazdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('2632', '2', '39', '31', 'Üstüne bağlanmak üzere sarığa lacivert bir kordon taktılar; tıpkı RABbin Musaya buyurduğu gibi.');
INSERT INTO `bible_verses_turkish` VALUES ('2633', '2', '39', '32', 'Böylece konutun, yani Buluşma Çadırının bütün işleri tamamlandı. İsrailliler her şeyi tıpkı RABbin Musaya buyurduğu gibi yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('2634', '2', '39', '33', 'Konutu, çadırla bütün takımlarını, kopçalarını, çerçevelerini, kirişlerini, direklerini, tabanlarını; kırmızı boyalı koç derisinden örtüyü, deri örtüyü, bölme perdesini; Levha Sandığıyla sırıklarını, Bağışlanma Kapağını; masayla takımlarını, Tanrının huzuruna konan ekmekleri; saf altın kandilliği, üstüne dizilecek kandillerle takımlarını, kandil için zeytinyağını; altın sunağı, mesh yağını, güzel kokulu buhuru, çadırın giriş bölümünün perdesini; tunç sunakla ızgarasını, sırıklarını, bütün takımlarını, kazanı, kazan ayaklığını; avlunun perdelerini, direklerini, direk tabanlarını, avlu girişinin perdesini, iplerini, kazıklarını, konutta, yani Buluşma Çadırındaki hizmet için gerekli bütün aletleri; kutsal yerdeki hizmet için dokunmuş giysileri, Kâhin Harunun kutsal giysilerini, oğullarının kâhin giysilerini Musaya gösterdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('2635', '2', '39', '42', 'Her şeyi tıpkı RABbin Musaya buyurduğu gibi yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('2636', '2', '39', '43', 'Musa baktı, bütün işlerin RAB\'bin buyurduğu gibi yapılmış olduğunu görünce onları kutsadı.');
INSERT INTO `bible_verses_turkish` VALUES ('2637', '2', '40', '1', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('2638', '2', '40', '2', '\"Konutu, yani Buluşma Çadırını birinci ayın ilk günü kur.');
INSERT INTO `bible_verses_turkish` VALUES ('2639', '2', '40', '3', 'Levha Sandığını oraya getirip perdeyle gizle.');
INSERT INTO `bible_verses_turkish` VALUES ('2640', '2', '40', '4', 'Masayı içeri getir, gereken her şeyi üzerine diz. Kandilliği getirip kandillerini yak.');
INSERT INTO `bible_verses_turkish` VALUES ('2641', '2', '40', '5', 'Altın buhur sunağını Levha Sandığının önüne koy, konutun giriş bölümüne perdesini tak.');
INSERT INTO `bible_verses_turkish` VALUES ('2642', '2', '40', '6', 'Yakmalık sunu sunağını konutun -Buluşma Çadırının- giriş bölümüne koy.');
INSERT INTO `bible_verses_turkish` VALUES ('2643', '2', '40', '7', 'Kazanı çadırla sunak arasına koyup içine su doldur.');
INSERT INTO `bible_verses_turkish` VALUES ('2644', '2', '40', '8', 'Çadırın çevresini avluyla kapat, avlunun girişine perdesini as.');
INSERT INTO `bible_verses_turkish` VALUES ('2645', '2', '40', '9', '\"Sonra mesh yağıyla konutu ve içindeki bütün eşyaları meshederek kutsal kıl. Böylece konutla takımları kutsal olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2646', '2', '40', '10', 'Yakmalık sunu sunağıyla takımlarını meshet, sunağı kutsal kıl. Sunak çok kutsal olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2647', '2', '40', '11', 'Kazan ve kazan ayaklığını meshederek kutsal kıl.');
INSERT INTO `bible_verses_turkish` VALUES ('2648', '2', '40', '12', '\"Harunla oğullarını Buluşma Çadırının giriş bölümüne getirip yıka.');
INSERT INTO `bible_verses_turkish` VALUES ('2649', '2', '40', '13', 'Haruna kutsal giysileri giydir, bana kâhinlik etmesi için onu meshederek kutsal kıl.');
INSERT INTO `bible_verses_turkish` VALUES ('2650', '2', '40', '14', 'Oğullarını getirip mintanları giydir.');
INSERT INTO `bible_verses_turkish` VALUES ('2651', '2', '40', '15', 'Bana kâhinlik etmeleri için babaları gibi onları da meshet. Bu mesh onların kuşaklar boyu sürekli kâhin olmalarını sağlayacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2652', '2', '40', '16', 'Musa her şeyi RABbin kendisine buyurduğu gibi yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('2653', '2', '40', '17', 'Böylece ikinci yılın birinci ayının birinci günü konut kuruldu.');
INSERT INTO `bible_verses_turkish` VALUES ('2654', '2', '40', '18', 'Musa konutu kurdu, tabanlarını koydu, çerçevelerini yerleştirdi, kirişlerini taktı, direklerini dikti.');
INSERT INTO `bible_verses_turkish` VALUES ('2655', '2', '40', '19', 'Çadırı tıpkı RABbin kendisine buyurduğu gibi konutun üzerine gerdi, çadır örtüsünü üzerine örttü.');
INSERT INTO `bible_verses_turkish` VALUES ('2656', '2', '40', '20', 'Antlaşma Levhalarını sandığa koydu, sandık sırıklarını taktı, Bağışlanma Kapağını sandığın üzerine yerleştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('2657', '2', '40', '21', 'RABbin kendisine buyurduğu gibi Levha Sandığını konuta getirdi, bölme perdesini asarak sandığı gizledi.');
INSERT INTO `bible_verses_turkish` VALUES ('2658', '2', '40', '22', 'Masayı Buluşma Çadırına, konutun kuzeyine, perdenin dışına koydu.');
INSERT INTO `bible_verses_turkish` VALUES ('2659', '2', '40', '23', 'RABbin huzurunda, RABbin kendisine buyurduğu gibi üzerine ekmekleri dizdi.');
INSERT INTO `bible_verses_turkish` VALUES ('2660', '2', '40', '24', 'Kandilliği Buluşma Çadırına, masanın karşısına, konutun güneyine koydu.');
INSERT INTO `bible_verses_turkish` VALUES ('2661', '2', '40', '25', 'RABbin kendisine buyurduğu gibi, RABbin huzurunda kandilleri yaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('2662', '2', '40', '26', 'Altın sunağı Buluşma Çadırına, perdenin önüne koydu.');
INSERT INTO `bible_verses_turkish` VALUES ('2663', '2', '40', '27', 'RABbin kendisine buyurduğu gibi üzerinde güzel kokulu buhur yaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('2664', '2', '40', '28', 'Konutun giriş bölümünün perdesini taktı.');
INSERT INTO `bible_verses_turkish` VALUES ('2665', '2', '40', '29', 'RABbin kendisine buyurduğu gibi yakmalık sunu sunağını Buluşma Çadırının giriş bölümüne koydu, üzerinde yakmalık sunu ve tahıl sunusu sundu.');
INSERT INTO `bible_verses_turkish` VALUES ('2666', '2', '40', '30', 'Kazanı Buluşma Çadırı ile sunak arasına koydu, yıkanmak için içine su doldurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('2667', '2', '40', '31', 'Musa, Harun ve Harunun oğulları ellerini, ayaklarını orada yıkadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('2668', '2', '40', '32', 'Ne zaman Buluşma Çadırına girip sunağa yaklaşsalar RABbin Musaya buyurduğu gibi orada yıkandılar.');
INSERT INTO `bible_verses_turkish` VALUES ('2669', '2', '40', '33', 'Musa konutla sunağı avluyla çevirdi. Avlunun girişine perdeyi asarak işi tamamladı.');
INSERT INTO `bible_verses_turkish` VALUES ('2670', '2', '40', '34', 'O zaman bulut Buluşma Çadırını kapladı ve RABbin görkemi konutu doldurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('2671', '2', '40', '35', 'Musa Buluşma Çadırına giremedi; çünkü bulut her yeri kaplamış, RABbin görkemi konutu doldurmuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('2672', '2', '40', '36', 'İsrailliler ancak bulut konutun üzerinden kalkınca göçerlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('2673', '2', '40', '37', 'Bulut durdukça yerlerinden ayrılmaz, kalkacağı günü beklerlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('2674', '2', '40', '38', 'Böylece bütün yolculuklarında konutun üzerinde gündüzün RAB\'bin bulutu, gece de ateş İsrailliler\'e yol gösterdi.');
INSERT INTO `bible_verses_turkish` VALUES ('2675', '3', '1', '1', 'RAB Musayı çağırıp Buluşma Çadırından ona şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('2676', '3', '1', '2', '\"İsrail halkıyla konuş, onlara de ki, \'İçinizden biri RABbe sunu olarak bir hayvan sunacağı zaman, sığır ya da davar sunmalı. (bkz. Çık.33:7-10).');
INSERT INTO `bible_verses_turkish` VALUES ('2677', '3', '1', '3', '\" \'Eğer yakmalık sunu sığırsa, kusursuz ve erkek olmalı. RABbin sunuyu kabul etmesi için onu Buluşma Çadırının giriş bölümünde sunmalı.');
INSERT INTO `bible_verses_turkish` VALUES ('2678', '3', '1', '4', 'Elini yakmalık sununun başına koymalı. Sunu kişinin günahlarının bağışlanması için kabul edilecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('2679', '3', '1', '5', 'Boğayı RABbin önünde kesmeli. Harun soyundan gelen kâhinler boğanın kanını getirip Buluşma Çadırının giriş bölümündeki sunağın her yanına dökecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('2680', '3', '1', '6', 'Sonra kişi yakmalık sunuyu yüzüp parçalara ayırmalı.');
INSERT INTO `bible_verses_turkish` VALUES ('2681', '3', '1', '7', 'Kâhin Harunun oğulları sunakta ateş yakıp üzerine odun dizecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('2682', '3', '1', '8', 'Hayvanın başını, iç yağını, parçalarını sunakta yanan odunların üzerine yerleştirecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('2683', '3', '1', '9', 'Kişi hayvanın işkembesini, bağırsaklarını ve ayaklarını yıkayacak. Kâhin de hepsini yakmalık sunu, yakılan sunu ve RABbi hoşnut eden koku olarak sunağın üzerinde yakacaktır. Tanrıya kurban sunmak gibi dinsel işlerle uğraşan görevli. Kâhinin büyücülük, falcılık, sihirbazlık, gaipten haber vermek gibi işlerle uğraşması söz konusu değildi. Bu uygulamalar Yas.18:9-14 ayetlerinde yasaklanmıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('2684', '3', '1', '10', '\" \'Eğer kişi yakmalık sunu olarak davar, yani koyun ya da keçi sunmak istiyorsa, sunusu kusursuz ve erkek olmalı.');
INSERT INTO `bible_verses_turkish` VALUES ('2685', '3', '1', '11', 'Onu sunağın kuzeyinde, RABbin önünde kesmeli. Harun soyundan gelen kâhinler kanı sunağın her yanına dökecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('2686', '3', '1', '12', 'Kişi başını, iç yağını kesip hayvanı parçalara ayırmalı. Kâhin bunları sunakta yanan odunların üzerine yerleştirecek.');
INSERT INTO `bible_verses_turkish` VALUES ('2687', '3', '1', '13', 'Kişi hayvanın işkembesini, bağırsaklarını, ayaklarını yıkamalı. Kâhin bunları sunak üzerinde yakarak sunmalı. Bu yakmalık sunu, yakılan sunu ve RABbi hoşnut eden kokudur.');
INSERT INTO `bible_verses_turkish` VALUES ('2688', '3', '1', '14', '\" \'Eğer kişi yakmalık sunu olarak RABbe kuş sunmak istiyorsa, kumru ya da güvercin sunmalı.');
INSERT INTO `bible_verses_turkish` VALUES ('2689', '3', '1', '15', 'Kâhin sunuyu sunağa getirecek, başını ayırıp sunağın üzerinde yakacak. Kuşun kanı sunağın yan tarafından akıtılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2690', '3', '1', '16', 'Kâhin kuşun kursağını pisliğiyle birlikte çıkarıp sunağın doğusundaki küllüğe atacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2691', '3', '1', '17', 'Kanatlarını tutarak kuşu ikiye bölecek, ama tümüyle ayırmayacak. Sonra kuşu sunakta yanan odunların üstünde yakmalı. Bu yakmalık sunu, yakılan sunu ve RAB\'bi hoşnut eden kokudur.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('2692', '3', '2', '1', '\" \'Biri RABbe tahıl sunusu getirdiği zaman, sunusu ince undan olmalı. Üzerine zeytinyağı dökerek ve günnük koyarak');
INSERT INTO `bible_verses_turkish` VALUES ('2693', '3', '2', '2', 'sunuyu Harun soyundan gelen kâhinlere götürmeli. Kâhin avuç dolusu ince un, zeytinyağı ve bütün günnüğü alıp sunağın üzerinde anma payı olarak yakacak. Bu yakılan sunu ve RABbi hoşnut eden kokudur.');
INSERT INTO `bible_verses_turkish` VALUES ('2694', '3', '2', '3', 'Tahıl sunusundan artakalan Harunla oğullarına bırakılmalı. RAB için yakılan bir sunu olduğundan çok kutsaldır.');
INSERT INTO `bible_verses_turkish` VALUES ('2695', '3', '2', '4', '\" \'Eğer fırında pişirilmiş tahıl sunusu sunuyorsan, zeytinyağıyla yoğrulmuş ince undan yapılmış mayasız pideler ya da üzerine yağ sürülmüş mayasız yufkalar olmalı.');
INSERT INTO `bible_verses_turkish` VALUES ('2696', '3', '2', '5', 'Eğer sunu sacda pişirilmiş tahıl sunusu ise, zeytinyağıyla yoğrulmuş mayasız ince undan yapılmalı.');
INSERT INTO `bible_verses_turkish` VALUES ('2697', '3', '2', '6', 'Onu sunarken parçalara ayırıp üzerine zeytinyağı dökeceksin. Bu tahıl sunusudur.');
INSERT INTO `bible_verses_turkish` VALUES ('2698', '3', '2', '7', 'Eğer sunu tavada pişirilmiş tahıl sunusu ise, ince un ve zeytinyağıyla yoğrulmuş olmalı.');
INSERT INTO `bible_verses_turkish` VALUES ('2699', '3', '2', '8', 'Böyle yapılmış tahıl sunusunu RABbe sunmak için getirip kâhine vereceksin. Kâhin de onu sunağa götürecek.');
INSERT INTO `bible_verses_turkish` VALUES ('2700', '3', '2', '9', 'Anma payı olarak tahıl sunusundan bir parça alıp yakılan sunu ve RABbi hoşnut eden koku olarak sunak üzerinde yakacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2701', '3', '2', '10', 'Tahıl sunusundan artakalan Harunla oğullarına bırakılmalı. RAB için yakılan bir sunu olduğundan çok kutsaldır.');
INSERT INTO `bible_verses_turkish` VALUES ('2702', '3', '2', '11', '\" \'RABbe sunacağınız tahıl sunularının hiçbirine maya katılmamalı. Çünkü RAB için yakılan sunu içinde hiçbir zaman maya ya da bal yakılmamalı.');
INSERT INTO `bible_verses_turkish` VALUES ('2703', '3', '2', '12', 'Bunları ilk ürünlerinizin sunusu olarak RABbe sunabilirsiniz. Ancak RABbi hoşnut eden koku olarak sunak üzerinde sunulmamaları gerekir.');
INSERT INTO `bible_verses_turkish` VALUES ('2704', '3', '2', '13', 'Bütün tahıl sunularını tuzlayacaksınız. Tanrının sizinle yaptığı antlaşmayı simgeleyen tuzu tahıl sunularından hiç eksik etmeyeceksiniz. Bütün sunulara tuz katacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('2705', '3', '2', '14', '\" \'Eğer RABbe ilk ürünlerin tahıl sunusunu getiriyorsan, kavrulup dövülmüş, taze devşirilmiş buğday başakları sunacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('2706', '3', '2', '15', 'Üzerine zeytinyağı ve günnük koyacaksın. Tahıl sunusudur bu.');
INSERT INTO `bible_verses_turkish` VALUES ('2707', '3', '2', '16', 'Kâhin biraz dövülmüş buğday ve zeytinyağı alıp günnüğün tümüyle birlikte anma payı olarak yakacak. RAB için yakılan sunudur bu.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('2708', '3', '3', '1', '\" \'Eğer biri esenlik kurbanı olarak sığır sunmak istiyorsa, RABbe erkek ya da dişi, kusursuz bir hayvan sunmalı.');
INSERT INTO `bible_verses_turkish` VALUES ('2709', '3', '3', '2', 'Elini sununun başına koyup onu Buluşma Çadırının giriş bölümünde kesmeli. Harun soyundan gelen kâhinler kanı sunağın her yanına dökecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('2710', '3', '3', '3', 'Kişi esenlik sunusunun bazı parçalarını RAB için yakılan sunu olarak sunmalı. Sununun bağırsak ve işkembe yağlarını,');
INSERT INTO `bible_verses_turkish` VALUES ('2711', '3', '3', '4', 'böbreklerini, böbrek üstü yağlarını, karaciğerden böbreklere uzanan perdeyi ayıracak.');
INSERT INTO `bible_verses_turkish` VALUES ('2712', '3', '3', '5', 'Harunun oğulları sunakta yanan odunların üzerinde duran yakmalık sununun üzerinde bunları yakacak. Yakılan sunu, RABbi hoşnut eden kokudur.');
INSERT INTO `bible_verses_turkish` VALUES ('2713', '3', '3', '6', '\" \'Eğer kişi esenlik kurbanı olarak RABbe davar sunmak istiyorsa, erkek ya da dişi, sunusu kusursuz olmalı.');
INSERT INTO `bible_verses_turkish` VALUES ('2714', '3', '3', '7', 'Eğer kuzu sunmak istiyorsa, RABbin önünde sunmalı.');
INSERT INTO `bible_verses_turkish` VALUES ('2715', '3', '3', '8', 'Elini sununun başına koyup onu Buluşma Çadırının önünde kesmeli. Harunun oğulları kanı sunağın her yanına dökecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('2716', '3', '3', '9', 'Kişi esenlik kurbanının bazı parçalarını RAB için yakılan sunu olarak sunmalı. Yağını almalı, kuyruk sokumunun dibinden bütün kuyruk yağını kesmeli, bağırsak ve işkembe yağlarını,');
INSERT INTO `bible_verses_turkish` VALUES ('2717', '3', '3', '10', 'böbreklerini, böbrek üstü yağlarını, karaciğerden böbreklere uzanan perdeyi ayırmalı.');
INSERT INTO `bible_verses_turkish` VALUES ('2718', '3', '3', '11', 'Kâhin bunları sunağın üzerinde yakacak. RAB için yakılan yiyecek sunusudur bu.');
INSERT INTO `bible_verses_turkish` VALUES ('2719', '3', '3', '12', '\" \'Eğer sunusu keçi ise, onu RABbin önünde sunmalı.');
INSERT INTO `bible_verses_turkish` VALUES ('2720', '3', '3', '13', 'Elini sununun başına koyup onu Buluşma Çadırının önünde kesmeli. Harunun oğulları kanı sunağın her yanına dökecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('2721', '3', '3', '14', 'RAB için yakılan sunu olarak sunudan şunları ayırıp sunmalı: Bağırsak ve işkembe yağlarını, böbrekleri, böbrek üstü yağlarını, karaciğerden böbreklere uzanan perdeyi.');
INSERT INTO `bible_verses_turkish` VALUES ('2722', '3', '3', '16', 'Kâhin bütün bunları sunağın üzerinde yakacak. Yakılan yiyecek sunusudur bu. Kokusu RABbi hoşnut eder. Yağın tümü RABbe aittir.');
INSERT INTO `bible_verses_turkish` VALUES ('2723', '3', '3', '17', 'Hayvan yağı ve kan yemeyeceksiniz. Yaşadığınız her yerde kuşaklar boyunca bu kural hep geçerli olacak.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('2724', '3', '4', '1', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('2725', '3', '4', '2', '\"İsrail halkına söyle: \'Biri buyruklarımdan birinde yasakladığım bir şeyi yapar, bilmeden günah işlerse;');
INSERT INTO `bible_verses_turkish` VALUES ('2726', '3', '4', '3', 'meshedilmiş kâhin günah işleyerek halkını da suçlu kılarsa, işlediği günahtan ötürü RABbe günah sunusu olarak kusursuz bir boğa sunmalı.');
INSERT INTO `bible_verses_turkish` VALUES ('2727', '3', '4', '4', 'Boğayı Buluşma Çadırının giriş bölümüne, RABbin önüne getirip elini onun başına koymalı ve RABbin huzurunda onu kesmeli.');
INSERT INTO `bible_verses_turkish` VALUES ('2728', '3', '4', '5', 'Meshedilmiş kâhin boğa kanının birazını Buluşma Çadırına götürecek.');
INSERT INTO `bible_verses_turkish` VALUES ('2729', '3', '4', '6', 'Parmağını kana batırıp En Kutsal Yerin perdesi önünde, RABbin huzurunda yedi kez serpecek.');
INSERT INTO `bible_verses_turkish` VALUES ('2730', '3', '4', '7', 'Sonra çadırda, RABbin huzurunda, buhur sunağının boynuzlarına sürecek. Boğanın artakalan kanını çadırın giriş bölümündeki yakmalık sunu sunağının dibine dökecek.');
INSERT INTO `bible_verses_turkish` VALUES ('2731', '3', '4', '8', 'Günah sunusu olarak adanan boğanın bütün yağını alacak. Bağırsak ve işkembe yağlarını,');
INSERT INTO `bible_verses_turkish` VALUES ('2732', '3', '4', '9', 'böbrekleri, böbrek üstü yağlarını, karaciğerden böbreklere uzanan perdeyi,');
INSERT INTO `bible_verses_turkish` VALUES ('2733', '3', '4', '10', 'esenlik kurbanı olarak sunulan sığırda olduğu gibi ayıracak. Bunları yakmalık sunu sunağı üzerinde yakacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2734', '3', '4', '11', 'Boğanın artakalan parçalarını; derisini, etinin tümünü, başını, ayaklarını, işkembesini, bağırsaklarını, gübresini ordugahın dışında küllerin döküldüğü temiz bir yere götürecek; küllerin üzerinde odun ateşiyle yakacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2735', '3', '4', '13', '\" \'Eğer bütün İsrail topluluğu bilmeden günah işler, RABbin buyruklarından birinde yasaklanmış olanı yaparsa durum gözden kaçsa bile suçlu sayılır.');
INSERT INTO `bible_verses_turkish` VALUES ('2736', '3', '4', '14', 'İşlediği günah açığa çıkınca, topluluk günah sunusu olarak bir boğa sunmalı, onu Buluşma Çadırının önüne getirmeli.');
INSERT INTO `bible_verses_turkish` VALUES ('2737', '3', '4', '15', 'RABbin huzurunda topluluğun ileri gelenleri ellerini boğanın başına koyacak ve boğa RABbin huzurunda kesilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('2738', '3', '4', '16', 'Meshedilmiş kâhin boğanın kanını Buluşma Çadırına götürecek.');
INSERT INTO `bible_verses_turkish` VALUES ('2739', '3', '4', '17', 'Parmağını kana batırıp RABbin huzurunda, perdenin önünde yedi kez serpecek.');
INSERT INTO `bible_verses_turkish` VALUES ('2740', '3', '4', '18', 'Sonra çadırda RABbin huzurunda bulunan sunağın boynuzlarına sürecek. Boğanın artakalan kanını çadırın giriş bölümündeki yakmalık sunu sunağının dibine dökecek.');
INSERT INTO `bible_verses_turkish` VALUES ('2741', '3', '4', '19', 'Boğanın bütün yağını alıp sunağın üzerinde yakacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2742', '3', '4', '20', 'Günah sunusu olarak sunulan boğaya yaptığının aynısını yapacak. Böylece kâhin halkın günahlarını bağışlatacak ve halk bağışlanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2743', '3', '4', '21', 'İlk boğayı yaktığı gibi bunu da ordugahın dışına çıkarıp yakacak. Topluluğun günah sunusudur bu.');
INSERT INTO `bible_verses_turkish` VALUES ('2744', '3', '4', '22', '\" \'Önderlerden biri günah işler, bilmeden Tanrısı RABbin buyruklarından birinde yasak olanı yaparsa, suçlu sayılır.');
INSERT INTO `bible_verses_turkish` VALUES ('2745', '3', '4', '23', 'İşlediği günah kendisine açıklanırsa, sunu olarak kusursuz bir teke getirmeli.');
INSERT INTO `bible_verses_turkish` VALUES ('2746', '3', '4', '24', 'Elini tekenin başına koymalı ve yakmalık sunuların kesildiği yerde RABbin huzurunda onu kesmeli. Bu bir günah sunusudur.');
INSERT INTO `bible_verses_turkish` VALUES ('2747', '3', '4', '25', 'Kâhin günah sunusunun kanına parmağını batırıp yakmalık sunu sunağının boynuzlarına sürecek. Artakalan kanı yakmalık sunu sunağının dibine dökecek.');
INSERT INTO `bible_verses_turkish` VALUES ('2748', '3', '4', '26', 'Tekenin bütün yağını esenlik kurbanının yağı gibi sunak üzerinde yakacak. Kâhin kişinin günahını bağışlatacak ve kişi bağışlanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2749', '3', '4', '27', '\" \'Eğer halktan biri RABbin buyruklarından birinde yasak olanı yapar, bilmeden günah işlerse, suçlu sayılır.');
INSERT INTO `bible_verses_turkish` VALUES ('2750', '3', '4', '28', 'İşlediği günah kendisine açıklanırsa, günahından ötürü sunu olarak kusursuz bir dişi keçi getirmeli.');
INSERT INTO `bible_verses_turkish` VALUES ('2751', '3', '4', '29', 'Elini günah sunusunun başına koymalı ve yakmalık sunuların kesildiği yerde onu kesmeli.');
INSERT INTO `bible_verses_turkish` VALUES ('2752', '3', '4', '30', 'Kâhin sununun kanına parmağını batırıp yakmalık sunu sunağının boynuzlarına sürecek. Artakalan kanı sunağın dibine dökecek.');
INSERT INTO `bible_verses_turkish` VALUES ('2753', '3', '4', '31', 'Kişi keçinin bütün yağını, esenlik kurbanında olduğu gibi ayıracak. Kâhin RABbi hoşnut eden koku olarak onu sunakta yakacak, kişinin günahını bağışlatacak ve kişi bağışlanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2754', '3', '4', '32', '\" \'Eğer biri günah sunusu olarak bir kuzu getirirse, kuzu dişi ve kusursuz olmalı.');
INSERT INTO `bible_verses_turkish` VALUES ('2755', '3', '4', '33', 'Elini günah sunusunun başına koyacak ve yakmalık sunuların kesildiği yerde onu günah sunusu olarak kesecek.');
INSERT INTO `bible_verses_turkish` VALUES ('2756', '3', '4', '34', 'Kâhin sununun kanına parmağını batırıp yakmalık sunu sunağının boynuzlarına sürecek. Artakalan kanı sunağın dibine dökecek.');
INSERT INTO `bible_verses_turkish` VALUES ('2757', '3', '4', '35', 'Esenlik kurbanı kuzusunda olduğu gibi kişi sununun bütün yağını ayırmalı. Kâhin RAB için yakılan sunuların üzerinde hepsini sunakta yakacak. Kâhin kişinin günahını bağışlatacak ve kişi bağışlanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2758', '3', '5', '1', '\" \'Lanetleneceğini bile bile gördüğüne ya da bildiğine tanıklık etmeyen kişi günah işlemiş olur ve suçunun cezasını çekecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('2759', '3', '5', '2', '\" \'Biri bilmeden kirli sayılan herhangi bir şeye, yabanıl, evcil ya da küçük bir hayvan leşine dokunursa, kirlenmiş olur ve suçlu sayılır.');
INSERT INTO `bible_verses_turkish` VALUES ('2760', '3', '5', '3', '\" \'Biri bilmeden kirli sayılan bir insana ya da insandan kaynaklanan kendisini kirletecek herhangi bir şeye dokunursa, ne yaptığını anladığı an suçlu sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('2761', '3', '5', '4', '\" \'Biri hangi konuda olursa olsun, kötülük ya da iyilik yapmak için, düşünmeden ve ne yaptığını bilmeden ant içerse, bunu anladığı an suçlu sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('2762', '3', '5', '5', '\" \'Kişi bu suçlardan birini işlediği zaman, günahını itiraf etmeli.');
INSERT INTO `bible_verses_turkish` VALUES ('2763', '3', '5', '6', 'Günahının bedeli olarak RABbe bir suç sunusu getirmeli. Bu sunu küçükbaş hayvanlardan olmalı. Dişi bir kuzu ya da keçi olabilir. Kâhin kişinin günahını bağışlatacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('2764', '3', '5', '7', '\" \'Eğer kuzu alacak gücü yoksa, suçuna karşılık biri günah sunusu, öbürü yakmalık sunu olmak üzere RABbe iki kumru ya da iki güvercin sunmalı.');
INSERT INTO `bible_verses_turkish` VALUES ('2765', '3', '5', '8', 'Bunları kâhine getirmeli. Kâhin önce günah sunusunu sunacak. Kuşun boynunu kırmalı, ama başını koparmamalı.');
INSERT INTO `bible_verses_turkish` VALUES ('2766', '3', '5', '9', 'Sununun kanından birazını sunağın yan yüzüne serpmeli. Artakalan kan sunağın dibine akıtılmalı. Bu günah sunusudur.');
INSERT INTO `bible_verses_turkish` VALUES ('2767', '3', '5', '10', 'Kâhin bundan sonra ikinci kuşu yakmalık sunu olarak kurallara göre sunacak. Kâhin kişinin günahını bağışlatacak ve kişi bağışlanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2768', '3', '5', '11', '\" \'Eğer iki kumru ya da iki güvercin alacak gücü yoksa, günahına karşılık günah sunusu olarak onda bir efafç ince un getirmeli. Üzerine zeytinyağı dökmemeli, günnük de koymamalı; çünkü bu günah sunusudur.');
INSERT INTO `bible_verses_turkish` VALUES ('2769', '3', '5', '12', 'Onu kâhine vermeli. Kâhin anma payı olarak bir avuç dolusu alıp sunakta, RAB için yakılan sunuların üzerinde yakacak. Bu günah sunusudur.');
INSERT INTO `bible_verses_turkish` VALUES ('2770', '3', '5', '13', 'Kâhin kişinin günahını bağışlatacak ve kişi bağışlanacak. Tahıl sunusunda olduğu gibi, artakalan un kâhinin olacaktır.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('2771', '3', '5', '14', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('2772', '3', '5', '15', '\"Eğer biri RABbe adanmış nesnelere el uzatır, bilmeden günah işlerse, suç sunusu olarak RABbe küçükbaş hayvanlardan kusursuz bir koç getirmeli. Değeri gümüş şekelle, kutsal yerin şekeliyle ölçülmeli.');
INSERT INTO `bible_verses_turkish` VALUES ('2773', '3', '5', '16', 'Adanmış nesneler konusunda işlediği günahın karşılığını ödemeli ve beşte birini üzerine ekleyip kâhine vermeli. Kâhin suç sunusu olan koçla kişinin günahını bağışlatacak ve kişi bağışlanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2774', '3', '5', '17', '\"Eğer biri günah işler, RABbin buyruklarından birinde yasak olanı yaparsa, bilmeden yapsa bile, suç işlemiş olur; suçunun cezasını çekecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('2775', '3', '5', '18', 'Kâhine suç sunusu olarak küçükbaş hayvanlardan belli değeri olan kusursuz bir koç getirmeli. Kâhin kişinin bilmeden işlediği günahı bağışlatacak ve kişi bağışlanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2776', '3', '5', '19', 'Bu suç sunusudur. Kişi gerçekten RAB\'be karşı suç işlemiştir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2777', '3', '6', '1', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('2778', '3', '6', '2', '\"Eğer biri günah işler, RABbe ihanet eder, kendisine emanet edilen, rehin bırakılan ya da çalıntı bir mal konusunda komşusunu aldatır ya da ona haksızlık ederse,');
INSERT INTO `bible_verses_turkish` VALUES ('2779', '3', '6', '3', 'kayıp bir eşya bulup yalan söylerse, yalan yere ant içerse, yani insanların işleyebileceği bu suçlardan birini işlerse,');
INSERT INTO `bible_verses_turkish` VALUES ('2780', '3', '6', '4', 'günah işlemiş olur ve suçlu sayılır. Çaldığı ya da haksızlıkla ele geçirdiği şeyi, kendisine emanet edilen ya da bulduğu kayıp eşyayı,');
INSERT INTO `bible_verses_turkish` VALUES ('2781', '3', '6', '5', 'ya da hakkında yalan yere ant içtiği şeyi, üzerine beşte birini de ekleyerek, suç sunusunu getirdiği gün sahibine geri vermeli.');
INSERT INTO `bible_verses_turkish` VALUES ('2782', '3', '6', '6', 'RABbe suç sunusu olarak kâhine belli değeri olan kusursuz bir koç getirmeli.');
INSERT INTO `bible_verses_turkish` VALUES ('2783', '3', '6', '7', 'Kâhin RABbin huzurunda onun günahını bağışlatacak; işlediği suç ne olursa olsun kişi bağışlanacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2784', '3', '6', '8', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('2785', '3', '6', '9', '\"Harunla oğullarına buyruk ver: \'Yakmalık sunu yasası şudur: Yakmalık sunu bütün gece, sabaha kadar sunaktaki ateşin üzerinde kalacak. Sunağın üzerindeki ateş sönmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('2786', '3', '6', '10', 'Kâhin keten giysisini, donunu giyecek. Sunağın üzerindeki yakmalık sunudan kalan külü toplayıp sunağın yanına koyacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2787', '3', '6', '11', 'Giysilerini değiştirdikten sonra külü ordugahın dışında temiz bir yere götürecek.');
INSERT INTO `bible_verses_turkish` VALUES ('2788', '3', '6', '12', 'Sunağın üzerindeki ateş sürekli yanacak, hiç sönmeyecek. Kâhin her sabah ateşe odun atacak, yakmalık sununun parçalarını odunların üzerine dizecek, onun üzerinde de esenlik sunularının yağını yakacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2789', '3', '6', '13', 'Sunağın üzerindeki ateş sürekli yanacak, hiç sönmeyecek.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('2790', '3', '6', '14', '\" \'Tahıl sunusu yasası şudur: Harunun oğulları onu sunağın önünde RABbe sunacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('2791', '3', '6', '15', 'Kâhin üzerindeki günnükle birlikte tahıl sunusunun ince unundan ve zeytinyağından bir avuç alıp anma payı ve RABbi hoşnut eden koku olarak sunakta yakacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2792', '3', '6', '16', 'Artakalanı Harunla oğulları yiyecekler. Onu kutsal bir yerde, Buluşma Çadırının avlusunda mayasız ekmek olarak yemeliler.');
INSERT INTO `bible_verses_turkish` VALUES ('2793', '3', '6', '17', 'Mayayla pişirilmemeli. Bunu yakılan sunulardan, kâhinlerin payı olarak verdim. Suç sunusu, günah sunusu gibi bu da çok kutsaldır.');
INSERT INTO `bible_verses_turkish` VALUES ('2794', '3', '6', '18', 'Harun soyundan gelen her erkek ondan yiyebilir. RAB için yakılan sunularda onların kuşaklar boyunca sonsuza dek payları olacak. Sunulara her dokunan kutsal sayılacak.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('2795', '3', '6', '19', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('2796', '3', '6', '20', '\"Harun kâhin olarak meshedildiği gün, Harunla oğulları tahıl sunusu olarak RABbe yarısı sabah, yarısı akşam olmak üzere, onda bir efa ince un sunacaklar. Bu sürekli bir sunu olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2797', '3', '6', '21', 'Zeytinyağıyla iyice yoğrulup sacda pişirilecek. Tahıl sunusunu getirip RABbi hoşnut eden koku olarak pişmiş parçalar halinde sunacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('2798', '3', '6', '22', 'Bunu Harun soyundan gelen meshedilmiş kâhin RABbe sunacak. Sürekli bir kural olacak bu. Sununun tümü yakılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2799', '3', '6', '23', 'Kâhinin sunduğu her tahıl sunusu tümüyle yakılmalı, hiç yenmemeli.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2800', '3', '6', '24', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('2801', '3', '6', '25', '\"Harunla oğullarına de ki, \'Günah sunusu yasası şudur: Günah sunusu yakmalık sununun kesildiği yerde, RABbin huzurunda kesilecek. Çok kutsaldır.');
INSERT INTO `bible_verses_turkish` VALUES ('2802', '3', '6', '26', 'Hayvanı sunan kâhin onu kutsal bir yerde, Buluşma Çadırının giriş bölümünde yiyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('2803', '3', '6', '27', 'Sununun etine her dokunan kutsal sayılacak. Kanı birinin giysisine sıçrarsa, giysi kutsal bir yerde yıkanmalı.');
INSERT INTO `bible_verses_turkish` VALUES ('2804', '3', '6', '28', 'İçinde etin haşlandığı çömlek kırılmalı. Ancak tunç bir kapta haşlanmışsa, kap iyice ovulup suyla durulanmalı.');
INSERT INTO `bible_verses_turkish` VALUES ('2805', '3', '6', '29', 'Kâhinler soyundan gelen her erkek bu sunuyu yiyebilir. Çok kutsaldır.');
INSERT INTO `bible_verses_turkish` VALUES ('2806', '3', '6', '30', 'Ama kutsal yerde günah bağışlatmak için kanı Buluşma Çadırı\'na getirilen günah sunusunun eti yenmeyecek, yakılacaktır.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('2807', '3', '7', '1', '\" \'Çok kutsal olan suç sunusunun yasası şudur:');
INSERT INTO `bible_verses_turkish` VALUES ('2808', '3', '7', '2', 'Suç sunusu yakmalık sununun kesildiği yerde kesilecek ve kanı sunağın her yanına dökülecek.');
INSERT INTO `bible_verses_turkish` VALUES ('2809', '3', '7', '3', 'Hayvanın bütün yağı alınacak, kuyruk yağı, bağırsak ve işkembe yağları, böbrekleri, böbrek üstü yağları, karaciğerden böbreklere uzanan perde ayrılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2810', '3', '7', '5', 'Kâhin bunların hepsini sunak üzerinde, RAB için yakılan sunu olarak yakacak. Bu suç sunusudur.');
INSERT INTO `bible_verses_turkish` VALUES ('2811', '3', '7', '6', 'Kâhinler soyundan gelen her erkek bu sunuyu yiyebilir. Sunu kutsal bir yerde yenecek, çünkü çok kutsaldır.');
INSERT INTO `bible_verses_turkish` VALUES ('2812', '3', '7', '7', '\" \'Suç ve günah sunuları için aynı yasa geçerlidir. Et, sunuyu sunarak günahı bağışlatan kâhinindir.');
INSERT INTO `bible_verses_turkish` VALUES ('2813', '3', '7', '8', 'Yakmalık sununun derisi de sunuyu sunan kâhinindir.');
INSERT INTO `bible_verses_turkish` VALUES ('2814', '3', '7', '9', 'Fırında, tavada ya da sacda pişirilen her tahıl sunusu onu sunan kâhinin olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2815', '3', '7', '10', 'Zeytinyağıyla yoğrulmuş ya da kuru tahıl sunuları da Harunoğullarına aittir. Aralarında eşit olarak bölüşülecektir.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('2816', '3', '7', '11', '\" \'RABbe sunulacak esenlik kurbanının yasası şudur:');
INSERT INTO `bible_verses_turkish` VALUES ('2817', '3', '7', '12', 'Eğer adam sunusunu RABbe şükretmek için sunuyorsa, sunusunun yanısıra zeytinyağıyla yoğrulmuş mayasız pideler, üzerine zeytinyağı sürülmüş mayasız yufkalar ve iyice karıştırılmış ince undan yağla yoğrulmuş mayasız pideler de sunacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2818', '3', '7', '13', 'RABbe şükretmek için, esenlik sunusunu mayalı ekmek pideleriyle birlikte sunacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2819', '3', '7', '14', 'Her sunudan birini RABbe bağış sunusu olarak sunacak ve o sunu esenlik sunusunun kanını sunağa döken kâhinin olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2820', '3', '7', '15', 'RABbe şükretmek için sunulan esenlik kurbanının eti, sununun sunulduğu gün yenecek, sabaha bırakılmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2821', '3', '7', '16', '\" \'Biri gönülden verilen bir sunu ya da dilediği adağı sunmak istiyorsa, kurbanın eti sununun sunulduğu gün yenecek, artakalırsa ertesi güne bırakılabilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('2822', '3', '7', '17', 'Ancak üçüncü güne bırakılan kurban eti yakılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2823', '3', '7', '18', 'Esenlik kurbanının eti üçüncü gün yenirse sunu kabul edilmeyecek, geçerli sayılmayacak. Çünkü et kirlenmiş sayılır ve her yiyen suçunun cezasını çekecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('2824', '3', '7', '19', '\" \'Kirli sayılan herhangi bir şeye dokunan et yenmemeli, yakılmalıdır. Öteki etlere gelince, temiz sayılan bir insan o etlerden yiyebilir.');
INSERT INTO `bible_verses_turkish` VALUES ('2825', '3', '7', '20', 'Ama biri kirli sayıldığı sürece RABbe sunulan esenlik kurbanının etini yerse, halkın arasından atılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2826', '3', '7', '21', 'Ayrıca kirli sayılan herhangi bir şeye, insandan kaynaklanan bir kirliliğe, kirli bir hayvana ya da kirli ve iğrenç bir şeye dokunup da RABbe sunulan esenlik kurbanının etinden yiyen biri halkın arasından atılacak.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('2827', '3', '7', '22', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('2828', '3', '7', '23', '\"İsrail halkına de ki, \'İster sığır, ister koyun ya da keçi yağı olsun, hayvan yağı yemeyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('2829', '3', '7', '24', 'Kendiliğinden ölen ya da yabanıl hayvanların parçaladığı bir hayvanın yağı başka şeyler için kullanılabilir, ama hiçbir zaman yenmemeli.');
INSERT INTO `bible_verses_turkish` VALUES ('2830', '3', '7', '25', 'Kim yakılan ve RABbe sunulan hayvanlardan birinin yağını yerse, halkımın arasından atılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2831', '3', '7', '26', 'Nerede yaşarsanız yaşayın, hiçbir kuşun ya da hayvanın kanını yemeyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('2832', '3', '7', '27', 'Kan yiyen herkes halkımın arasından atılacak.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('2833', '3', '7', '28', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('2834', '3', '7', '29', '\"İsrail halkına de ki, \'RABbe esenlik kurbanı sunmak isteyen biri, esenlik kurbanının bir parçasını RABbe sunmalı.');
INSERT INTO `bible_verses_turkish` VALUES ('2835', '3', '7', '30', 'RAB için yakılan sunusunu kendi eliyle getirmeli. Hayvanın yağını döşüyle birlikte getirecek ve döş RABbin huzurunda sallamalık bir sunu olarak sallanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2836', '3', '7', '31', 'Kâhin yağı sunağın üzerinde yakacak, ama döş Harunla oğullarının olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2837', '3', '7', '32', 'Esenlik kurbanlarınızın sağ budunu bağış olarak kâhine vereceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('2838', '3', '7', '33', 'Harunoğulları arasında esenlik sunusunun kanını ve yağını kim sunuyorsa, sağ but onun payı olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2839', '3', '7', '34', 'İsrail halkının sunduğu esenlik kurbanlarından sallamalık döşü ve bağış olarak sunulan budu aldım. İsrail halkının payı olarak bunları sonsuza dek Kâhin Harunla oğullarına verdim.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('2840', '3', '7', '35', 'Harunla oğulları kâhin atandıkları gün RAB için yakılan sunulardan paylarına bu düştü.');
INSERT INTO `bible_verses_turkish` VALUES ('2841', '3', '7', '36', 'RAB onları meshettiği gün İsrail halkına buyruk vermişti. Adağın bu parçaları gelecek kuşaklar boyunca onların payı olacaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('2842', '3', '7', '37', 'Yakmalık, tahıl, suç, günah, atanma sunularının ve esenlik kurbanlarının yasası budur.');
INSERT INTO `bible_verses_turkish` VALUES ('2843', '3', '7', '38', 'RAB, bu buyruğu çölde, Sina Dağı\'nda İsrail halkından kendisine sunu sunmalarını istediği gün Musa\'ya vermişti.');
INSERT INTO `bible_verses_turkish` VALUES ('2844', '3', '8', '1', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('2845', '3', '8', '2', '\"Harunla oğullarını, kâhin giysilerini, mesh yağını, günah sunusu olarak sunulacak boğayı, iki koçu ve mayasız ekmek sepetini Buluşma Çadırının giriş bölümüne getir. Bütün topluluğu da oraya çağır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2846', '3', '8', '4', 'Musa RABbin buyruğunu yerine getirdi. Herkes Buluşma Çadırının önünde toplandı.');
INSERT INTO `bible_verses_turkish` VALUES ('2847', '3', '8', '5', 'Musa topluluğa, \"Şimdi RABbin buyruğunu yerine getireceğim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('2848', '3', '8', '6', 'Harunla oğullarını öne çıkarıp yıkadı.');
INSERT INTO `bible_verses_turkish` VALUES ('2849', '3', '8', '7', 'Haruna mintanı giydirdi, beline kuşağı bağladı, üzerine kaftanı, onun üzerine de efodu giydirdi. Ustaca dokunmuş şeridiyle efodu bağladı.');
INSERT INTO `bible_verses_turkish` VALUES ('2850', '3', '8', '8', 'Üzerine göğüslüğü taktı, göğüslüğün içine Urim ile Tummimi koydu.');
INSERT INTO `bible_verses_turkish` VALUES ('2851', '3', '8', '9', 'Başına sarığı sardı, ön kısmına kutsal tacı, altın levhayı koydu. Musa her şeyi RABbin buyurduğu gibi yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('2852', '3', '8', '10', 'Sonra mesh yağını aldı, Tanrının Konutunu ve içindeki her şeyi meshederek kutsal kıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('2853', '3', '8', '11', 'Yağı yedi kez sunağın üzerine serpti; sunağı, sunağın bütün aletlerini, kazanı ve ayaklıklarını kutsal kılmak için meshetti.');
INSERT INTO `bible_verses_turkish` VALUES ('2854', '3', '8', '12', 'Harunu kutsal kılmak için başına yağ dökerek meshetti.');
INSERT INTO `bible_verses_turkish` VALUES ('2855', '3', '8', '13', 'Harunun oğullarını öne çıkardı, onlara mintan giydirdi, bellerine kuşak bağladı, başlarına başlık koydu. Musa her şeyi RABbin buyurduğu gibi yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('2856', '3', '8', '14', 'Sonra günah sunusu olarak sunulacak boğayı getirdi. Harunla oğulları ellerini boğanın başına koydular.');
INSERT INTO `bible_verses_turkish` VALUES ('2857', '3', '8', '15', 'Musa boğayı kesti. Sunağı pak kılmak için kanını parmağıyla sunağın boynuzlarına çepeçevre sürdü. Artan kanı sunağın dibine döktü. Böylece sunağı arındırıp kutsal kıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('2858', '3', '8', '16', 'Musa hayvanın bağırsak ve işkembe yağlarını, karaciğer perdesini, böbreklerini ve böbrek yağlarını sunağın üzerinde yaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('2859', '3', '8', '17', 'Boğanın geri kalan kısmını da -derisini, etini, gübresini- ordugahın dışında yaktı. Musa her şeyi RABbin buyurduğu gibi yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('2860', '3', '8', '18', 'Sonra yakmalık sunu olarak sunulacak koçu getirdi. Harunla oğulları ellerini koçun başına koydular.');
INSERT INTO `bible_verses_turkish` VALUES ('2861', '3', '8', '19', 'Musa koçu kesti, kanını sunağın her yanına döktü.');
INSERT INTO `bible_verses_turkish` VALUES ('2862', '3', '8', '20', 'Koçu parçalara ayırıp parçaları, başını ve iç yağını yaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('2863', '3', '8', '21', 'Bağırsaklarını, işkembesini, ayaklarını yıkadı ve koçun tümünü sunağın üzerinde yaktı. Bu bir yakmalık sunu, RABbi hoşnut eden koku, yakılan sunuydu. Musa her şeyi RABbin buyurduğu gibi yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('2864', '3', '8', '22', 'Sonra öteki koçu, atanma sunusu olarak sunulacak koçu getirdi. Harunla oğulları ellerini koçun başına koydular.');
INSERT INTO `bible_verses_turkish` VALUES ('2865', '3', '8', '23', 'Musa koçu kesti. Kanını Harunun sağ kulak memesine, sağ elinin ve sağ ayağının baş parmaklarına sürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('2866', '3', '8', '24', 'Sonra Harunun oğullarını öne çıkardı. Onların da sağ kulak memelerine, sağ ellerinin ve ayaklarının baş parmaklarına kan sürdü. Artan kanı sunağın her yanına döktü.');
INSERT INTO `bible_verses_turkish` VALUES ('2867', '3', '8', '25', 'Hayvanın yağını, kuyruk yağını, bağırsak ve işkembe yağlarını, karaciğer perdesini, böbreklerini, böbrek yağlarını ve sağ budunu aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('2868', '3', '8', '26', 'Sonra RABbin huzurunda bulunan mayasız ekmek sepetinden bir ekmek, yağlı pide ve yufka alıp hayvanın yağlarının ve sağ budunun üzerine koydu.');
INSERT INTO `bible_verses_turkish` VALUES ('2869', '3', '8', '27', 'Hepsini Harunla oğullarının eline verdi. Bunları RABbin huzurunda sallamalık sunu olarak salladı.');
INSERT INTO `bible_verses_turkish` VALUES ('2870', '3', '8', '28', 'Sonra ellerinden alıp sunakta yakmalık sununun üzerinde yaktı. Bunlar atanma sunusu, RABbi hoşnut eden koku ve RAB için yakılan sunuydu.');
INSERT INTO `bible_verses_turkish` VALUES ('2871', '3', '8', '29', 'Bundan sonra Musa döşü aldı ve sallamalık sunu olarak RABbin huzurunda salladı. Atanma sunusu olarak sunulan koçtan Musanın payına düşen buydu. Musa her şeyi RABbin buyurduğu gibi yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('2872', '3', '8', '30', 'Musa mesh yağını ve sunağın üzerindeki kanı alıp Harunla oğullarının ve giysilerinin üzerine serpti. Böylece Harunu, oğullarını ve giysilerini kutsal kılmış oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('2873', '3', '8', '31', 'Sonra Harunla oğullarına, \"Eti Buluşma Çadırının giriş bölümünde haşlayın\" dedi, \" \'Eti Harunla oğulları yiyecek\' diye buyurmuştum. Atanma sunularının bulunduğu sepetteki ekmekle birlikte onu orada yiyin.');
INSERT INTO `bible_verses_turkish` VALUES ('2874', '3', '8', '32', 'Etten ve ekmekten artanı yakın.');
INSERT INTO `bible_verses_turkish` VALUES ('2875', '3', '8', '33', 'Atanma günleriniz doluncaya kadar, yedi gün boyunca Buluşma Çadırının giriş bölümünden ayrılmayın. Çünkü atanmanız yedi gün sürecek.');
INSERT INTO `bible_verses_turkish` VALUES ('2876', '3', '8', '34', 'Bugün yapılan her şeyi günahlarınızı bağışlatmak için RAB buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('2877', '3', '8', '35', 'Yedi gün boyunca gece gündüz Buluşma Çadırının giriş bölümünde bekleyecek, RABbin buyruğunu yerine getireceksiniz. Öyle ki, ölmeyesiniz. Bana böyle buyruk verildi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2878', '3', '8', '36', 'Böylece Harun\'la oğulları RAB\'bin Musa aracılığıyla verdiği bütün buyrukları yerine getirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('2879', '3', '9', '1', 'Sekizinci gün Musa Harunla oğullarını ve İsrail ileri gelenlerini çağırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('2880', '3', '9', '2', 'Haruna, \"Kendin için günah sunusu olarak kusursuz bir erkek buzağı, yakmalık sunu olarak da kusursuz bir koç al, RABbe sun\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('2881', '3', '9', '3', '\"Sonra İsrail halkına de ki, \'Günah sunusu olarak bir teke, yakmalık sunu olarak da bir yaşında kusursuz bir buzağı ile bir kuzu alın.');
INSERT INTO `bible_verses_turkish` VALUES ('2882', '3', '9', '4', 'RABbin huzurunda esenlik sunusu olarak kurban edilmek üzere bir sığır ve bir koçla birlikte zeytinyağıyla yoğrulmuş tahıl sunusu getirin. Çünkü RAB bugün size görünecektir.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('2883', '3', '9', '5', 'Musanın buyurdukları Buluşma Çadırının önüne getirildi. Herkes yaklaşıp RABbin huzurunda toplandı.');
INSERT INTO `bible_verses_turkish` VALUES ('2884', '3', '9', '6', 'Musa, \"RAB şunları yapmanızı buyuruyor, o zaman RABbin yüceliği size görünecektir\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('2885', '3', '9', '7', 'Sonra Haruna, \"Sunağa git, günah ve yakmalık sunularını sun\" dedi, \"Hem kendinin, hem de halkın günahlarını bağışlat. RABbin buyurduğu gibi halkın sunusunu sun, günahlarını bağışlat.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2886', '3', '9', '8', 'Böylece Harun sunağa gidip kendisi için günah sunusu olarak sunulacak buzağıyı kesti.');
INSERT INTO `bible_verses_turkish` VALUES ('2887', '3', '9', '9', 'Oğulları buzağının kanını ona getirdiler. Harun parmağını kana batırıp sunağın boynuzlarına sürdü. Artan kanı sunağın dibine döktü.');
INSERT INTO `bible_verses_turkish` VALUES ('2888', '3', '9', '10', 'RABbin Musaya verdiği buyruğa uygun olarak günah sunusunun yağını, böbreklerini, karaciğerinin perdesini sunakta yaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('2889', '3', '9', '11', 'Etiyle derisini ise ordugahın dışında yaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('2890', '3', '9', '12', 'Sonra yakmalık sunuyu kesti. Oğulları sununun kanını kendisine verdiler. O da kanı sunağın her yanına döktü.');
INSERT INTO `bible_verses_turkish` VALUES ('2891', '3', '9', '13', 'Sununun bütün parçalarını ve başını Haruna verdiler. Harun hepsini sunağın üzerinde yaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('2892', '3', '9', '14', 'Sununun işkembesini, bağırsaklarını, ayaklarını yıkayıp sunakta yakmalık sununun üzerinde yaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('2893', '3', '9', '15', 'Bundan sonra Harun halkın sunusunu getirdi. Halkın günahları için sunulacak tekeyi kesti ve ilk sunu gibi bunu da günah sunusu olarak sundu.');
INSERT INTO `bible_verses_turkish` VALUES ('2894', '3', '9', '16', 'Yakmalık sunuyu da kurallara uygun biçimde sundu.');
INSERT INTO `bible_verses_turkish` VALUES ('2895', '3', '9', '17', 'Sonra tahıl sunusunu getirdi. Bir avuç alıp her sabah sunulan yakmalık sunuya ek olarak sunağın üzerinde yaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('2896', '3', '9', '18', 'Halk için esenlik kurbanları olarak sunulacak sığırla koçu da kesti. Oğulları sunuların kanını kendisine verdiler. O da kanı sunağın her yanına döktü.');
INSERT INTO `bible_verses_turkish` VALUES ('2897', '3', '9', '19', 'Sığırla koçun yağlarını, kuyruk yağını, bağırsak ve işkembe yağlarını, böbreklerini ve karaciğerlerinin perdesini');
INSERT INTO `bible_verses_turkish` VALUES ('2898', '3', '9', '20', 'döşlerin üzerine koydular. Harun yağları sunakta yaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('2899', '3', '9', '21', 'Musanın buyurduğu gibi döşleri ve sağ budu sallamalık sunu olarak RABbin huzurunda salladı.');
INSERT INTO `bible_verses_turkish` VALUES ('2900', '3', '9', '22', 'Harun günah, yakmalık, esenlik sunularını sunduktan sonra ellerini halka doğru uzatarak onları kutsadı ve aşağıya indi.');
INSERT INTO `bible_verses_turkish` VALUES ('2901', '3', '9', '23', 'Musayla Harun Buluşma Çadırına girdiler. Dışarı çıkınca halkı kutsadılar. O zaman RABbin yüceliği halka göründü.');
INSERT INTO `bible_verses_turkish` VALUES ('2902', '3', '9', '24', 'RAB bir ateş gönderdi. Ateş sunağın üzerindeki yakmalık sunuyu, yağları yakıp küle çevirdi. Bunu gören halkın tümü sevinçle haykırarak yüzüstü yere kapandı.');
INSERT INTO `bible_verses_turkish` VALUES ('2903', '3', '10', '1', 'Harunun oğulları Nadavla Avihu buhurdanlarını alıp içlerine ateş, ateşin üstüne de buhur koydular. RABbin buyruklarına aykırı bir ateş sundular.');
INSERT INTO `bible_verses_turkish` VALUES ('2904', '3', '10', '2', 'RAB bir ateş gönderdi. Ateş onları yakıp yok etti. RABbin huzurunda öldüler.');
INSERT INTO `bible_verses_turkish` VALUES ('2905', '3', '10', '3', 'Musa Haruna şöyle dedi: \"RAB demişti ki, \'Bana hizmet edenler kutsallığıma saygı duyacakVe halkın tümü beni yüceltecek.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('2906', '3', '10', '4', 'Musa Harunun amcası Uzzielin oğullarını, Mişaelle Elsafanı çağırdı, \"Gelin, kardeşlerinizi kutsal yerin önünden kaldırıp ordugahın dışına çıkarın\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('2907', '3', '10', '5', 'Geldiler ve Musanın buyurduğu gibi cesetleri üzerlerindeki mintanlarıyla ordugahın dışına çıkardılar.');
INSERT INTO `bible_verses_turkish` VALUES ('2908', '3', '10', '6', 'Sonra Musa Harunla oğulları Elazarla İtamara, \"Saçlarınızı dağıtmayın, giysilerinizi yırtmayın\" dedi, \"Yoksa ölürsünüz ve RAB bütün topluluğa öfkelenir. Ama kardeşleriniz, bütün İsrail halkı RABbin ateşle yok ettiği bu insanlar için yas tutsun.');
INSERT INTO `bible_verses_turkish` VALUES ('2909', '3', '10', '7', 'Buluşma Çadırının giriş bölümünden ayrılmayın, yoksa ölürsünüz. Çünkü RABbin mesh yağıyla kutsandınız.\" Harunla oğulları Musanın dediğine uydular.');
INSERT INTO `bible_verses_turkish` VALUES ('2910', '3', '10', '8', 'RAB Haruna şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('2911', '3', '10', '9', '\"Sen ve oğulların Buluşma Çadırına şarap ya da herhangi bir içki içip girmeyin, yoksa ölürsünüz. Kuşaklar boyunca bir kural olsun bu.');
INSERT INTO `bible_verses_turkish` VALUES ('2912', '3', '10', '10', 'Kutsalla bayağı olanı, kirliyle temizi birbirinden ayırt etmelisiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('2913', '3', '10', '11', 'RABbin Musa aracılığıyla İsrail halkına bildirdiği bütün kuralları onlara öğretmelisiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2914', '3', '10', '12', 'Musa Haruna ve sağ kalan oğulları Elazarla İtamara şöyle dedi: \"RAB için yakılan sunulardan artan tahıl sunusunu alın, mayasız ekmek yapıp sunağın yanında yiyin. Çünkü çok kutsaldır.');
INSERT INTO `bible_verses_turkish` VALUES ('2915', '3', '10', '13', 'Onu kutsal bir yerde yemelisiniz. Çünkü RAB için yakılan sunulardan senin ve oğullarının payıdır bu. Bana böyle buyruk verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('2916', '3', '10', '14', 'Sallamalık döşle bağış olarak sunulan budu ise oğulların ve kızlarınla birlikte temiz bir yerde yemelisin. Çünkü bunlar İsrail halkının sunduğu esenlik kurbanlarından senin ve çocuklarının payı olarak ayrıldı. Bağış olarak sunulan butla sallamalık döşü, yakılacak sunu yağlarıyla birlikte getirip RABbin önünde sallamalık sunu olarak sunacaklar. RABbin buyruğu uyarınca bunlar sonsuza dek senin ve çocuklarının payı olacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2917', '3', '10', '16', 'Musa günah sunusu olarak sunulacak tekeyi soruşturdu, yakılmış olduğunu öğrenince, Harunun sağ kalan oğulları Elazarla İtamara çok öfkelendi, \"Neden günah sunusunu kutsal bir yerde yemediniz?\" diye sordu, \"O çok kutsaldır. Topluluğun suçunu üstlenmesi ve günahlarını bağışlatmanız için RAB onu size vermişti.');
INSERT INTO `bible_verses_turkish` VALUES ('2918', '3', '10', '18', 'Tekenin kanı kutsal çadıra getirilmemiş. Buyurduğum gibi tekeyi kesinlikle kutsal yerde yemeniz gerekirdi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('2919', '3', '10', '19', 'Harun, \"Halk bugün RABbe günah sunusu ve yakmalık sunu sundu\" diye yanıtladı, \"Benim başıma ise bunlar geldi. Günah sunusunu bugün yemiş olsaydım, RAB bundan hoşnut olur muydu?\"');
INSERT INTO `bible_verses_turkish` VALUES ('2920', '3', '10', '20', 'Musa yanıtı uygun buldu.');
INSERT INTO `bible_verses_turkish` VALUES ('2921', '3', '11', '1', 'RAB Musayla Haruna şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('2922', '3', '11', '2', '\"İsrail halkına deyin ki, \'Karada yaşayan hayvanlardan şunların etini yiyebilirsiniz:');
INSERT INTO `bible_verses_turkish` VALUES ('2923', '3', '11', '3', 'Çatal ve yarık tırnaklı, geviş getiren hayvanların tümü.');
INSERT INTO `bible_verses_turkish` VALUES ('2924', '3', '11', '4', 'Ancak geviş getiren ve çatal tırnaklı olan hayvanlardan etini yememeniz gerekenler şunlardır: Deve geviş getirir, ama çatal tırnaklı değildir. Sizin için kirli sayılır.');
INSERT INTO `bible_verses_turkish` VALUES ('2925', '3', '11', '5', 'Kaya tavşanı geviş getirir, ama çatal tırnaklı değildir. Sizin için kirli sayılır.');
INSERT INTO `bible_verses_turkish` VALUES ('2926', '3', '11', '6', 'Tavşan geviş getirir, ama çatal tırnaklı değildir. Sizin için kirli sayılır.');
INSERT INTO `bible_verses_turkish` VALUES ('2927', '3', '11', '7', 'Domuz çatal ve yarık tırnaklıdır, ama geviş getirmez. Sizin için kirli sayılır.');
INSERT INTO `bible_verses_turkish` VALUES ('2928', '3', '11', '8', 'Bu hayvanların etini yemeyecek, leşine dokunmayacaksınız, sizin için kirlidir.');
INSERT INTO `bible_verses_turkish` VALUES ('2929', '3', '11', '9', '\" \'Suda yaşayan hayvanlardan şunların etini yiyebilirsiniz: Denizde, akarsularda yaşayan pullu ve yüzgeçli canlıların etini yiyebilirsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('2930', '3', '11', '10', 'Denizdeki ve akarsulardaki bütün pulsuz ve yüzgeçsiz canlılar -suda toplu halde yaşayanlar ve ötekiler- sizin için iğrenç sayılır.');
INSERT INTO `bible_verses_turkish` VALUES ('2931', '3', '11', '11', 'Bunlar sizin için iğrenç sayılacak. Etlerini yemeyecek, leşlerinden tiksineceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('2932', '3', '11', '12', 'Suda yaşayan bütün pulsuz ve yüzgeçsiz canlılar sizin için iğrenç sayılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2933', '3', '11', '13', '\" \'Tiksindirici kuşların etini yemeyecek, şunları iğrenç sayacaksınız: Kartal, kuzu kartalı, kara akbaba,');
INSERT INTO `bible_verses_turkish` VALUES ('2934', '3', '11', '14', 'çaylak, doğan türleri,');
INSERT INTO `bible_verses_turkish` VALUES ('2935', '3', '11', '15', 'bütün karga türleri,');
INSERT INTO `bible_verses_turkish` VALUES ('2936', '3', '11', '16', 'baykuş, puhu, martı, atmaca türleri,');
INSERT INTO `bible_verses_turkish` VALUES ('2937', '3', '11', '17', 'kukumav, karabatak, büyük baykuş,');
INSERT INTO `bible_verses_turkish` VALUES ('2938', '3', '11', '18', 'peçeli baykuş, ishakkuşu, akbaba,');
INSERT INTO `bible_verses_turkish` VALUES ('2939', '3', '11', '19', 'leylek, balıkçıl türleri, ibibik, yarasa.');
INSERT INTO `bible_verses_turkish` VALUES ('2940', '3', '11', '20', '\" \'Dört ayaklı ve kanatlı böceklerin hepsi sizin için iğrençtir.');
INSERT INTO `bible_verses_turkish` VALUES ('2941', '3', '11', '21', 'Ama dört ayaklı ve kanatlı olup ayaklarını sıçramak için kullanan bazılarının etini yiyebilirsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('2942', '3', '11', '22', 'Şunları yiyeceksiniz: Bütün çekirge türleri, küçük çekirge, cırcırböceği, ağustosböceği.');
INSERT INTO `bible_verses_turkish` VALUES ('2943', '3', '11', '23', 'Öbür dört ayaklı, kanatlı böceklerin hepsi sizin için iğrenç sayılır.');
INSERT INTO `bible_verses_turkish` VALUES ('2944', '3', '11', '24', '\" \'Sizi kirletecek şeyler şunlardır: Aşağıdaki hayvanların leşine dokunan akşama kadar kirli sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('2945', '3', '11', '25', 'Kim aşağıdaki hayvanların leşini taşırsa giysilerini yıkayacak ve akşama kadar kirli sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('2946', '3', '11', '26', 'Çatal tırnaklı ama tırnağı yarık olmayan ve geviş getirmeyen her hayvan sizin için kirlidir. Bunlara dokunan da kirlenmiş sayılır.');
INSERT INTO `bible_verses_turkish` VALUES ('2947', '3', '11', '27', 'Dört ayaklı hayvanlardan pençelerini yere basarak yürüyenler sizin için kirlidir. Bunların leşine dokunanlar akşama kadar kirli sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('2948', '3', '11', '28', 'Bunların leşini taşıyanlar giysilerini yıkayacak ve akşama kadar kirli sayılacaktır. Çünkü bu hayvanlar sizin için kirlidir.');
INSERT INTO `bible_verses_turkish` VALUES ('2949', '3', '11', '29', '\" \'Küçük kara hayvanları içinde sizin için kirli sayılanlar şunlardır: Gelincik, fare, bütün kertenkele türleri -geko, varan, duvar kertenkelesi, düz keler- bukalemun.');
INSERT INTO `bible_verses_turkish` VALUES ('2950', '3', '11', '31', 'Sizin için kirli sayılan küçük kara hayvanları bunlardır. Bunların leşine dokunan akşama kadar kirli sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('2951', '3', '11', '32', 'Bunlardan birinin leşi neyin üzerine düşerse onu da kirletir. İster tahta kap, ister giysi, ister deri, ister çul olsun suya konmalıdır. Akşama kadar kirli sayılacak ve akşam temizlenmiş olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('2952', '3', '11', '33', 'Bunlardan biri toprak kabın içine düşerse, kabın içindekiler kirli sayılacaktır. Toprak kap kırılmalıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('2953', '3', '11', '34', 'Toprak kaptaki sulu yiyecek ve her içecek kirli sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('2954', '3', '11', '35', 'Bunlardan birinin leşi neyin üzerine düşerse onu da kirletir. Üzerine düştüğü ister fırın olsun, ister ocak, parçalanmalıdır. Çünkü onlar kirlidir ve sizin için kirli sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('2955', '3', '11', '36', 'Ancak kaynak ya da su sarnıcı temiz sayılacaktır; ama bunların leşine dokunan kirli sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('2956', '3', '11', '37', 'Eğer bu hayvanlardan birinin leşi ekin tohumunun üzerine düşerse, o tohum temiz sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('2957', '3', '11', '38', 'Ama suya konmuş tohumun içine düşerse, tohum sizin için kirlidir.');
INSERT INTO `bible_verses_turkish` VALUES ('2958', '3', '11', '39', '\" \'Eti yenen hayvanlardan biri ölürse, leşine dokunan akşama kadar kirli sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('2959', '3', '11', '40', 'Hayvanın leşinden yiyen giysilerini yıkayacak ve akşama kadar kirli sayılacaktır. Leşi taşıyan da giysilerini yıkayacak ve akşama kadar kirli sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('2960', '3', '11', '41', '\" \'Bütün küçük kara hayvanları iğrençtir. Yenmeyecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('2961', '3', '11', '42', 'İster karnı üzerinde sürünen, ister dört ayaklı ya da çok ayaklı canlılar olsun, bunların hiçbirini yemeyeceksiniz. Çünkü bunlar iğrençtir.');
INSERT INTO `bible_verses_turkish` VALUES ('2962', '3', '11', '43', 'Bunların hiçbiriyle kendinizi kirletmeyin, iğrenç duruma sokmayın, kirli duruma düşmeyin.');
INSERT INTO `bible_verses_turkish` VALUES ('2963', '3', '11', '44', 'Tanrınız RAB benim. Kendinizi kutsayın ve kutsal olun. Çünkü ben kutsalım. Küçük kara hayvanlarının hiçbiriyle kendinizi kirletmeyin.');
INSERT INTO `bible_verses_turkish` VALUES ('2964', '3', '11', '45', 'Tanrınız olmak için sizi Mısırdan çıkaran RAB benim. Kutsal olun, çünkü ben kutsalım.');
INSERT INTO `bible_verses_turkish` VALUES ('2965', '3', '11', '46', '\" \'Kirli olanı temizden, eti yeneni eti yenmeyenden ayırt edebilmeniz için hayvanlar, kuşlar, suda toplu halde yaşayan bütün canlılar ve küçük kara hayvanlarıyla ilgili yasa budur.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('2966', '3', '12', '1', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('2967', '3', '12', '2', '\"İsrail halkına de ki, \'Bir kadın hamile kalıp erkek çocuk doğurursa, âdet gördüğü günlerde olduğu gibi yedi gün kirli sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('2968', '3', '12', '3', 'Çocuk sekizinci gün sünnet edilmeli.');
INSERT INTO `bible_verses_turkish` VALUES ('2969', '3', '12', '4', 'Kadın kanamasından paklanmak için otuz üç gün bekleyecek. Pak sayılması için geçmesi gereken bu günler doluncaya dek kutsal bir şeye dokunmayacak, tapınağa girmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('2970', '3', '12', '5', 'Ancak, kız çocuk doğurursa, âdet gördüğü günler gibi iki hafta kirli sayılacaktır. Kanamasından paklanmak için altmış altı gün bekleyecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('2971', '3', '12', '6', '\" \'Erkek ya da kız çocuk doğuran kadının temiz sayılması için geçmesi gereken günler dolunca, yakmalık sunu olarak bir yaşında bir kuzu, günah sunusu olarak bir güvercin ya da bir kumru getirip Buluşma Çadırının giriş bölümünde kâhine verecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('2972', '3', '12', '7', 'Kâhin bunu RABbin huzurunda sunacak ve kadını arıtacak. Böylece kadın kanamasından temizlenmiş sayılacak. Erkek ya da kız doğuran kadınla ilgili yasa budur.');
INSERT INTO `bible_verses_turkish` VALUES ('2973', '3', '12', '8', '\" \'Eğer kadının kuzu alacak gücü yoksa, biri yakmalık sunu, öbürü günah sunusu olmak üzere, iki kumru ya da iki güvercin yavrusu getirecek. Kâhin kadını arıtacak ve kadın temiz sayılacaktır.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('2974', '3', '13', '1', 'RAB Musaya ve Kâhin Haruna şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('2975', '3', '13', '2', '\"Bedeninde deri hastalığına dönüşebilecek şiş, kabuk ya da parlak leke bulunan kişi Haruna, ya da Harunun kâhin oğullarından birine götürülecek.');
INSERT INTO `bible_verses_turkish` VALUES ('2976', '3', '13', '3', 'Kâhin derideki yaraya bakacak, yarada kıl ağarması varsa ve yara derine inmişse, kişi deri hastalığına yakalanmış demektir. Hastaya bakan kâhin onu kirli ilan edecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('2977', '3', '13', '4', 'Derideki parlak leke beyazsa, derine inmemişse, üzerindeki kıllar ağarmamışsa, kâhin hastayı yedi gün kapalı bir yerde tutacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2978', '3', '13', '5', 'Yedinci gün yaraya bakacak; yara ilerlememiş, deri yüzeyine yayılmamışsa, hastayı yedi gün daha kapalı bir yerde tutacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2979', '3', '13', '6', 'Yedinci gün hastaya bir daha bakacak; yara solmuş, deri yüzeyine yayılmamışsa, hastayı temiz ilan edecek. Yara yalnızca kabuktur. Hasta giysilerini yıkayıp temiz sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('2980', '3', '13', '7', 'Ancak temiz sayılmak için kâhine muayene olduktan sonra derisindeki kabuk yayılırsa, yine kâhine görünmelidir.');
INSERT INTO `bible_verses_turkish` VALUES ('2981', '3', '13', '8', 'Kâhin kişiye bakacak, derisindeki kabuk yayılmışsa onu kirli ilan edecek. Kişi deri hastalığına yakalanmış demektir.');
INSERT INTO `bible_verses_turkish` VALUES ('2982', '3', '13', '9', '\"Deri hastalığına yakalanan kişi kâhine götürülecek.');
INSERT INTO `bible_verses_turkish` VALUES ('2983', '3', '13', '10', 'Kâhin ona bakacak. Derideki şiş beyazlaşmış, üzerindeki kıllar ağarmışsa, şişkin yarada kızıl et görünüyorsa,');
INSERT INTO `bible_verses_turkish` VALUES ('2984', '3', '13', '11', 'bu müzmin bir deri hastalığıdır. Kâhin kişiyi kirli ilan edecek, ama kapalı yerde tutmayacaktır. Çünkü kişi zaten kirlenmiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('2985', '3', '13', '12', '\"Eğer deri hastalığı yayılıp kâhinin görebildiği kadarıyla tepeden tırnağa hastanın bütün bedenini kaplamışsa,');
INSERT INTO `bible_verses_turkish` VALUES ('2986', '3', '13', '13', 'kâhin hastaya bakacak ve bedenini hastalık saran kişiyi temiz ilan edecektir. Yaralar beyazlaşmış ve temizdir.');
INSERT INTO `bible_verses_turkish` VALUES ('2987', '3', '13', '14', 'Ama kızıl et görülüyorsa, kişi kirli sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('2988', '3', '13', '15', 'Kâhin kızıl et görürse, kişiyi kirli ilan edecektir. Kızıl et kirlidir, deri hastalığıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('2989', '3', '13', '16', 'Eğer kızıl et iyileşir, beyazlaşırsa, hasta yine kâhine görünmelidir.');
INSERT INTO `bible_verses_turkish` VALUES ('2990', '3', '13', '17', 'Kâhin hastaya bakacak, yara beyazlaşmışsa, yarayı temiz ilan edecek. Kişi temiz sayılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('2991', '3', '13', '18', '\"Derideki çıban iyileşmiş,');
INSERT INTO `bible_verses_turkish` VALUES ('2992', '3', '13', '19', 'ama bir süre sonra çıbanın yerinde beyaz bir şiş, ya da kırmızımsı-beyaz parlak bir leke oluşmuşsa, kâhine göstermeli.');
INSERT INTO `bible_verses_turkish` VALUES ('2993', '3', '13', '20', 'Kâhin hastaya bakacak, görünen yara derine inmiş, üzerindeki kıllar ağarmışsa, kişiyi kirli ilan edecektir. Çıbanda baş gösteren bir deri hastalığıdır bu.');
INSERT INTO `bible_verses_turkish` VALUES ('2994', '3', '13', '21', 'Ama kâhin hastaya baktığında yarada beyaz kıl yoksa, yara derine inmemiş ve yara solmuşsa, kişiyi yedi gün kapalı bir yerde tutacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('2995', '3', '13', '22', 'Eğer derideki yara yayılıyorsa, kâhin kişiyi kirli ilan edecektir; çünkü kişi hastalığa yakalanmış demektir.');
INSERT INTO `bible_verses_turkish` VALUES ('2996', '3', '13', '23', 'Parlak leke geçmemiş ama yayılmamışsa, bu çıban kabuğudur. Kâhin kişiyi temiz ilan edecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('2997', '3', '13', '24', '\"Deride ateş yanığı varsa ve et kırmızımsı-beyaz ya da beyaz, parlak bir leke haline gelmişse,');
INSERT INTO `bible_verses_turkish` VALUES ('2998', '3', '13', '25', 'kâhin yaraya bakmalı. Parlak lekenin üzerindeki kıllar ağarmış, leke derine inmişse, yanıkta deri hastalığı var demektir. Kâhin kişiyi kirli ilan edecektir, çünkü kişi deri hastalığına yakalanmıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('2999', '3', '13', '26', 'Ama parlak lekede kıl ağarması yoksa, leke derine inmemiş ve solmuşsa, kâhin hastayı yedi gün kapalı bir yerde tutacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3000', '3', '13', '27', 'Yedinci gün kişiye yine bakacak, eğer leke deriye yayılmışsa, onu kirli ilan edecek. Çünkü kişi deri hastalığına yakalanmıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('3001', '3', '13', '28', 'Eğer derideki parlak leke geçmemiş, ama yayılmamış ve solmuşsa, yanıktan doğan bir şişliktir. Kâhin kişiyi temiz ilan edecektir. Çünkü yanık yarasının kabuğudur bu.');
INSERT INTO `bible_verses_turkish` VALUES ('3002', '3', '13', '29', '\"Bir erkeğin ya da kadının başında ya da çenesinde yara varsa,');
INSERT INTO `bible_verses_turkish` VALUES ('3003', '3', '13', '30', 'kâhin yaraya bakmalı. Yara derine inmişse ve üzerinde ince sarı tüyler varsa, hastayı kirli ilan edecektir. Çünkü hasta uyuzdur. Baş ya da çenede görülen bir deri hastalığıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('3004', '3', '13', '31', 'Ancak kâhin bu tür bir yaraya baktığı zaman, yara derine inmemişse, üzerinde siyah kıl yoksa, hastayı yedi gün kapalı bir yerde tutacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3005', '3', '13', '32', 'Yedinci gün yaraya yine bakacak; uyuz deriye yayılmamışsa, üzerinde sarı kıl yoksa, uyuz derine inmemişse,');
INSERT INTO `bible_verses_turkish` VALUES ('3006', '3', '13', '33', 'hasta tıraş olacak, ama uyuz olan yerlere dokunmayacaktır. Kâhin hastayı yedi gün daha kapalı bir yerde tutacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3007', '3', '13', '34', 'Yedinci gün uyuza yine bakacak; uyuz deriye yayılmamışsa, derine inmemişse, hastayı temiz ilan edecektir. Hasta giysilerini yıkayacak ve temiz sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3008', '3', '13', '35', 'Ama hasta temiz ilan edildikten sonra uyuz derisine yayılırsa,');
INSERT INTO `bible_verses_turkish` VALUES ('3009', '3', '13', '36', 'kâhin ona yeniden bakmalı. Uyuz yayılmışsa, yarada sarı kıl olup olmamasına bakılmaksızın kişi kirli sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3010', '3', '13', '37', 'Ama kâhine göre uyuz ilerlememiş, üzerinde siyah kıl bitmişse, hastalık geçmiş demektir. Kişi temizdir. Kâhin onu temiz ilan edecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('3011', '3', '13', '38', '\"Bir erkeğin ya da kadının derisinde beyaz parlak lekeler varsa,');
INSERT INTO `bible_verses_turkish` VALUES ('3012', '3', '13', '39', 'kâhin ona bakmalı. Derideki lekeler beyaz ve solgunsa, sadece deride çıkan kırmızı lekelerdir. Kişi temizdir.');
INSERT INTO `bible_verses_turkish` VALUES ('3013', '3', '13', '40', '\"Eğer adamın saçı dökülmüşse, sadece keldir. Temiz sayılır.');
INSERT INTO `bible_verses_turkish` VALUES ('3014', '3', '13', '41', 'Saçının önü dökülmüşse alnı açılmış demektir. Temiz sayılır.');
INSERT INTO `bible_verses_turkish` VALUES ('3015', '3', '13', '42', 'Ama saçı dökülmüş ya da alnı açılmış adamın başında veya alnında kırmızımsı-beyaz yaralar çıkmışsa, adam deri hastalığına yakalanmış demektir.');
INSERT INTO `bible_verses_turkish` VALUES ('3016', '3', '13', '43', 'Kâhin adama bakacak. Saçı dökülmüş baş ya da alındaki şişler deri hastalığının yol açtığı yaralar gibi kırmızımsı-beyazsa,');
INSERT INTO `bible_verses_turkish` VALUES ('3017', '3', '13', '44', 'adam deri hastalığına yakalanmıştır. Kirlidir. Başındaki yaradan ötürü kâhin kesinlikle onu kirli ilan edecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('3018', '3', '13', '45', '\"Böyle bir hastalığa yakalanan kişinin giysileri yırtık, saçları dağınık olmalı; kişi ağzını örtüp, \'Kirliyim! Kirliyim!\' diye bağırmalı.');
INSERT INTO `bible_verses_turkish` VALUES ('3019', '3', '13', '46', 'Hastalığı devam ettiği sürece kirli sayılacaktır, çünkü kirlenmiştir. Halktan uzak, ordugahın dışında yaşamalıdır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('3020', '3', '13', '47', '\"Yün ya da keten bir giyside,');
INSERT INTO `bible_verses_turkish` VALUES ('3021', '3', '13', '48', 'yün ya da keten bir kumaşta, deri ya da deri eşyada küf görülürse,');
INSERT INTO `bible_verses_turkish` VALUES ('3022', '3', '13', '49', 'giyside, deride, deri eşyada, örgü ipinde, kumaşta görülen küf yeşilimsi ya da kırmızımsı bir renk almışsa, kâhine gösterilmelidir.');
INSERT INTO `bible_verses_turkish` VALUES ('3023', '3', '13', '50', 'Kâhin ona bakacak ve yedi gün kapalı bir yerde tutacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3024', '3', '13', '51', 'Yedinci gün ona yine bakacak. Eğer kumaştaki, giysideki veya herhangi bir amaçla kullanılan deri eşyadaki küf yayılmışsa, bu tehlikeli bir küftür. Kirli sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3025', '3', '13', '52', 'Üzerinde küf bulunan yün ya da keten giysi, kumaş ya da her türlü deri eşya kâhin tarafından yakılacaktır. Çünkü önü alınamaz bir küftür ve yakılmalıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('3026', '3', '13', '53', '\"Kâhin giyside, kumaşta ya da herhangi bir deri eşyada bulunan küfün yayılmadığını görürse,');
INSERT INTO `bible_verses_turkish` VALUES ('3027', '3', '13', '54', 'buyruk verecek ve küflü eşya yıkanacak. Kâhin onu yedi gün daha kapalı bir yerde tutacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3028', '3', '13', '55', 'Küflü eşya yıkandıktan sonra yeniden kâhine gösterilmeli. Küf yayılmasa bile rengi değişmemişse, kirli sayılacak. Yakılmalıdır. Gerek iç yüzünü, gerekse dış yüzünü küf kemirmiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('3029', '3', '13', '56', '\"Küflü eşya yıkandıktan sonra, küfte bir solma varsa, kâhin giysideki, derideki ya da kumaştaki küflü kısmı yırtacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3030', '3', '13', '57', 'Eğer kumaşta, giyside ya da herhangi bir deri eşyada yine küf görülürse, küf yayılıyor demektir; eşyayı yakacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('3031', '3', '13', '58', 'Yıkanan giysiden, kumaştan ya da deri bir eşyadan küf geçmişse, yeniden yıkanacak. Sonra temiz sayılacaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('3032', '3', '13', '59', 'Küfün bulaştığı yün ya da keten giysiyi, kumaşı veya deri eşyayı kirli ya da temiz ilan etmenin yasası budur.');
INSERT INTO `bible_verses_turkish` VALUES ('3033', '3', '14', '1', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('3034', '3', '14', '2', '\"Deri hastasının temiz kılınacağı gün şu yasa geçerlidir: Hasta kâhine götürülecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3035', '3', '14', '3', 'Kâhin hastaya ordugahın dışında bakacak. Hastalık iyileşmişse,');
INSERT INTO `bible_verses_turkish` VALUES ('3036', '3', '14', '4', 'pak kılınacak kişi için iki temiz, canlı kuş, sedir ağacı, kırmızı iplik ve mercanköşkotu getirilmesini buyuracak.');
INSERT INTO `bible_verses_turkish` VALUES ('3037', '3', '14', '5', 'Kâhinin buyruğuyla kuşlardan biri toprak bir kapta, akarsuyun üzerinde kesilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3038', '3', '14', '6', 'Sonra kâhin canlı kuşu, sedir ağacını, kırmızı ipliği ve mercanköşkotunu akarsuyun üzerinde kesilen kuşun kanına batıracak');
INSERT INTO `bible_verses_turkish` VALUES ('3039', '3', '14', '7', 've pak kılınacak kişinin üzerine yedi kez serpecek, onu temiz ilan edip canlı kuşu kıra salacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3040', '3', '14', '8', 'Pak kılınacak kişi giysilerini yıkayacak, bütün kıllarını tıraş edecek ve yıkanacak. Bundan sonra pak sayılacak. Artık ordugaha girebilir, ama yedi gün çadırının dışında kalmalı.');
INSERT INTO `bible_verses_turkish` VALUES ('3041', '3', '14', '9', 'Yedinci gün saçını, sakalını, kaşlarını, bedenindeki bütün kılları tıraş edecek. Giysilerini yıkayacak, kendisi de yıkandıktan sonra temiz sayılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3042', '3', '14', '10', '\"Sekizinci gün kusursuz iki erkek kuzu, bir yaşında kusursuz bir dişi kuzu, tahıl sunusu olarak zeytinyağıyla yoğrulmuş onda üç efa ince un ve bir log zeytinyağı getirecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3043', '3', '14', '11', 'Paklama işiyle görevli kâhin bütün bunları ve pak kılacağı kişiyi RABbin huzurunda, Buluşma Çadırının giriş bölümünde bekletecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3044', '3', '14', '12', 'Sonra kâhin erkek kuzulardan birini alıp bir log zeytinyağıyla birlikte RABbe suç sunusu olarak sunacak. Sallamalık sunu olarak bunları RABbin huzurunda sallayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3045', '3', '14', '13', 'Erkek kuzuyu günah sunusunun ve yakmalık sununun kesildiği kutsal yerde kesecek. Çünkü günah sunusu gibi suç sunusu da kâhine aittir. Çok kutsaldır.');
INSERT INTO `bible_verses_turkish` VALUES ('3046', '3', '14', '14', 'Kâhin pak kılınacak kişinin sağ kulak memesine, sağ elinin ve sağ ayağının baş parmağına suç sunusunun kanından sürecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3047', '3', '14', '15', 'Sonra bir log zeytinyağından biraz alarak kendi sol avucuna dökecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3048', '3', '14', '16', 'Sağ elinin parmağını zeytinyağına batırıp RABbin huzurunda yedi kez serpecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3049', '3', '14', '17', 'Pak kılınacak kişinin sağ kulak memesine, sağ elinin ve sağ ayağının baş parmağına, suç sunusunun kanı üzerine avucunda kalan yağdan sürecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3050', '3', '14', '18', 'Ayrıca pak kılınacak kişinin başına avucunda kalan yağı sürerek RABbin huzurunda onu arıtacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3051', '3', '14', '19', 'Sonra günah sunusunu sunarak pak kılınacak kişiyi kirliliğinden arıtacak ve yakmalık sunuyu kesecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3052', '3', '14', '20', 'Yakmalık sunuyla tahıl sunusunu sunakta sunacak. Böylece kâhin kişiyi arıtacak ve kişi temiz sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3053', '3', '14', '21', '\"Eğer kişi yoksulsa ve bunları alacak gücü yoksa, arınmak üzere sallamalık suç sunusu olarak bir erkek kuzu, tahıl sunusu olarak zeytinyağıyla yoğrulmuş onda bir efa ince un ve bir log zeytinyağı alacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3054', '3', '14', '22', 'Gücü oranında biri günah sunusu, öbürü yakmalık sunu olmak üzere iki kumru ya da iki güvercin sunacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3055', '3', '14', '23', 'Pak kılınmak için sekizinci gün hepsini RABbin huzuruna, Buluşma Çadırının giriş bölümüne getirip kâhine verecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3056', '3', '14', '24', 'Kâhin suç sunusu olan erkek kuzuyla bir log zeytinyağını alıp sallamalık sunu olarak RABbin huzurunda sallayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3057', '3', '14', '25', 'Suç sunusu olan kuzuyu kesecek. Sununun kanını pak kılınan kişinin sağ kulak memesine, sağ elinin ve sağ ayağının baş parmağına sürecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3058', '3', '14', '26', 'Sonra kendi sol avucuna biraz zeytinyağı dökecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3059', '3', '14', '27', 'Sağ parmağını sol avucundaki yağa batırarak RABbin huzurunda yedi kez serpecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3060', '3', '14', '28', 'Avucundaki yağdan pak kılınacak kişinin sağ kulak memesine, sağ elinin ve sağ ayağının baş parmağına, suç sunusunun kanını sürdüğü yerlere sürecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3061', '3', '14', '29', 'RABbin huzurunda pak kılınacak kişiyi arıtmak üzere avucunda kalan yağı başına sürecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3062', '3', '14', '30', 'Sonra kişinin gücü oranında aldığı kumrulardan ya da güvercinlerden birini günah sunusu, öbürünü yakmalık sunu olarak tahıl sunusuyla birlikte sunacak. Kâhin böylece pak kılınan kişiyi RABbin huzurunda arıtacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('3063', '3', '14', '32', 'Deri hastası olup da temiz kılınmaya parasal gücü yetmeyen kişiler için bu yasa geçerlidir.');
INSERT INTO `bible_verses_turkish` VALUES ('3064', '3', '14', '33', 'RAB Musayla Haruna şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('3065', '3', '14', '34', '\"Size mülk olarak vereceğim Kenan ülkesine gittiğiniz zaman, ülkenizdeki bir eve küf hastalığı gönderirsem,');
INSERT INTO `bible_verses_turkish` VALUES ('3066', '3', '14', '35', 'ev sahibi gidip kâhine, \'Evimde küfe benzer bir hastalık gördüm\' diye haber vermeli.');
INSERT INTO `bible_verses_turkish` VALUES ('3067', '3', '14', '36', 'Kâhin küfe bakmaya gitmeden önce, evdeki her şeyin kirli sayılmaması için evin boşaltılmasını buyuracak. Sonra evi görmeye gidecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3068', '3', '14', '37', 'Duvarlara yayılan küfe bakacak. Eğer küf yeşilimsi ya da kırmızımsı lekeler halindeyse ve duvarın içine işlemişse,');
INSERT INTO `bible_verses_turkish` VALUES ('3069', '3', '14', '38', 'kâhin evi terk edecek ve yedi gün süreyle kapalı tutacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3070', '3', '14', '39', 'Yedinci gün geri dönecek ve eve yine bakacak. Eğer küf duvarlara yayılmışsa,');
INSERT INTO `bible_verses_turkish` VALUES ('3071', '3', '14', '40', 'küflü taşları söküp kentin dışına, kirli sayılan bir yere atmaları için buyruk verecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3072', '3', '14', '41', 'Evin içindeki bütün sıvayı kazdıracak. Moloz kentin dışına, kirli sayılan bir yere dökülecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3073', '3', '14', '42', 'Sökülen taşların yerine başka taşlar koyup evi yeniden sıvayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('3074', '3', '14', '43', '\"Taşları sökülüp sıvası kazınan evde yeni sıva yapıldıktan sonra küf yine ortaya çıkarsa,');
INSERT INTO `bible_verses_turkish` VALUES ('3075', '3', '14', '44', 'kâhin gidip eve bakacak. Küf yayılmışsa, önü alınamaz demektir. Ev kirli sayılır.');
INSERT INTO `bible_verses_turkish` VALUES ('3076', '3', '14', '45', 'Yıkılmalıdır. Taşları, keresteleri, bütün harcı kent dışına, kirli sayılan bir yere atılmalıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('3077', '3', '14', '46', 'Evin kapalı olduğu günlerde, eve giren biri akşama kadar kirli sayılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3078', '3', '14', '47', 'O evde yatan ya da yemek yiyen biri giysilerini yıkamalı.');
INSERT INTO `bible_verses_turkish` VALUES ('3079', '3', '14', '48', '\"Ev sıvandıktan sonra kâhin eve girip bakacak, küf yayılmamışsa evi temiz ilan edecek. Çünkü küf geçmiş demektir.');
INSERT INTO `bible_verses_turkish` VALUES ('3080', '3', '14', '49', 'Evi paklamak için iki kuş, sedir ağacı, kırmızı iplik ve mercanköşkotu alacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3081', '3', '14', '50', 'Kuşlardan birini toprak bir kapta, akarsuyun üzerinde kesecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3082', '3', '14', '51', 'Sedir ağacını, mercanköşkotunu, kırmızı ipliği, canlı kuşu alıp kesilen kuşun kanına ve akarsuya batıracak. Yedi kez eve serpecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3083', '3', '14', '52', 'Böylece kuşun kanı, akarsu, canlı kuş, sedir ağacı, mercanköşkotu ve kırmızı iplikle evi paklamış olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3084', '3', '14', '53', 'Sonra canlı kuşu kent dışına, kıra salacak. Böylece evin kirliliğini bağışlatacak ve ev temiz sayılacaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('3085', '3', '14', '54', 'Her türlü deri hastalığı, uyuz, giysiye ya da eve bulaşan küf, şiş, kabuk ya da parlak lekelerle ilgili yasa budur.');
INSERT INTO `bible_verses_turkish` VALUES ('3086', '3', '14', '57', 'Bunların ne zaman kirli, ne zaman temiz olduğu bu yasaya göre bilinebilir. Deri hastalığı yasası budur.');
INSERT INTO `bible_verses_turkish` VALUES ('3087', '3', '15', '1', 'RAB Musayla Haruna şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('3088', '3', '15', '2', '\"İsrail halkına deyin ki, \'Adamın erkeklik organında akıntı varsa, akıntı kirlidir.');
INSERT INTO `bible_verses_turkish` VALUES ('3089', '3', '15', '3', 'Akıntı ister devam etsin, ister kesilsin adamı kirletir. Akıntının neden olduğu kirlilikler şunlardır:');
INSERT INTO `bible_verses_turkish` VALUES ('3090', '3', '15', '4', 'Üzerinde yattığı her yatak ve oturduğu her şey kirli sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3091', '3', '15', '5', 'Kim yatağına dokunursa, giysilerini yıkayacak, yıkanacak, akşama kadar kirli sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3092', '3', '15', '6', 'Adamın üzerine oturduğu bir eşyaya oturan da giysilerini yıkayacak, yıkanacak, akşama kadar kirli sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3093', '3', '15', '7', 'Kim akıntısı olan adamın bedenine dokunursa giysilerini yıkayacak, yıkanacak, akşama kadar kirli sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3094', '3', '15', '8', 'Eğer akıntısı olan adam temiz bir adama tükürürse, o kişi giysilerini yıkayacak, yıkanacak, akşama kadar kirli sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3095', '3', '15', '9', 'Akıntısı olan adamın bindiği her eyer kirli sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3096', '3', '15', '10', 'Adamın üzerine oturduğu ya da yattığı herhangi bir eşyaya dokunan, akşama kadar kirli sayılacaktır. Bu eşyaları taşıyan herkes giysilerini yıkayacak, yıkanacak, akşama kadar kirli sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3097', '3', '15', '11', 'Akıntısı olan adam ellerini yıkamadan kime dokunursa o kişi giysilerini yıkayacak, yıkanacak, akşama kadar kirli sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3098', '3', '15', '12', 'Akıntısı olan adamın dokunduğu toprak kap parçalanacak, tahta kap ise suyla çalkalanacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3099', '3', '15', '13', '\" \'Eğer adamın akıntısı kesilirse, paklanmak için yedi gün bekleyecek. Sonra giysilerini yıkayacak, akarsuda yıkanacak ve temiz sayılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3100', '3', '15', '14', 'Sekizinci gün iki kumru ya da iki güvercin alıp RABbin huzuruna, Buluşma Çadırının giriş bölümüne gelecek ve bunları kâhine verecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3101', '3', '15', '15', 'Kâhin birini günah sunusu, ötekini yakmalık sunu olarak sunacak. Böylece akıntısı olan adamı RABbin huzurunda arıtacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3102', '3', '15', '16', '\" \'Eğer bir adamdan meni akarsa, bedeninin tümünü yıkayacak ve akşama kadar kirli sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3103', '3', '15', '17', 'Üzerine meni bulaşan her giysi ya da deri eşya yıkanacak, akşama kadar kirli sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3104', '3', '15', '18', 'Bir adam kadınla cinsel ilişkide bulunurken menisi akarsa, ikisi de yıkanacak ve akşama kadar kirli sayılacaklardır.');
INSERT INTO `bible_verses_turkish` VALUES ('3105', '3', '15', '19', '\" \'Âdet gördüğü için kan kaybeden kadın yedi gün kirli sayılacak. Ona dokunan da akşama kadar kirli sayılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3106', '3', '15', '20', 'Âdet gördüğü günlerde kadının üzerinde yattığı ya da oturduğu her şey kirli sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3107', '3', '15', '21', 'Kim kadının yatağına dokunursa, giysilerini yıkayacak, yıkanacak, akşama kadar kirli sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3108', '3', '15', '22', 'Kim kadının üzerine oturduğu herhangi bir şeye dokunursa, o da giysilerini yıkayacak, yıkanacak, akşama kadar kirli sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3109', '3', '15', '23', 'Kadının yatağındaki ya da oturduğu şeyin üzerindeki herhangi bir eşyaya dokunan herkes akşama kadar kirli sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3110', '3', '15', '24', 'Âdet gören kadının kirliliği onunla yatan adama da bulaşır. Adam yedi gün kirli kalır ve yattığı her yatak kirli sayılır.');
INSERT INTO `bible_verses_turkish` VALUES ('3111', '3', '15', '25', '\" \'Eğer bir kadının âdet günleri dışında uzun süreli bir kanaması varsa, ya da kanaması âdet günlerinden sonra da devam ediyorsa, kanaması olduğu sürece âdet günlerinde olduğu gibi kirli sayılır.');
INSERT INTO `bible_verses_turkish` VALUES ('3112', '3', '15', '26', 'Kanaması olduğu sürece, âdet günlerinde olduğu gibi, yattığı her yatak ve üzerine oturduğu her şey kirli sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3113', '3', '15', '27', 'Kim bunlara dokunursa kirli sayılacak. Giysilerini yıkayacak, yıkanacak, akşama kadar kirli kalacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3114', '3', '15', '28', '\" \'Ama kanama durursa, kadın yedi gün bekleyecek, sonra temiz sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3115', '3', '15', '29', 'Sekizinci gün iki kumru ya da iki güvercin alıp Buluşma Çadırının giriş bölümüne getirecek ve bunları kâhine verecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3116', '3', '15', '30', 'Kâhin birini günah sunusu, ötekini yakmalık sunu olarak sunacak. Böylece kadını kanamasından doğan kirlilikten RABbin huzurunda arıtacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3117', '3', '15', '31', '\" \'İsrail halkını kirliliğinden arındıracaksın. Öyle ki, aralarında bulunan konutumu kirletip kirlilik içinde ölmesinler.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('3118', '3', '15', '32', 'Akıntısı olan, boşalarak kirlenen adam, âdet gören kadın, akıntısı olan erkek ya da kadın ve kirli sayılan kadınla yatan erkekle ilgili yasa budur.');
INSERT INTO `bible_verses_turkish` VALUES ('3119', '3', '16', '1', 'RABbin huzuruna yaklaştıkları için ölen Harunun iki oğlunun ölümünden sonra RAB Musaya şöyle dedi: \"Ağabeyin Haruna de ki, perdenin arkasındaki En Kutsal Yere ikide bir girmesin, Antlaşma Sandığının üzerindeki Bağışlanma Kapağınafı yaklaşmasın. Yoksa ölür. Çünkü ben kapağın üstünde, bulut içinde görünüyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('3120', '3', '16', '3', 'Harun En Kutsal Yere ancak günah sunusu olarak bir boğa, yakmalık sunu olarak da bir koç sunarak girebilir.');
INSERT INTO `bible_verses_turkish` VALUES ('3121', '3', '16', '4', 'Kutsal keten mintan, keten don giyecek, keten kuşak bağlayacak, keten sarık saracak. Bunlar kutsal giysilerdir. Bunları giymeden önce yıkanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3122', '3', '16', '5', 'İsrail topluluğu günah sunusu olarak Haruna iki teke, yakmalık sunu olarak bir koç verecek. sözcüğü Tanrının öfkesinin yatıştırıldığı, halkının günahlarının bağışlanıp Tanrıyla barıştırıldığı özel yeri ifade ediyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('3123', '3', '16', '6', '\"Harun boğayı kendisi için günah sunusu olarak sunacak. Böylece kendisinin ve ailesinin günahlarını bağışlatacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3124', '3', '16', '7', 'Sonra iki tekeyi alıp RABbin huzuruna, Buluşma Çadırının giriş bölümüne götürecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3125', '3', '16', '8', 'İkisi üzerine kura çekecek. Biri RAB için, biri Azazel için.');
INSERT INTO `bible_verses_turkish` VALUES ('3126', '3', '16', '9', 'Harun kurada RABbe düşen tekeyi getirip günah sunusu olarak sunacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3127', '3', '16', '10', 'Azazele düşen tekeyi ise halkın günahlarını bağışlatmak için canlı olarak RABbe sunacak. Onu çöle salıp Azazele gönderecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3128', '3', '16', '11', '\"Harun kendisi için günah sunusu olarak boğayı getirecek. Böylece kendisinin ve ailesinin günahlarını bağışlatacak. Bu günah sunusunu kendisi için kesecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3129', '3', '16', '12', 'RABbin huzurunda bulunan sunağın üzerindeki korları buhurdana koyup iki avuç dolusu ince öğütülmüş güzel kokulu buhurla perdenin arkasına geçecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3130', '3', '16', '13', 'Orada, RABbin huzurunda buhuru korların üzerine koyacak; buhurun dumanı Levha Sandığının üzerindeki Bağışlanma Kapağını kaplayacak. Öyle ki, Harun ölmesin.');
INSERT INTO `bible_verses_turkish` VALUES ('3131', '3', '16', '14', 'Sonra boğanın kanını alıp parmağıyla kapağın üzerine, doğuya doğru serpecek. Kapağın önünde yedi kez bunu yineleyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3132', '3', '16', '15', '\"Bundan sonra, halk için günah sunusu olarak tekeyi kesecek. Kanını perdenin arkasına götürecek. Boğanın kanıyla yaptığı gibi tekenin kanını da Bağışlanma Kapağının üzerine ve önüne serpecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3133', '3', '16', '16', 'Böylece En Kutsal Yeri İsrail halkının kirliliklerinden, isyanlarından, bütün günahlarından arındıracak. Buluşma Çadırı için de aynı şeyi yapacak. Çünkü kirli insanların arasında bulunuyor.');
INSERT INTO `bible_verses_turkish` VALUES ('3134', '3', '16', '17', 'Harun kendisi, ailesi ve bütün İsrail topluluğunun günahlarını bağışlatmak için En Kutsal Yere girdiğinde, dışarı çıkıncaya kadar Buluşma Çadırında hiç kimse bulunmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3135', '3', '16', '18', 'Harun RABbin huzurunda bulunan sunağa çıkıp sunağı arındıracak, boğanın ve tekenin kanını sunağın boynuzlarına çepeçevre sürecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3136', '3', '16', '19', 'Kanı parmağıyla yedi kez sunağa serpecek. Böylece sunağı İsrail halkının kirliliğinden arındırıp kutsal kılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3137', '3', '16', '20', '\"Harun En Kutsal Yeri, Buluşma Çadırını, sunağı arındırdıktan sonra, canlı tekeyi sunacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3138', '3', '16', '21', 'İki elini tekenin başına koyacak, İsrail halkının bütün suçlarını, isyanlarını, günahlarını açıklayarak bunları tekenin başına aktaracak. Sonra bu iş için atanan bir adamla tekeyi çöle gönderecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3139', '3', '16', '22', 'Teke İsrail halkının bütün suçlarını yüklenerek ıssız bir ülkeye taşıyacak. Adam tekeyi çöle salacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3140', '3', '16', '23', '\"Sonra Harun Buluşma Çadırına girecek. En Kutsal Yere girerken giydiği keten giysileri çıkarıp orada bırakacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3141', '3', '16', '24', 'Kutsal bir yerde yıkanıp kendi giysilerini giyecek. Sonra çıkıp kendisi ve halk için getirilen yakmalık sunuları sunacak, kendisinin ve halkın günahlarını bağışlatacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3142', '3', '16', '25', 'Günah sunusunun yağını sunakta yakacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3143', '3', '16', '26', '\"Tekeyi Azazele gönderen adam giysilerini yıkayıp kendisi de yıkandıktan sonra ordugaha girecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3144', '3', '16', '27', 'Günah sunusu olarak sunulan ve kanları günahları bağışlatmak için En Kutsal Yere getirilen boğa ile teke ordugahın dışına çıkarılacak. Derileri, etleri, gübreleri yakılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3145', '3', '16', '28', 'Bunları yakan kişi giysilerini yıkayıp kendisi de yıkandıktan sonra ordugaha girecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3146', '3', '16', '29', '\"Aşağıdakiler sizin için sürekli bir yasa olacak: Yedinci ayın onuncu günü isteklerinizi denetleyeceksiniz. Gerek İsraillilerden, gerekse aranızda yaşayan yabancılardan hiç kimse çalışmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3147', '3', '16', '30', 'Çünkü o gün, Kâhin Harun sizi pak kılmak için günahlarınızı bağışlatacaktır. RABbin huzurunda bütün günahlarınızdan arınacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('3148', '3', '16', '31', 'O gün Şabattır, sizin için dinlenme günüdür. İsteklerinizi denetleyeceksiniz. Bu sürekli bir yasadır.');
INSERT INTO `bible_verses_turkish` VALUES ('3149', '3', '16', '32', 'Babasının meshedip kendi yerine atadığı kâhin günahları bağışlatacak. Kutsal keten giysileri giyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3150', '3', '16', '33', 'En Kutsal Yeri, Buluşma Çadırını, sunağı arındıracak; kâhinlerin ve bütün topluluğun günahlarını bağışlatacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3151', '3', '16', '34', '\"Bu sizin için sürekli bir yasadır: İsrail halkının bütün günahlarını yılda bir kez bağışlatmak için verildi.\" Ve Harun RAB\'bin Musa\'ya buyurduğu gibi yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('3152', '3', '17', '1', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('3153', '3', '17', '2', '\"Harunla oğullarına ve bütün İsrail halkına de ki, \'RABbin buyruğu şudur:');
INSERT INTO `bible_verses_turkish` VALUES ('3154', '3', '17', '3', 'İsraillilerden kim ordugahın içinde ya da dışında bir sığır, bir kuzu ya da keçi kurban eder');
INSERT INTO `bible_verses_turkish` VALUES ('3155', '3', '17', '4', 've onu Buluşma Çadırının giriş bölümüne, RABbin Konutunun önüne, RABbe sunmak üzere getirmezse, kan dökmüş sayılacak ve halkın arasından atılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3156', '3', '17', '5', 'Öyle ki, İsrailliler açık kırlarda kestikleri kurbanları RABbin huzuruna, Buluşma Çadırının giriş bölümüne, kâhine getirsinler ve esenlik sunusu olarak RABbe kurban etsinler.');
INSERT INTO `bible_verses_turkish` VALUES ('3157', '3', '17', '6', 'Kâhin sununun kanını Buluşma Çadırının giriş bölümünde RABbin sunağı üzerine dökecek, yağını da RABbi hoşnut eden koku olarak yakacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3158', '3', '17', '7', 'İsrail halkı taptığı teke ilahlara artık kurban kesmeyecek. Bu yasa kuşaklar boyunca geçerli olacak.\'');
INSERT INTO `bible_verses_turkish` VALUES ('3159', '3', '17', '8', '\"Onlara de ki, \'İsrail halkından ya da aralarında yaşayan yabancılardan kim yakmalık sunu veya kurban sunar da,');
INSERT INTO `bible_verses_turkish` VALUES ('3160', '3', '17', '9', 'onu RABbe sunmak için Buluşma Çadırının giriş bölümüne getirmezse, halkın arasından atılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3161', '3', '17', '10', '\" \'İsrail halkından ya da aralarında yaşayan yabancılardan kim kan yerse, ona öfkeyle bakacağım ve halkımın arasından atacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('3162', '3', '17', '11', 'Çünkü canlılara yaşam veren kandır. Ben onu size sunakta kendinizi günahtan bağışlatmanız için verdim. Kan yaşam karşılığı günah bağışlatır.');
INSERT INTO `bible_verses_turkish` VALUES ('3163', '3', '17', '12', 'Bundan dolayı İsrail halkına, Sizlerden ya da aranızda yaşayan yabancılardan hiç kimse kan yemeyecek, dedim.');
INSERT INTO `bible_verses_turkish` VALUES ('3164', '3', '17', '13', '\" \'İsrail halkından ya da aralarında yaşayan yabancılardan kim eti yenen bir hayvan veya kuş avlarsa, kanını akıtıp toprakla örtecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('3165', '3', '17', '14', 'Çünkü canlılara yaşam veren kandır. Bundan dolayı İsrail halkına, Hiçbir etin kanını yemeyeceksiniz, dedim. Çünkü her canlıya yaşam veren kandır. Onu yiyen halkın arasından atılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3166', '3', '17', '15', '\" \'Yerli olsun, yabancı olsun ölü bulduğu ya da yabanıl hayvanların parçaladığı bir hayvanın leşini yiyen herkes giysilerini yıkayacak, kendisi de yıkanacak, akşama kadar kirli sayılacaktır. Ancak bundan sonra temiz sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3167', '3', '17', '16', 'Eğer giysilerini yıkamaz ve yıkanmazsa suçunun cezasını çekecektir.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('3168', '3', '18', '1', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('3169', '3', '18', '2', '\"İsrail halkına de ki, \'Tanrınız RAB benim.');
INSERT INTO `bible_verses_turkish` VALUES ('3170', '3', '18', '3', 'Mısırda bir süre yaşadınız; onların törelerine göre yaşamayacaksınız. Sizleri Kenan ülkesine götürüyorum. Onlar gibi de yaşamayacaksınız. Onların kurallarına uymayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('3171', '3', '18', '4', 'Benim kurallarımı yerine getirecek, ilkelerime göre yaşayacaksınız. Tanrınız RAB benim.');
INSERT INTO `bible_verses_turkish` VALUES ('3172', '3', '18', '5', 'Kurallarıma, ilkelerime sarılın. Çünkü onları yerine getiren onlar sayesinde yaşayacaktır. RAB benim.');
INSERT INTO `bible_verses_turkish` VALUES ('3173', '3', '18', '6', '\" \'Hiçbiriniz cinsel ilişkide bulunmak için yakın akrabasına yaklaşmayacak. RAB benim.');
INSERT INTO `bible_verses_turkish` VALUES ('3174', '3', '18', '7', 'Annenle cinsel ilişkide bulunarak babanın namusuna dokunmayacaksın. O senin annendir. Onunla ilişki kurmayacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('3175', '3', '18', '8', 'Babanın karısıyla cinsel ilişki kurmayacaksın. Babanın namusudur o.');
INSERT INTO `bible_verses_turkish` VALUES ('3176', '3', '18', '9', 'Annenden ya da babandan olan, ister seninle aynı evde doğmuş olsun, ister olmasın üvey kızkardeşlerinden biriyle cinsel ilişki kurmayacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('3177', '3', '18', '10', 'Kızının ya da oğlunun kızıyla cinsel ilişki kurmayacaksın. Çünkü onların namusu senin namusundur.');
INSERT INTO `bible_verses_turkish` VALUES ('3178', '3', '18', '11', 'Babanın evlendiği kadından doğan kızla cinsel ilişki kurmayacaksın. Çünkü o babandan olmadır, senin kızkardeşin sayılır.');
INSERT INTO `bible_verses_turkish` VALUES ('3179', '3', '18', '12', 'Halanla cinsel ilişki kurmayacaksın. Çünkü o babanın yakın akrabasıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('3180', '3', '18', '13', 'Teyzenle cinsel ilişki kurmayacaksın. Çünkü o annenin yakın akrabasıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('3181', '3', '18', '14', 'Amcanın namusuna dokunmayacaksın. Karısına yaklaşmayacaksın, çünkü o senin yengendir.');
INSERT INTO `bible_verses_turkish` VALUES ('3182', '3', '18', '15', 'Gelininle cinsel ilişki kurmayacaksın. Çünkü oğlunun karısıdır. Onunla ilişki kurmayacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('3183', '3', '18', '16', 'Kardeşinin karısıyla cinsel ilişki kurmayacaksın. Çünkü o kardeşinin namusudur.');
INSERT INTO `bible_verses_turkish` VALUES ('3184', '3', '18', '17', 'Bir kadının hem kendisiyle, hem kızıyla cinsel ilişki kurmayacaksın. Kadının kızının ya da oğlunun kızıyla cinsel ilişki kurmayacaksın. Çünkü onlar kadının yakın akrabasıdır. Onlara yaklaşmak alçaklıktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3185', '3', '18', '18', 'Karın yaşadığı sürece onun kızkardeşini kuma olarak almayacak ve onunla cinsel ilişki kurmayacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('3186', '3', '18', '19', '\" \'Âdet gördüğü için kirli sayılan bir kadınla cinsel ilişki kurmayacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('3187', '3', '18', '20', 'Komşunun karısıyla cinsel ilişki kurarak kendini kirletmeyeceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('3188', '3', '18', '21', 'İlah Moleke ateşte kurban edilmek üzere çocuklarından hiçbirini vermeyeceksin. Tanrının adına leke getirmeyeceksin. RAB benim.');
INSERT INTO `bible_verses_turkish` VALUES ('3189', '3', '18', '22', 'Kadınla yatar gibi bir erkekle yatma. Bu iğrençtir.');
INSERT INTO `bible_verses_turkish` VALUES ('3190', '3', '18', '23', 'Bir hayvanla cinsel ilişki kurmayacaksın. Kendini kirletmiş olursun. Kadınlar cinsel ilişki kurmak amacıyla bir hayvana yaklaşmayacak. Sapıklıktır bu.');
INSERT INTO `bible_verses_turkish` VALUES ('3191', '3', '18', '24', '\"Bu davranışların hiçbiriyle kendinizi kirletmeyin. Çünkü önünüzden kovacağım uluslar böyle kirlendiler.');
INSERT INTO `bible_verses_turkish` VALUES ('3192', '3', '18', '25', 'Onların yüzünden ülke bile kirlendi. Günahından ötürü ülkeyi cezalandırdım. Ülke, üzerinde yaşayan halkı kusuyor.');
INSERT INTO `bible_verses_turkish` VALUES ('3193', '3', '18', '26', 'İster yerli olsun, ister aranızda yaşayan yabancılar olsun kurallarıma ve ilkelerime göre yaşayacaksınız. Bu iğrençliklerin hiçbirini yapmayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('3194', '3', '18', '27', 'Sizden önce bu ülkede yaşayan insanlar bütün bu iğrençlikleri yaparak ülkeyi kirlettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('3195', '3', '18', '28', 'Eğer siz de ülkeyi kirletirseniz, ülke sizden önceki uluslara yaptığı gibi sizi de kusar.');
INSERT INTO `bible_verses_turkish` VALUES ('3196', '3', '18', '29', '\" \'Kim bu iğrençliklerden birini yaparsa halkın arasından atılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3197', '3', '18', '30', 'Buyruklarımı yerine getirin, sizden önceki insanların iğrenç törelerine uyarak kendinizi kirletmeyin. Tanrınız RAB benim.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('3198', '3', '19', '1', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('3199', '3', '19', '2', '\"İsrail topluluğuna de ki, \'Kutsal olun, çünkü ben Tanrınız RAB kutsalım.');
INSERT INTO `bible_verses_turkish` VALUES ('3200', '3', '19', '3', '\" \'Herkes annesine babasına saygı göstersin. Şabat günlerimi tutun. Tanrınız RAB benim.');
INSERT INTO `bible_verses_turkish` VALUES ('3201', '3', '19', '4', '\" \'Putlara tapmayın. Kendinize dökme ilahlar yapmayın. Tanrınız RAB benim.');
INSERT INTO `bible_verses_turkish` VALUES ('3202', '3', '19', '5', '\" \'RAB için esenlik kurbanı keseceğiniz zaman kabul edilecek biçimde kesin.');
INSERT INTO `bible_verses_turkish` VALUES ('3203', '3', '19', '6', 'Kurban eti, kestiğiniz gün ya da ertesi gün yenecek. Üçüncü güne kalan et yakılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3204', '3', '19', '7', 'Üçüncü gün yenirse iğrenç sayılır. Kabul olmayacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3205', '3', '19', '8', 'Onu yiyen suçunun cezasını çekecektir. Çünkü RABbin gözünde kutsal olanı bayağılaştırmıştır. Halkın arasından atılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3206', '3', '19', '9', '\" \'Ülkenizdeki ekinleri biçerken tarlanızı sınırlarına kadar biçmeyeceksiniz. Artakalan başakları toplamayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('3207', '3', '19', '10', 'Bağbozumunda bağınızı tümüyle devşirmeyecek, yere düşen üzümleri toplamayacaksınız. Onları yoksullara ve yabancılara bırakacaksınız. Tanrınız RAB benim.');
INSERT INTO `bible_verses_turkish` VALUES ('3208', '3', '19', '11', '\" \'Çalmayacaksınız. Hile yapmayacaksınız. Birbirinize yalan söylemeyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('3209', '3', '19', '12', 'Benim adımla yalan yere ant içmeyeceksiniz. Tanrınızın adını aşağılamış olursunuz. RAB benim.');
INSERT INTO `bible_verses_turkish` VALUES ('3210', '3', '19', '13', '\" \'Komşuna haksızlık etmeyecek, onu soymayacaksın. İşçinin alacağını sabaha bırakmayacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('3211', '3', '19', '14', 'Sağıra lanet etmeyecek, körün önüne engel koymayacaksın. Tanrından korkacaksın. RAB benim.');
INSERT INTO `bible_verses_turkish` VALUES ('3212', '3', '19', '15', '\" \'Yargılarken haksızlık yapmayacaksın. Yoksula ayrıcalık göstermeyecek, güçlüyü kayırmayacaksın. Komşunu adaletle yargılayacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('3213', '3', '19', '16', 'Halkının arasında onu bunu çekiştirerek dolaşmayacaksın. Komşunun canına zarar vermeyeceksin. RAB benim.');
INSERT INTO `bible_verses_turkish` VALUES ('3214', '3', '19', '17', '\" \'Kardeşine yüreğinde nefret beslemeyeceksin. Komşun günah işlerse onu uyaracaksın. Yoksa sen de günah işlemiş olursun.');
INSERT INTO `bible_verses_turkish` VALUES ('3215', '3', '19', '18', 'Öç almayacaksın. Halkından birine kin beslemeyeceksin. Komşunu kendin gibi seveceksin. RAB benim.');
INSERT INTO `bible_verses_turkish` VALUES ('3216', '3', '19', '19', '\" \'Kurallarımı uygulayın. Farklı cinsten iki hayvanı çiftleştirme. Tarlana iki çeşit tohum ekme. Üzerine iki tür iplikle dokunmuş giysi giyme.');
INSERT INTO `bible_verses_turkish` VALUES ('3217', '3', '19', '20', '\" \'Bir adam bir cariyeyle yatarsa, eğer kadın nişanlı, bedeli ödenmemiş ya da azat edilmemişse, ikisi de cezalandırılacak ama öldürülmeyecek. Çünkü kadın özgür değildir.');
INSERT INTO `bible_verses_turkish` VALUES ('3218', '3', '19', '21', 'Adam RABbe, Buluşma Çadırının giriş bölümüne, suç sunusu olarak bir koç getirecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3219', '3', '19', '22', 'Kâhin bu koçla adamın işlediği günahı RABbin önünde bağışlatacak ve adam bağışlanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3220', '3', '19', '23', '\" \'Kenan ülkesine girdiğinizde bir meyve ağacı dikerseniz, ilk üç yıl meyvesini kirli ve yasak sayın, yemeyin.');
INSERT INTO `bible_verses_turkish` VALUES ('3221', '3', '19', '24', 'Dördüncü yıl ağacın bütün meyvesi şükran sunusu olarak RAB için kutsal sayılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3222', '3', '19', '25', 'Beşinci yıl ağacın meyvesini yiyebilirsiniz. Böylece ağaç daha bol ürün verir. Tanrınız RAB benim.');
INSERT INTO `bible_verses_turkish` VALUES ('3223', '3', '19', '26', '\" \'Kanlı et yemeyeceksiniz. Kehanette bulunmayacak, falcılık yapmayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('3224', '3', '19', '27', 'Başınızın yan tarafındaki saçları kesmeyecek, sakalınızın kenarlarına dokunmayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('3225', '3', '19', '28', 'Ölüler için bedeninizi yaralamayacak, dövme yaptırmayacaksınız. RAB benim.');
INSERT INTO `bible_verses_turkish` VALUES ('3226', '3', '19', '29', '\" \'Kızını fahişeliğe sürükleyip rezil etme. Yoksa fahişelik yayılır ve ülke ahlaksızlıkla dolup taşar.');
INSERT INTO `bible_verses_turkish` VALUES ('3227', '3', '19', '30', 'Şabat günlerimi tutacaksınız. Tapınağıma saygı göstereceksiniz. RAB benim.');
INSERT INTO `bible_verses_turkish` VALUES ('3228', '3', '19', '31', '\" \'Cincilere, ruh çağıranlara yönelmeyin. Onlara danışmayın, kirlenirsiniz. Tanrınız RAB benim.');
INSERT INTO `bible_verses_turkish` VALUES ('3229', '3', '19', '32', '\" \'Ak saçlı insanların önünde ayağa kalkacak, yaşlılara saygı göstereceksin. Tanrından korkacaksın. RAB benim.');
INSERT INTO `bible_verses_turkish` VALUES ('3230', '3', '19', '33', '\" \'Ülkenizde sizinle birlikte yaşayan bir yabancıya kötü davranmayın.');
INSERT INTO `bible_verses_turkish` VALUES ('3231', '3', '19', '34', 'Ona sizden biriymiş gibi davranacak ve onu kendiniz kadar seveceksiniz. Çünkü siz de Mısırda yabancıydınız. Tanrınız RAB benim.');
INSERT INTO `bible_verses_turkish` VALUES ('3232', '3', '19', '35', '\" \'Yargılarken, uzunluk ve sıvı ölçerken, ağırlık tartarken haksızlık yapmayın.');
INSERT INTO `bible_verses_turkish` VALUES ('3233', '3', '19', '36', 'Doğru terazi, ağırlık taşı, efa ve hin kullanın. Mısırdan sizi çıkaran Tanrınız RAB benim.');
INSERT INTO `bible_verses_turkish` VALUES ('3234', '3', '19', '37', 'Kurallarımın, ilkelerimin tümüne uyacak ve onları yerine getireceksiniz. RAB benim.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('3235', '3', '20', '1', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('3236', '3', '20', '2', '\"İsrail halkına de ki, \'İsraillilerden ya da aranızda yaşayan yabancılardan kim çocuklarından birini ilah Moleke sunarsa, kesinlikle öldürülecek. Ülke halkı onu taşlayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3237', '3', '20', '3', 'Kim çocuğunu Moleke sunarak tapınağımı kirletir, kutsal adıma leke sürerse, ona öfkeyle bakacağım. Onu halkımın arasından atacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('3238', '3', '20', '4', 'Adam çocuğunu Moleke sunar da, ülke halkı bunu görmezden gelir, onu öldürmezse,');
INSERT INTO `bible_verses_turkish` VALUES ('3239', '3', '20', '5', 'adama ve ailesine öfkeyle bakacağım. Hem onu, hem de bana ihanet edip onu izleyerek Moleke tapanların hepsini halkımın arasından atacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('3240', '3', '20', '6', '\" \'Kim cincilere, ruh çağıranlara danışır, bana ihanet ederse, ona öfkeyle bakacak, halkımın arasından atacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('3241', '3', '20', '7', 'Kendinizi kutsayın, kutsal olun. Tanrınız RAB benim.');
INSERT INTO `bible_verses_turkish` VALUES ('3242', '3', '20', '8', 'Kurallarıma uyacak, onları yerine getireceksiniz. Sizi kutsal kılan RAB benim.');
INSERT INTO `bible_verses_turkish` VALUES ('3243', '3', '20', '9', '\" \'Annesine ya da babasına lanet eden herkes kesinlikle öldürülecektir. Annesine ya da babasına lanet ettiği için ölümü hak etmiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('3244', '3', '20', '10', '\" \'Biri başka birinin karısıyla, yani komşusunun karısıyla zina ederse, hem kendisi, hem de zina ettiği kadın kesinlikle öldürülecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('3245', '3', '20', '11', 'Babasının karısıyla yatan, babasının namusuna leke sürmüş olur. İkisi de kesinlikle öldürülecektir. Ölümü hak etmişlerdir.');
INSERT INTO `bible_verses_turkish` VALUES ('3246', '3', '20', '12', 'Bir adam geliniyle yatarsa, ikisi de kesinlikle öldürülecektir. Rezillik etmişler, ölümü hak etmişlerdir.');
INSERT INTO `bible_verses_turkish` VALUES ('3247', '3', '20', '13', 'Bir erkek başka bir erkekle cinsel ilişki kurarsa, ikisi de iğrençlik etmiş olur. Kesinlikle öldürülecekler. Ölümü hak etmişlerdir.');
INSERT INTO `bible_verses_turkish` VALUES ('3248', '3', '20', '14', 'Bir adam hem bir kızla, hem de kızın annesiyle evlenirse, alçaklık etmiş olur. Aranızda böyle alçaklıklar olmasın diye üçü de yakılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3249', '3', '20', '15', 'Bir hayvanla cinsel ilişki kuran adam kesinlikle öldürülecek, hayvansa kesilecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('3250', '3', '20', '16', 'Bir kadın cinsel ilişki kurmak amacıyla bir hayvana yaklaşırsa, kadını da hayvanı da kesinlikle öldüreceksiniz. Ölümü hak etmişlerdir.');
INSERT INTO `bible_verses_turkish` VALUES ('3251', '3', '20', '17', '\" \'Bir adam anne ya da baba tarafından üvey olan kızkardeşiyle evlenir, cinsel ilişki kurarsa, utançtır. Açıkça aşağılanıp halkın arasından atılacaklardır. Adam kızkardeşiyle ilişki kurduğu için suçunun cezasını çekecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('3252', '3', '20', '18', 'Âdet gören bir kadınla yatıp cinsel ilişki kuran adam kadının akıntılı yerini açığa çıkarmış, kadın da buna katılmış olur. İkisi de halkın arasından atılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3253', '3', '20', '19', '\" \'Teyzenle ya da halanla cinsel ilişki kurmayacaksın. Çünkü yakın akrabanın namusudur. İkiniz de suçunuzun cezasını çekeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('3254', '3', '20', '20', '\" \'Amcasının karısıyla cinsel ilişki kuran adam, amcasının namusuna leke sürmüş olur. İkisi de günahlarının cezasını çekecek ve çocuk sahibi olmadan öleceklerdir.');
INSERT INTO `bible_verses_turkish` VALUES ('3255', '3', '20', '21', 'Kardeşinin karısıyla evlenen adam rezillik etmiş olur. Kardeşinin namusunu lekelemiştir. Çocuk sahibi olmayacaklardır.');
INSERT INTO `bible_verses_turkish` VALUES ('3256', '3', '20', '22', '\" \'Bütün kurallarıma, ilkelerime uyacak, onları yerine getireceksiniz. Öyle ki, yaşamak üzere sizi götüreceğim ülke sizi dışarı kusmasın.');
INSERT INTO `bible_verses_turkish` VALUES ('3257', '3', '20', '23', 'Önünüzden kovacağım ulusların törelerine göre yaşamayacaksınız. Çünkü onlar bütün bu kötülükleri yaptılar. Bu yüzden onlardan nefret ettim.');
INSERT INTO `bible_verses_turkish` VALUES ('3258', '3', '20', '24', 'Oysa, Siz onların topraklarını sahipleneceksiniz. Bal ve süt akan bu ülkeyi size mülk olarak vereceğim, dedim. Sizi öteki uluslardan ayrı tutan Tanrınız RAB benim.');
INSERT INTO `bible_verses_turkish` VALUES ('3259', '3', '20', '25', '\" \'Temiz hayvanlarla kuşları kirli olanlardan ayırt edeceksiniz. Sizin için kirli ilan ettiğim hayvanlarla, kuşlarla, küçük kara hayvanlarıyla kendinizi kirletmeyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('3260', '3', '20', '26', 'Benim için kutsal olacaksınız. Çünkü ben RAB kutsalım. Bana ait olmanız için sizi öbür halklardan ayrı tuttum.');
INSERT INTO `bible_verses_turkish` VALUES ('3261', '3', '20', '27', '\" \'Cincilik yapan ve ruh çağıran ister erkek olsun, ister kadın olsun kesinlikle öldürülecektir. Onları taşlayacaksınız. Ölümlerinden kendileri sorumludur.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('3262', '3', '21', '1', 'RAB Musaya şöyle dedi: \"Harun soyundan gelen kâhinlere de ki, \'Kâhinlerden hiçbiri yakın akrabası olan annesi, babası, oğlu, kızı ve kardeşi dışında, halkından birinin ölüsüyle kendini kirletmesin.');
INSERT INTO `bible_verses_turkish` VALUES ('3263', '3', '21', '3', 'Yanında kalan evlenmemiş kızkardeşi için kendini kirletebilir.');
INSERT INTO `bible_verses_turkish` VALUES ('3264', '3', '21', '4', 'Halkı arasında bir büyük olarak kendini kirletmemeli, adına leke getirmemeli.');
INSERT INTO `bible_verses_turkish` VALUES ('3265', '3', '21', '5', '\" \'Kâhinler yas tutarken başlarını tıraş etmeyecek, sakallarının uçlarını kesmeyecek, bedenlerini yaralamayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('3266', '3', '21', '6', 'Tanrıları için kutsal olacaklar, Tanrılarının adını lekelemeyecekler. Çünkü onlar Tanrıları RABbe yakılan sunu ve yiyecek sunusu sunuyorlar. Kutsal olmaları gerekir.');
INSERT INTO `bible_verses_turkish` VALUES ('3267', '3', '21', '7', 'Kâhinler fahişelerle, kirletilmiş kadınlarla, boşanmış kadınlarla evlenmeyecek. Çünkü kâhin Tanrı için kutsal olmalıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('3268', '3', '21', '8', 'Onu kutsal sayın. Çünkü yiyecek sunusunu Tanrınıza o sunuyor. Sizin için kutsaldır. Çünkü ben kutsalım, sizi kutsal kılan RAB benim.');
INSERT INTO `bible_verses_turkish` VALUES ('3269', '3', '21', '9', 'Bir kâhinin kızı fahişelik yaparak kendini kirletirse, hem kendini hem de babasını rezil etmiş olur. Yakılmalıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('3270', '3', '21', '10', '\" \'Öbür kâhinler arasından başına mesh yağı dökülen ve özel giysiler giymek üzere atanan başkâhin, saçlarını dağıtmayacak, giysilerini yırtmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3271', '3', '21', '11', 'Hiçbir ölüye yaklaşmayacak. Ölen annesi, babası bile olsa kendini kirletmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3272', '3', '21', '12', 'Tapınak hizmetinden ayrılmayacak, Tanrısının Tapınağını kirletmeyecek. Çünkü Tanrının buyurduğu mesh yağıyla Tanrısına adanmıştır. RAB benim.');
INSERT INTO `bible_verses_turkish` VALUES ('3273', '3', '21', '13', 'Başkâhinin evleneceği kadın bakire olmalıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('3274', '3', '21', '14', 'Dul, boşanmış, kirletilmiş ya da fahişe bir kadınla evlenmeyecek. Yalnız kendi halkından bakire bir kızla evlenebilir.');
INSERT INTO `bible_verses_turkish` VALUES ('3275', '3', '21', '15', 'Böylece halkının arasında çocuklarına leke sürmemiş olur. Onu kutsal kılan RAB benim.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('3276', '3', '21', '16', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('3277', '3', '21', '17', '\"Haruna de ki, \'Soyundan gelecek kuşaklar boyunca kusurlu olan hiç kimse yiyecek sunusu sunmak üzere Tanrısına yaklaşmasın.');
INSERT INTO `bible_verses_turkish` VALUES ('3278', '3', '21', '18', 'Kusurlu olan, sunağa yaklaşamaz: Kör, topal, yüzü arızalı, organlarından biri aşırı büyümüş,');
INSERT INTO `bible_verses_turkish` VALUES ('3279', '3', '21', '19', 'kolu veya ayağı kırık,');
INSERT INTO `bible_verses_turkish` VALUES ('3280', '3', '21', '20', 'kambur, cüce, gözü özürlü, uyuz, yarası kabuk bağlamış ya da hadım.');
INSERT INTO `bible_verses_turkish` VALUES ('3281', '3', '21', '21', 'Kâhin Harunun soyundan bu kusurlara sahip hiç kimse RAB için yakılan sunuyu sunmak üzere sunağa yaklaşmayacak. Çünkü kusurludur. Tanrısına yiyecek sunusu sunmak üzere sunağa yaklaşamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('3282', '3', '21', '22', 'Böyle bir adam Tanrısına sunulan kutsal ve en kutsal yiyecekleri yiyebilir.');
INSERT INTO `bible_verses_turkish` VALUES ('3283', '3', '21', '23', 'Ancak perdeye ve sunağa yaklaşmayacaktır. Çünkü kusurludur. Tapınağımı kirletmesin. Onları kutsal kılan RAB benim.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('3284', '3', '21', '24', 'Musa Harun\'la oğullarına ve bütün İsrail halkına bunları anlattı.');
INSERT INTO `bible_verses_turkish` VALUES ('3285', '3', '22', '1', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('3286', '3', '22', '2', '\"Haruna ve oğullarına de ki, \'İsrail halkının bana sunduğu kutsal sunulardan uzak dursunlar. Kutsal adıma leke sürmesinler. RAB benim.');
INSERT INTO `bible_verses_turkish` VALUES ('3287', '3', '22', '3', 'Gelecek kuşaklar boyunca soyunuzdan biri İsrail halkının bana sunduğu kutsal sunulara kirli olarak yaklaşırsa, onu huzurumdan atacağım. RAB benim.');
INSERT INTO `bible_verses_turkish` VALUES ('3288', '3', '22', '4', '\" \'Harun soyundan deri hastalığına yakalanmış ya da akıntısı olan biri temiz sayılıncaya kadar kutsal sunuları yemeyecektir. Bir cesede değdiği için kirli sayılan bir şeye dokunan, menisi akan,');
INSERT INTO `bible_verses_turkish` VALUES ('3289', '3', '22', '5', 'insanı kirli kılacak küçük kara hayvanlarından birine ya da herhangi bir nedenle kirli sayılan bir insana dokunan,');
INSERT INTO `bible_verses_turkish` VALUES ('3290', '3', '22', '6', 'akşama kadar kirli sayılacak, yıkanmadığı sürece kutsal sunulardan yemeyecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('3291', '3', '22', '7', 'Güneş battıktan sonra temiz sayılır, kutsal sunuları yiyebilir. Çünkü bu onun yiyeceğidir.');
INSERT INTO `bible_verses_turkish` VALUES ('3292', '3', '22', '8', 'Ölü bulunmuş ya da yabanıl hayvanlar tarafından parçalanmış bir leşi yiyerek kendini kirletmeyecektir. RAB benim.');
INSERT INTO `bible_verses_turkish` VALUES ('3293', '3', '22', '9', '\" \'Kâhinler buyruklarıma uymalıdır. Yoksa günahlarının cezasını çeker, buyruklarımı çiğnedikleri için ölürler. Onları kutsal kılan RAB benim.');
INSERT INTO `bible_verses_turkish` VALUES ('3294', '3', '22', '10', '\" \'Kâhin ailesi dışında hiç kimse kutsal sunuyu yemeyecek; kâhinin konuğu ve işçisi bile.');
INSERT INTO `bible_verses_turkish` VALUES ('3295', '3', '22', '11', 'Ama kâhinin parayla satın aldığı ya da evinde doğan köle onun yemeğini yiyebilir.');
INSERT INTO `bible_verses_turkish` VALUES ('3296', '3', '22', '12', 'Kâhinin kâhin olmayan bir erkekle evlenen kızı bağışlanan kutsal sunuları yemeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3297', '3', '22', '13', 'Ama dul kalmış ya da boşanmış, çocuğu olmamış ve gençliğinde kaldığı baba evine geri dönmüş kâhin kızı babasının ekmeğini yiyebilir. Aile dışından yabancı biri asla yiyemez.');
INSERT INTO `bible_verses_turkish` VALUES ('3298', '3', '22', '14', '\" \'Bilmeden kutsal sunuyu yiyen biri, beşte birini üzerine katarak kâhine geri verecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3299', '3', '22', '15', 'Kâhinler İsrail halkının RABbe sunduğu kutsal sunuları bayağılaştırmayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('3300', '3', '22', '16', 'Yoksa kutsal sunuları yiyen öbür insanlara büyük suç yüklemiş olurlar. Çünkü sunuları kutsal kılan RAB benim.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('3301', '3', '22', '17', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('3302', '3', '22', '18', '\"Harunla oğullarına ve bütün İsrail halkına de ki, \'İster İsrailli olsun, ister İsrailde yaşayan bir yabancı olsun, biriniz RABbe dilek adağı ya da gönülden verilen sunu olarak yakmalık sunu sunmak istiyorsa,');
INSERT INTO `bible_verses_turkish` VALUES ('3303', '3', '22', '19', 'sunusunun kabul edilmesi için kusursuz bir erkek sığır, koyun ya da keçi sunmalı.');
INSERT INTO `bible_verses_turkish` VALUES ('3304', '3', '22', '20', 'Kusurlu olanı sunmayacaksınız. Çünkü kabul edilmeyecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('3305', '3', '22', '21', 'Kim gönülden verilen bir sunuyu ya da dilek adağını yerine getirmek için RABbe esenlik kurbanı olarak sığır veya davar sunmak isterse, kabul edilmesi için hayvan kusursuz olmalı. Hiçbir eksiği bulunmamalı.');
INSERT INTO `bible_verses_turkish` VALUES ('3306', '3', '22', '22', 'Kör, sakat, yaralı, yarası irinli, kabuklu ya da uyuz bir hayvanı RABbe sunmayacaksınız. Yakılan sunu olarak sunak üzerinde RABbe böyle bir hayvan sunmayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('3307', '3', '22', '23', 'Organlarından biri aşırı büyümüş ya da yeterince gelişmemiş bir sığırı veya davarı dilek adağı olarak sunabilirsiniz. Ama gönülden verilen bir sunu olarak kabul edilmez.');
INSERT INTO `bible_verses_turkish` VALUES ('3308', '3', '22', '24', 'Yumurtaları vurulmuş, ezilmiş, burulmuş ya da kesilmiş hayvanı RABbe sunmayacak, ülkenizde buna yer vermeyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('3309', '3', '22', '25', 'Böyle bir hayvanı bir yabancıdan alıp yiyecek sunusu olarak Tanrınıza sunmayacaksınız. Çünkü sakat ve kusurludur. Kabul edilmeyecektir.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('3310', '3', '22', '26', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('3311', '3', '22', '27', '\"Bir buzağı, kuzu ya da oğlak doğduğu zaman, yedi gün anasının yanında kalacaktır. Sekizinci günden itibaren yakılan sunu olarak RABbe sunulabilir. Kabul edilecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('3312', '3', '22', '28', 'İster inek, ister davar olsun, hayvanla yavrusunu aynı gün kesmeyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('3313', '3', '22', '29', '\"RABbe şükran kurbanı sunduğunuz zaman, kabul edilecek biçimde sunun.');
INSERT INTO `bible_verses_turkish` VALUES ('3314', '3', '22', '30', 'Eti aynı gün yenecek, sabaha bırakılmayacak. RAB benim.');
INSERT INTO `bible_verses_turkish` VALUES ('3315', '3', '22', '31', '\"Buyruklarıma uyacak, onları yerine getireceksiniz. RAB benim.');
INSERT INTO `bible_verses_turkish` VALUES ('3316', '3', '22', '32', 'Kutsal adıma leke sürmeyeceksiniz. İsrail halkı arasında kutsal tanınacağım. Sizi kutsal kılan RAB benim.');
INSERT INTO `bible_verses_turkish` VALUES ('3317', '3', '22', '33', 'Tanrınız olmak için sizi Mısır\'dan çıkardım. RAB benim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('3318', '3', '23', '1', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('3319', '3', '23', '2', '\"İsrail halkına de ki, \'Kutsal toplantılar olarak ilan edeceğiniz bayramlarım, RABbin bayramları şunlardır:\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('3320', '3', '23', '3', '\" \'Altı gün çalışacaksınız. Ama yedinci gün olan Şabat dinlenme ve kutsal toplantı günüdür. Hiçbir iş yapmayacaksınız. Yaşadığınız her yerde Şabatı RABbe ayıracaksınız.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('3321', '3', '23', '4', '\" \'Belirli zamanlarda kutsal toplantılar olarak ilan edeceğiniz RABbin bayramları şunlardır:');
INSERT INTO `bible_verses_turkish` VALUES ('3322', '3', '23', '5', 'Birinci ayın on dördüncü günü akşamüstü RABbin Fısıh Bayramı başlar.');
INSERT INTO `bible_verses_turkish` VALUES ('3323', '3', '23', '6', 'On beşinci gün RABbin Mayasız Ekmek Bayramıdır. Yedi gün mayasız ekmek yiyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('3324', '3', '23', '7', 'İlk gün kutsal toplantı düzenleyecek, gündelik işlerinizi yapmayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('3325', '3', '23', '8', 'Yedi gün RAB için yakılan sunu sunacaksınız. Yedinci gün kutsal toplantı düzenleyecek, gündelik işlerinizi yapmayacaksınız.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('3326', '3', '23', '9', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('3327', '3', '23', '10', '\"İsrail halkına de ki, \'Size vereceğim ülkeye girip ürününü biçtiğiniz zaman, ilk yetişen ürününüzden bir demet kâhine götüreceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('3328', '3', '23', '11', 'Kabul edilmeniz için, kâhin demeti RABbin huzurunda sallayacak. Demet Şabattan sonraki gün sallanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3329', '3', '23', '12', 'Demetin sallandığı gün, yakmalık sunu olarak RABbe bir yaşında kusursuz bir erkek kuzu sunacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('3330', '3', '23', '13', 'Kuzuyla birlikte tahıl sunusu olarak yağla yoğrulmuş bir efa ince unun onda ikisi sunulacak. RAB için yakılan sunu ve Onu hoşnut eden koku olacak bu. Yakmalık sunuyla birlikte dökmelik sunu olarak bir hin şarabın dörtte birini sunacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('3331', '3', '23', '14', 'Tanrınıza bu sunuyu getireceğiniz güne kadar ekmek, kavrulmuş buğday, taze başak yemeyeceksiniz. Yaşadığınız her yerde kuşaklar boyunca sürekli bir yasa olacak bu.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('3332', '3', '23', '15', '\" \'Şabattan sonraki gün sallamalık demeti götürdüğünüz günden başlayarak tam yedi hafta sayın.');
INSERT INTO `bible_verses_turkish` VALUES ('3333', '3', '23', '16', 'Yedinci Şabattan sonraki güne kadar elli gün sayın: O gün RABbe yeni tahıl sunusu sunacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('3334', '3', '23', '17', 'Yaşadığınız yerden RABbe sallamalık sunu olarak iki ekmek getirin. Ekmekler ilk ürünlerden, onda iki efafö ince undan yapılacak. Mayayla pişirilip RABbe öyle sunulacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3335', '3', '23', '18', 'Ekmekle birlikte yakmalık sunu olarak RABbe bir yaşında kusursuz yedi kuzu, bir boğa ve iki koç sunacaksınız. Tahıl sunusu ve dökmelik sunuyla sunulan bu sunu, yakılan sunu ve RABbi hoşnut eden kokudur.');
INSERT INTO `bible_verses_turkish` VALUES ('3336', '3', '23', '19', 'Günah sunusu olarak bir teke, esenlik kurbanı olarak bir yaşında iki kuzu sunacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('3337', '3', '23', '20', 'Kâhin iki kuzuyu ilk üründen yapılmış ekmekle birlikte sallamalık sunu olarak RABbin huzurunda sallayacak. RAB için kutsal olan bu sunular kâhinindir.');
INSERT INTO `bible_verses_turkish` VALUES ('3338', '3', '23', '21', 'O gün kutsal toplantı ilan edecek ve gündelik işlerinizi yapmayacaksınız. Yaşadığınız her yerde kuşaklar boyunca sürekli bir yasa olacak bu.');
INSERT INTO `bible_verses_turkish` VALUES ('3339', '3', '23', '22', '\" \'Ülkenizdeki ekinleri biçerken tarlalarınızı sınırlarına kadar biçmeyin. Artakalan başakları toplamayın. Onları yoksullara ve yabancılara bırakacaksınız. Tanrınız RAB benim.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('3340', '3', '23', '23', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('3341', '3', '23', '24', '\"İsrail halkına de ki, \'Yedinci ayın birinci günü dinlenme günüdür, boru çalınarak anma ve kutsal toplantı günü olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3342', '3', '23', '25', 'O gün gündelik işlerinizi yapmayacak, RAB için yakılan sunu sunacaksınız.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('3343', '3', '23', '26', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('3344', '3', '23', '27', '\"Yedinci ayın onuncu günü günahların bağışlanma günüdür. Kutsal bir toplantı düzenleyeceksiniz. İsteklerinizi denetleyecek, RAB için yakılan sunu sunacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('3345', '3', '23', '28', 'O gün hiç iş yapmayacaksınız. Çünkü Tanrınız RABbin huzurunda günahlarınızı bağışlatacağınız bağışlanma günüdür.');
INSERT INTO `bible_verses_turkish` VALUES ('3346', '3', '23', '29', 'O gün isteklerini denetlemeyen herkes halkın arasından atılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3347', '3', '23', '30', 'O gün herhangi bir iş yapanı halkın arasından yok edeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('3348', '3', '23', '31', 'Hiç iş yapmayacaksınız. Yaşadığınız her yerde kuşaklar boyunca sürekli yasa olacak bu.');
INSERT INTO `bible_verses_turkish` VALUES ('3349', '3', '23', '32', 'O gün sizin için Şabat, dinlenme günü olacak. İsteklerinizi denetleyeceksiniz. Ayın dokuzuncu günü, akşamdan ertesi akşama kadar Şabatı kutlayacaksınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('3350', '3', '23', '33', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('3351', '3', '23', '34', '\"İsrail halkına de ki, \'Yedinci ayın on beşinci günü Çardak Bayramı başlar. Bu bayramı RABbin onuruna yedi gün kutlayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('3352', '3', '23', '35', 'İlk gün kutsal bir toplantı düzenleyecek, gündelik işlerinizi yapmayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('3353', '3', '23', '36', 'Yedi gün RAB için yakılan sunu sunacaksınız. Sekizinci gün kutsal bir toplantı düzenlemeli, RAB için yakılan sunu sunmalısınız. Bu bayramın son toplantısıdır. Gündelik işlerinizi yapmayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('3354', '3', '23', '37', '-\" \'Kutsal toplantılar olarak ilan edeceğiniz RABbin bayramları bunlardır. Bayramlarda RAB için yakılan sunuyu, yakmalık sunuyu, tahıl sunusunu, kurbanı, dökmelik sunuları günün gereğine uygun biçimde sunacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('3355', '3', '23', '38', 'Bunlar RABbin kutlamanızı istediği Şabat günlerinin, RABbe sunduğunuz armağanların, bütün dilek adaklarının ve gönülden verilen sunuların dışındadır.-');
INSERT INTO `bible_verses_turkish` VALUES ('3356', '3', '23', '39', '\" \'Yedinci ayın on beşinci günü, topraklarınızın ürünlerini devşirdiğiniz zaman RAB için yedi gün bayram yapacaksınız. Birinci ve sekizinci gün dinlenme günleri olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3357', '3', '23', '40', 'İlk gün meyve ağaçlarının güzel meyvelerini, hurma dallarını, sık yapraklı ağaç dallarını, vadi kavaklarını toplayıp Tanrınız RABbin önünde yedi gün şenlik yapacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('3358', '3', '23', '41', 'Bunu her yıl yedi gün RABbin bayramı olarak kutlayacaksınız. Kuşaklar boyunca sürekli bir yasa olacak bu. Bayramı yedinci ay kutlayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('3359', '3', '23', '42', 'Yedi gün çardaklarda kalacaksınız. Bütün yerli İsrailliler çardaklarda yaşayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3360', '3', '23', '43', 'Öyle ki, gelecek kuşaklar İsrail halkını Mısırdan çıkardığım zaman çardaklarda barındırdığımı bilsinler. Tanrınız RAB benim.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('3361', '3', '23', '44', 'Böylece Musa İsrail halkına RAB\'bin bayramlarını bildirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('3362', '3', '24', '1', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('3363', '3', '24', '2', '\"İsrail halkına buyruk ver, kandilin sürekli yanıp ışık vermesi için saf sıkma zeytinyağı getirsinler.');
INSERT INTO `bible_verses_turkish` VALUES ('3364', '3', '24', '3', 'Harun kandilleri benim huzurumda, Buluşma Çadırında, Levha Sandığının önündeki perdenin dışında, akşamdan sabaha kadar sürekli yanar biçimde tutacak. Kuşaklar boyunca sürekli bir kural olacak bu.');
INSERT INTO `bible_verses_turkish` VALUES ('3365', '3', '24', '4', 'RABbin huzurunda saf altın kandillikteki kandiller sürekli yanacaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('3366', '3', '24', '5', '\"İnce undan on iki pide pişireceksin. Her biri efanın onda ikisi ağırlığında olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3367', '3', '24', '6', 'Bunları RABbin huzurunda iki sıra halinde, altışar altışar saf altın masanın üzerine dizeceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('3368', '3', '24', '7', 'İki sıra ekmeğin yanına anma payı olarak saf günnük koyacaksın. Bu RAB için yakılan sunu olacak ve ekmeğin yerini alacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3369', '3', '24', '8', 'Bu ekmek, İsrail halkı adına sonsuza dek sürecek bir antlaşma olarak, her Şabat Günü aksatılmadan RABbin huzurunda dizilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3370', '3', '24', '9', 'Ve Harunla oğullarına ait olacak. Onu kutsal bir yerde yiyecekler. Çünkü çok kutsaldır. RAB için yakılan sunulardan onların sürekli bir payı olacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('3371', '3', '24', '10', 'İsrailliler arasında annesi İsrailli babası Mısırlı bir adam vardı. Ordugahta onunla bir İsrailli arasında kavga çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('3372', '3', '24', '11', 'İsrailli kadının oğlu RABbe sövdü, lanet etti. Onu Musaya getirdiler. Annesi Dan oymağından Divrinin kızı Şelomitti.');
INSERT INTO `bible_verses_turkish` VALUES ('3373', '3', '24', '12', 'Adamı göz altına alıp RABbin kararını beklediler.');
INSERT INTO `bible_verses_turkish` VALUES ('3374', '3', '24', '13', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('3375', '3', '24', '14', '\"Onu ordugahın dışına çıkar. Ettiği laneti duyan herkes elini adamın başına koysun ve bütün topluluk onu taşlasın.');
INSERT INTO `bible_verses_turkish` VALUES ('3376', '3', '24', '15', 'İsrail halkına de ki, \'Kim Tanrısına lanet ederse günahının cezasını çekecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('3377', '3', '24', '16', 'RABbe söven kesinlikle öldürülecektir. Bütün topluluk onu taşlayacak. İster yerli ister yabancı olsun, RABbe söven herkes öldürülecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('3378', '3', '24', '17', '\" \'Adam öldüren kesinlikle öldürülecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('3379', '3', '24', '18', 'Başkasının hayvanını öldüren, yerine bir hayvan vererek aldığı canın karşılığını canla ödeyecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('3380', '3', '24', '19', 'Kim komşusunu yaralarsa, kendisine de aynı şey yapılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3381', '3', '24', '20', 'Kırığa karşılık kırık, göze göz, dişe diş olmak üzere, ona ne yaptıysa kendisine de aynı şey yapılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3382', '3', '24', '21', 'Hayvan öldüren yerine bir hayvan verecek, adam öldüren öldürülecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('3383', '3', '24', '22', 'Yerli yabancı herkes için tek bir yasanız olacak. Tanrınız RAB benim.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('3384', '3', '24', '23', 'Musa bunları İsrail halkına bildirdikten sonra, halk RAB\'be lanet eden adamı ordugahın dışına çıkardı ve taşlayarak öldürdü. Böylece İsrail halkı RAB\'bin Musa\'ya verdiği buyruğu yerine getirmiş oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('3385', '3', '25', '1', 'RAB Sina Dağında Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('3386', '3', '25', '2', '\"İsrail halkına de ki, \'Size vereceğim ülkeye girdiğiniz zaman, ülke RAB için Şabatı kutlamalı.');
INSERT INTO `bible_verses_turkish` VALUES ('3387', '3', '25', '3', 'Altı yıl tarlanı ekeceksin, bağını budayacaksın, ürününü toplayacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('3388', '3', '25', '4', 'Ama yedinci yıl toprak dinlenecek. O yıl Şabat Yılı olacak, RABbe adanacak. Tarlanı ekmemeli, bağını budamamalısın.');
INSERT INTO `bible_verses_turkish` VALUES ('3389', '3', '25', '5', 'Hasadının ardından süreni biçmeyecek, budanmamış asmanın üzümlerini toplamayacaksın. O yıl ülke için dinlenme yılı olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3390', '3', '25', '6', 'Şabat Yılında ülke ne ürün verirse, sizin için, köleleriniz, cariyeleriniz, yanınızda çalışan ücretliler ve aranızda yaşayan yabancılar için yiyecek olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3391', '3', '25', '7', 'Ülkede yetişen ürünler kendi hayvanlarınızı da yabanıl hayvanları da doyuracak.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('3392', '3', '25', '8', '\" \'Yedi yılda bir kutlanan Şabat yıllarının yedi kez geçmesini bekleyin. Yedi kez geçecek Şabat yıllarının toplamı kırk dokuz yıldır.');
INSERT INTO `bible_verses_turkish` VALUES ('3393', '3', '25', '9', 'Sonra, yedinci ayın onuncu günü, yani günahları bağışlatma günü, bütün ülkede yüksek sesle boru çalınacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3394', '3', '25', '10', 'Ellinci yılı kutsal sayacak, bütün ülke halkı için özgürlük ilan edeceksiniz. O yıl sizin için özgürlük yılı olacak. Herkes kendi toprağına, ailesine dönecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3395', '3', '25', '11', 'Ellinci yıl sizin için özgürlük yılı olacak. O yıl ekmeyecek, ürünün ardından süreni biçmeyecek, budanmamış asmanın üzümlerini toplamayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('3396', '3', '25', '12', 'Çünkü o yıl özgürlük yılıdır. Sizin için kutsaldır. Yalnız tarlalarda kendiliğinden yetişeni yiyebilirsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('3397', '3', '25', '13', '\" \'Özgürlük yılında herkes kendi toprağına dönecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3398', '3', '25', '14', 'Bir komşuna tarla satar ya da ondan tarla alırsan, birbirinize haksızlık yapmayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('3399', '3', '25', '15', 'Eğer sen ondan alıyorsan, özgürlük yılından sonraki yılların sayısına göre ödeyeceksin, o da sana ürün yıllarının sayısına göre satacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3400', '3', '25', '16', 'Yılların sayısı çoksa fiyatı artıracak, azsa indireceksin. Çünkü sana yıllık ürünlerini satıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('3401', '3', '25', '17', 'Birbirinize haksızlık yapmayacak, Tanrınızdan korkacaksınız. Tanrınız RAB benim.');
INSERT INTO `bible_verses_turkish` VALUES ('3402', '3', '25', '18', '\" \'Kurallarıma uyacak, ilkelerimi özenle yerine getireceksiniz. Böylece ülkede güvenlik içinde yaşayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('3403', '3', '25', '19', 'Ülke de ürün verecek, sizi doyuracak ve orada güvenlik içinde oturacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('3404', '3', '25', '20', 'Toprağımızı ekmez, ürünümüzü toplamazsak, yedinci yıl ne yiyeceğiz? diye sorarsanız,');
INSERT INTO `bible_verses_turkish` VALUES ('3405', '3', '25', '21', 'altıncı yıl size öyle bir bereket göndereceğim ki, toprak üç yıllık ürün verecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3406', '3', '25', '22', 'Sekizinci yıl toprağınızı ekerken, dokuzuncu yıl ürün alıncaya kadar eski ürününüzü yiyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('3407', '3', '25', '23', '\" \'Tarlanız temelli olarak satılamaz. Çünkü bana aittir. Sizse yabancısınız, konuğumsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('3408', '3', '25', '24', 'Miras alacağınız ülkenin her yerinde tarlanın asıl sahibine tarlasını geri alma hakkı tanımalısınız.');
INSERT INTO `bible_verses_turkish` VALUES ('3409', '3', '25', '25', 'Kardeşlerinizden biri yoksullaşır, toprağının bir parçasını satmak zorunda kalırsa, en yakın akrabası gelip toprağı geri alabilir.');
INSERT INTO `bible_verses_turkish` VALUES ('3410', '3', '25', '26', 'Toprağını satın alacak yakın bir akrabası yoksa, sonradan durumu düzelir, yeterli para bulursa,');
INSERT INTO `bible_verses_turkish` VALUES ('3411', '3', '25', '27', 'satış yaptıktan sonra geçen yılları hesaplayacak ve geri kalan parayı toprağını sattığı adama ödeyip toprağına dönecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3412', '3', '25', '28', 'Ancak toprağını geri alacak parayı bulamazsa, toprak özgürlük yılına kadar onu satın alan adama ait olacak. O yıl toprağı elinden çıkaracak, satan adam da toprağına kavuşacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3413', '3', '25', '29', '\" \'Surlu bir kentte evini satan adamın evi sattıktan tam bir yıl sonrasına kadar onu geri alma hakkı olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3414', '3', '25', '30', 'Eğer bir yıl içinde evini geri almazsa, ev temelli olarak alıcıya geçecek, kuşaklar boyunca yeni sahibinin olacaktır. Özgürlük yılında ev yeni sahibinin elinden alınmayacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3415', '3', '25', '31', 'Ama surlarla çevrilmemiş köylerdeki evler tarlalar gibi işlem görecektir. İlk sahibinin evi geri alma hakkı olacak, özgürlük yılında evi satın alan onu geri verecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('3416', '3', '25', '32', '\" \'Ancak Levililer kendilerine ait kentlerde sattıkları evleri her zaman geri alma hakkına sahiptirler.');
INSERT INTO `bible_verses_turkish` VALUES ('3417', '3', '25', '33', 'Eğer bir Levili bu kentlerde sattığı evi geri alamazsa, özgürlük yılında ev kendisine geri verilecektir. Çünkü Levililerin kentlerindeki evler onların İsrail halkının arasındaki mülkleridir.');
INSERT INTO `bible_verses_turkish` VALUES ('3418', '3', '25', '34', 'Kentlerinin çevresindeki otlaklar ise satılamaz. Çünkü bunlar onların kalıcı mülküdür.');
INSERT INTO `bible_verses_turkish` VALUES ('3419', '3', '25', '35', '\" \'Bir kardeşin yoksullaşır, muhtaç duruma düşerse, ona yardım etmelisin. Aranızda kalan bir yabancı ya da konuk gibi yaşayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3420', '3', '25', '36', 'Ondan faiz ve kâr alma. Tanrından kork ki, kardeşin yanında yaşamını sürdürebilsin.');
INSERT INTO `bible_verses_turkish` VALUES ('3421', '3', '25', '37', 'Ona faizle para vermeyeceksin. Ödünç verdiğin yiyecekten kâr almayacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('3422', '3', '25', '38', 'Ben Kenan ülkesini size vermek ve Tanrınız olmak için sizleri Mısırdan çıkaran Tanrınız RABbim.');
INSERT INTO `bible_verses_turkish` VALUES ('3423', '3', '25', '39', '\" \'Aranızda yaşayan bir kardeşin yoksullaşır, kendini köle olarak sana satarsa, onu bir köle gibi çalıştırmayacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('3424', '3', '25', '40', 'Yanında çalışan bir işçi ya da yabancı gibi davranacaksın ona. Özgürlük yılına dek yanında çalışacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3425', '3', '25', '41', 'Sonra çocuklarıyla birlikte yanından ayrılıp ailesinin yanına, atalarının toprağına dönecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3426', '3', '25', '42', 'Çünkü İsrailliler benim Mısırdan çıkardığım kullarımdır. Köle olarak satılamazlar.');
INSERT INTO `bible_verses_turkish` VALUES ('3427', '3', '25', '43', 'Ona efendilik etmeyecek, sert davranmayacaksın. Tanrından korkacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('3428', '3', '25', '44', '\" \'Köleleriniz, cariyeleriniz çevrenizdeki uluslardan olmalı. Onlardan uşak ve cariye satın alabilirsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('3429', '3', '25', '45', 'Ayrıca aranızda yaşayan yabancıların çocuklarını, ister ülkenizde doğmuş olsun ister olmasın, satın alıp onlara sahip olabilirsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('3430', '3', '25', '46', 'Onları miras olarak çocuklarınıza bırakabilirsiniz. Yaşamları boyunca size kölelik edecekler. Ancak bir İsrailli kardeşine efendilik etmeyecek, sert davranmayacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('3431', '3', '25', '47', '\" \'Aranızda yaşayan bir yabancı ya da geçici olarak kalan biri zenginleşir, buna karşılık bir İsrailli kardeşin yoksullaşıp kendini ona ya da ailesinin bir bireyine köle olarak satarsa,');
INSERT INTO `bible_verses_turkish` VALUES ('3432', '3', '25', '48', 'satıldıktan sonra geri alınma hakkı vardır. Kardeşlerinden biri, amcası, amcasının oğlu veya yakın akrabalarından, ailesinden biri onu geri alabilir. Ya da yeterli para bulursa, kendisi özgürlüğünü geri alabilir.');
INSERT INTO `bible_verses_turkish` VALUES ('3433', '3', '25', '50', 'Efendisiyle hesap görmeli. Kendisini sattığı yıldan özgürlük yılına kadar geçen yılları sayacaklar. Özgürlüğünün bedeli, kalan yılların sayısına göre bir işçinin gündelik ücreti üzerinden hesap edilecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('3434', '3', '25', '51', 'Eğer geriye çok yıl kalıyorsa, buna göre özgürlüğünün bedeli olarak satın alındığı fiyatın bir bölümünü ödeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3435', '3', '25', '52', 'Eğer özgürlük yılına yalnız birkaç yıl kalmışsa, ona göre hesap ederek özgürlüğünün bedelini ödemelidir.');
INSERT INTO `bible_verses_turkish` VALUES ('3436', '3', '25', '53', 'Efendisinin yanında yıllık sözleşmeyle çalışan bir işçi gibi yaşamalıdır. Senin önünde efendisinin ona sert davranmamasını sağlayacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('3437', '3', '25', '54', '\" \'Bu yollardan özgürlüğüne kavuşamasa bile, özgürlük yılında çocuklarıyla birlikte özgür olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3438', '3', '25', '55', 'Çünkü İsrailliler benim kullarım, Mısır\'dan çıkardığım kendi kullarımdır. Tanrınız RAB benim.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('3439', '3', '26', '1', '\" \'Put yapmayacaksınız. Oyma put ya da taş sütun dikmeyeceksiniz. Tapmak için ülkenize putları simgeleyen oyma taşlar koymayacaksınız. Çünkü Tanrınız RAB benim.');
INSERT INTO `bible_verses_turkish` VALUES ('3440', '3', '26', '2', 'Şabat günlerimi tutacak, tapınağıma saygı göstereceksiniz. RAB benim.');
INSERT INTO `bible_verses_turkish` VALUES ('3441', '3', '26', '3', '\" \'Kurallarıma göre yaşar, buyruklarımı dikkatle yerine getirirseniz,');
INSERT INTO `bible_verses_turkish` VALUES ('3442', '3', '26', '4', 'yağmurları zamanında yağdıracağım. Toprak ürün, ağaçlar meyve verecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3443', '3', '26', '5', 'Bağbozumuna kadar harman dövecek, ekim zamanına kadar bağlarınızdan üzüm toplayacaksınız. Bol bol yiyecek, ülkenizde güvenlik içinde yaşayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('3444', '3', '26', '6', '\" \'Ülkenize barış sağlayacağım. Korku içinde yatmayacaksınız. Tehlikeli hayvanları ülkenizden kovacağım. Savaş yüzü görmeyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('3445', '3', '26', '7', 'Düşmanlarınızı kovalayacaksınız. Kılıç darbeleriyle önünüzde yere serilecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('3446', '3', '26', '8', 'Beşiniz yüz kişinin, yüzünüz on bin kişinin hakkından gelecek. Düşmanlarınız kılıç darbeleriyle önünüzde yere serilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3447', '3', '26', '9', 'Size iyilikle bakacağım. Sizi verimli kılıp çoğaltacağım. Sizinle yaptığım antlaşmayı sürdüreceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('3448', '3', '26', '10', 'Eski ürününüz yemekle tükenmeyecek. Yeni ürüne yer bulmak için eskisini boşaltmak zorunda kalacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('3449', '3', '26', '11', 'Konutumu aranızda kuracak, size sırt çevirmeyeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('3450', '3', '26', '12', 'Aranızda yaşayacak, Tanrınız olacağım. Siz de benim halkım olacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('3451', '3', '26', '13', 'Ben sizi Mısırda köle olmaktan kurtaran Tanrınız RABbim. Boyunduruğunuzu kırdım. Sizi başı dik yaşattım.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('3452', '3', '26', '14', '\" \'Ama beni dinlemez, bütün bu buyrukları yerine getirmezseniz, cezalandırılacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('3453', '3', '26', '15', 'Kurallarımı çiğner, ilkelerimden nefret eder, buyruklarıma karşı çıkar, antlaşmamı bozarsanız,');
INSERT INTO `bible_verses_turkish` VALUES ('3454', '3', '26', '16', 'sizi şöyle cezalandıracağım: Üzerinize dehşet salacağım. Verem ve sıtma gözlerinizin ferini söndürecek, canınızı kemirecek. Boşa tohum ekeceksiniz, çünkü ürünlerinizi düşmanlarınız yiyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3455', '3', '26', '17', 'Size öfkeyle bakacağım. Düşmanlarınız sizi bozguna uğratacak. Sizden nefret edenler sizi yönetecek. Kovalayan yokken bile kaçacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('3456', '3', '26', '18', '\" \'Bütün bunlara karşın beni dinlemezseniz, günahlarınıza karşılık cezanızı yedi kat artıracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('3457', '3', '26', '19', 'İnatçı gururunuzu kıracağım. Gök demir, yer bakır olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3458', '3', '26', '20', 'Gücünüz tükenecek. Topraklarınız ürün, ağaçlarınız meyve vermeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3459', '3', '26', '21', '\" \'Eğer karşı çıkmaya devam eder, beni dinlemek istemezseniz, günahlarınıza karşılık cezanızı yedi kat artıracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('3460', '3', '26', '22', 'Üzerinize yabanıl hayvanlar göndereceğim. Çocuklarınızı öldürecek, hayvanlarınızı yok edecekler. Sayınız azalacak, yollarınız ıssız kalacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3461', '3', '26', '23', '\" \'Bununla da yola gelmez, bana karşı çıkmaya devam ederseniz,');
INSERT INTO `bible_verses_turkish` VALUES ('3462', '3', '26', '24', 'ben de size karşı çıkacağım, günahlarınıza karşılık sizi yedi kez cezalandıracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('3463', '3', '26', '25', 'Bozduğunuz antlaşmamın öcünü almak için başınıza savaş getireceğim. Kentlerinize çekildiğinizde aranıza salgın hastalık göndereceğim. Düşman eline düşeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('3464', '3', '26', '26', 'Ekmeğinizi kestiğim zaman, on kadın ekmeğinizi bir fırında pişirecek. Ekmeğiniz azar azar, tartıyla verilecek. Yiyecek ama doymayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('3465', '3', '26', '27', '\" \'Bütün bunlardan sonra yine beni dinlemez, bana karşı çıkarsanız,');
INSERT INTO `bible_verses_turkish` VALUES ('3466', '3', '26', '28', 'bu kez ben de öfkeyle size karşı çıkacağım ve günahlarınıza karşılık sizi yedi kat cezalandıracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('3467', '3', '26', '29', 'Açlıktan çocuklarınızın etini yiyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('3468', '3', '26', '30', 'Tapınma yerlerinizi yıkacak, buhur sunaklarınızı yok edeceğim. Cesetlerinizi devrilen putların üzerine serecek, sizden nefret edeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('3469', '3', '26', '31', 'Kentlerinizi viraneye çevirecek, tapınaklarınızı yıkacağım. Beni hoşnut etmek için sunduğunuz kokuları duymayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('3470', '3', '26', '32', 'Ülkenizi viran edeceğim, oraya yerleşen düşmanlarınız bile şaşkına dönecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3471', '3', '26', '33', 'Sizi öteki ulusların arasına dağıtacak, kılıcımla peşinize düşeceğim. Ülkeniz viran olacak, kentleriniz harabeye dönecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3472', '3', '26', '34', 'Siz düşmanlarınızın ülkesinde yaşarken, ülke ıssız kaldığı yıllar boyunca Şabatların sevincini yaşayacak. Ancak o zaman dinlenip Şabatlarının tadına varacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3473', '3', '26', '35', 'Üzerinde yaşadığınız Şabat yıllarında görmediği rahatı ıssız kaldığı yıllarda görecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3474', '3', '26', '36', '\" \'Düşman ülkelerinde sağ kalanlarınızın yüreğine öyle bir korku düşüreceğim ki, rüzgarın sürüklediği yaprakların sesinden bile kaçacaklar. Savaştan kaçarcasına kaçacaklar. Peşlerinde kovalayan olmadığı halde düşecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('3475', '3', '26', '37', 'Kovalayan yokken savaştan kaçarcasına birbirlerinin üzerine yıkılacaklar. Düşmanlarınızın karşısında ayakta duramayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('3476', '3', '26', '38', 'Öteki ulusların arasında yok olacaksınız. Düşman ülkeler sizi yutacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3477', '3', '26', '39', 'Artakalanlarınız gerek kendi, gerekse atalarının suçlarından ötürü düşman ülkelerde eriyip gidecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('3478', '3', '26', '40', '\" \'Ama işledikleri suçları, atalarının suçlarını, bana karşı geldiklerini, ihanet ettiklerini itiraf eder');
INSERT INTO `bible_verses_turkish` VALUES ('3479', '3', '26', '41', '-bu yüzden onlara karşı çıkıp kendilerini düşman ülkelerine sürmüştüm- inadı bırakıp alçakgönüllü olur, suçlarının bedelini öderlerse,');
INSERT INTO `bible_verses_turkish` VALUES ('3480', '3', '26', '42', 'ben de Yakupla, İshakla, İbrahimle yaptığım antlaşmayı ve onlara söz verdiğim ülkeyi anımsayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('3481', '3', '26', '43', 'Ülke önce ıssız bırakılacak ve ıssız kaldığı sürece Şabatların tadına varacak. Onlar da işledikleri suçların bedelini ödeyecekler; çünkü ilkelerimi reddettiler, kurallarımdan nefret ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('3482', '3', '26', '44', 'Bütün bunlara karşın, düşman ülkelerindeyken yine de onları reddetmeyecek, onlardan nefret etmeyeceğim. Böylece hepsini yok etmeyecek, kendileriyle yaptığım antlaşmayı bozmayacağım. Çünkü ben onların Tanrısı RABbim.');
INSERT INTO `bible_verses_turkish` VALUES ('3483', '3', '26', '45', 'Tanrıları olmak için öteki ulusların önünde Mısırdan çıkardığım atalarıyla yaptığım antlaşmayı onlar için anımsayacağım. RAB benim.\' \" \"Sünnetsiz yüreklerini alçaltır\".');
INSERT INTO `bible_verses_turkish` VALUES ('3484', '3', '26', '46', 'RAB\'bin Sina Dağı\'nda Musa aracılığıyla kendisiyle İsrail halkı arasına koyduğu kurallar, ilkeler, yasalar bunlardır.');
INSERT INTO `bible_verses_turkish` VALUES ('3485', '3', '27', '1', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('3486', '3', '27', '2', '\"İsrail halkına de ki, \'Eğer bir kimse RABbe birini adamışsa senin biçeceğin değeri ödeyerek adağını yerine getirebilir.');
INSERT INTO `bible_verses_turkish` VALUES ('3487', '3', '27', '3', 'Bu değerler şöyle olacak: Yirmi yaşından altmış yaşına kadar erkekler için elli kutsal yerin şekeli gümüş,');
INSERT INTO `bible_verses_turkish` VALUES ('3488', '3', '27', '4', 'kadınlar için otuz şekelfş.');
INSERT INTO `bible_verses_turkish` VALUES ('3489', '3', '27', '5', 'Beş yaşından yirmi yaşına kadar erkekler için yirmi, kadınlar için on şekel.');
INSERT INTO `bible_verses_turkish` VALUES ('3490', '3', '27', '6', 'Bir aylıktan beş yaşına kadar oğlanlar için beşfü, kızlar için üç şekel gümüş.');
INSERT INTO `bible_verses_turkish` VALUES ('3491', '3', '27', '7', 'Eğer altmış ya da daha yukarı yaşta iseler, erkekler için on beş, kadınlar için on şekel.');
INSERT INTO `bible_verses_turkish` VALUES ('3492', '3', '27', '8', 'Ancak adakta bulunan kişi belirtilen parayı ödeyemeyecek kadar yoksulsa, adadığı kişiyi kâhine götürecek; kâhin adakta bulunan kişinin ödeme gücüne göre ona değer biçecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('3493', '3', '27', '9', '\" \'RABbe sunulacak adak Ona sunu olarak sunulabilecek hayvanlardan biriyse, kabul edilecektir. Ona böyle sunulan her hayvan kutsaldır.');
INSERT INTO `bible_verses_turkish` VALUES ('3494', '3', '27', '10', 'Adakta bulunan kişi RABbe sunacağı adağı değiştirmemeli. İyisinin yerine kötüsünü ya da kötüsünün yerine iyisini koymamalı. Eğer hayvanı değiştirirse, değiştirilen hayvanların ikisi de kutsal sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3495', '3', '27', '11', 'Eğer adak RABbe sunulamayacak kirli sayılan hayvanlardan biriyse, kâhine götürülecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('3496', '3', '27', '12', 'Hayvan iyi ya da kötü olsun, kâhin ona değer biçecek. Biçilen değer neyse o geçerli olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3497', '3', '27', '13', 'Ama sahibi hayvanı geri almak isterse, kâhinin biçtiği değerin üzerine beşte bir fazlasını katarak ödemelidir.');
INSERT INTO `bible_verses_turkish` VALUES ('3498', '3', '27', '14', '\" \'Bir kimse kutsal bir sunu olarak evini RABbe adarsa, evin iyi ya da kötü olduğuna kâhin karar verecektir. Kâhinin biçtiği değer geçerli olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3499', '3', '27', '15', 'Eğer kişi adadığı evi geri almak isterse, kâhinin biçtiği değerin üzerine beşte bir fazlasını katarak ödeyecek, böylece ev kendisine kalacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3500', '3', '27', '16', '\" \'Bir kimse ailesinden kalan tarlanın bir bölümünü RABbe adamak isterse, tarlaya ekilecek tohum miktarına göre değer biçilecektir. Bir homer arpa tohumu ekilebilecek tarlanın değeri elli şekel gümüş olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3501', '3', '27', '17', 'Eğer tarlasını özgürlük yılından hemen sonra adarsa, bu fiyat geçerli olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3502', '3', '27', '18', 'Eğer özgürlük yılından daha sonra adarsa, kâhin bir sonraki özgürlük yılına kadar geçecek yılların sayısına göre tarlaya değer biçecektir. Tarlanın fiyatı daha düşük olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3503', '3', '27', '19', 'Kişi tarlasını geri almak isterse, tarlaya biçilen değerin üzerine beşte bir fazlasını katarak ödeyecek, böylece tarla kendisine kalacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3504', '3', '27', '20', 'Ama tarlayı geri almadan başka birine satarsa, tarla geri alınamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('3505', '3', '27', '21', 'Tarla özgürlük yılında serbest kaldığı zaman, RABbe koşulsuz adanmış bir tarla gibi kutsal sayılacak ve kâhinlere ait olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3506', '3', '27', '22', '\" \'Bir kimse ailesinin mülkü olmayan, sonradan satın aldığı bir tarlayı RABbe adarsa,');
INSERT INTO `bible_verses_turkish` VALUES ('3507', '3', '27', '23', 'kâhin özgürlük yılına kadar geçecek yıllara göre ona bir değer biçecektir. O gün kişi biçilen değer üzerinden ödeme yapacak ve para RABbe ait olacak, kutsal sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3508', '3', '27', '24', 'Özgürlük yılında tarla ilk sahibine geri verilecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('3509', '3', '27', '25', 'Değer biçilirken kutsal yerin şekeli esas alınacaktır. Bir şekel yirmi geradır.');
INSERT INTO `bible_verses_turkish` VALUES ('3510', '3', '27', '26', '\" \'İlk doğan hayvan RABbe aittir. İster sığır, ister davar olsun, kimse onu RABbe adayamaz. Çünkü o RABbindir.');
INSERT INTO `bible_verses_turkish` VALUES ('3511', '3', '27', '27', 'Ama ilk doğan hayvan kirli sayılan hayvanlardan biriyse, kişi kâhinin biçeceği değerin beşte bir fazlasını ödeyerek hayvanı geri alabilir. Geri alınmazsa, hayvan biçilen değer üzerinden başka birine satılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3512', '3', '27', '28', '\" \'İster insan, ister hayvan, ister aileden kalma tarla olsun, RABbe koşulsuz adanan hiç bir şey satılmayacak ve geri alınmayacaktır. Çünkü RABbe koşulsuz adanan her şey RAB için çok kutsaldır.');
INSERT INTO `bible_verses_turkish` VALUES ('3513', '3', '27', '29', 'RABbe koşulsuz adanan insan para karşılığında kurtarılamayacak, kesinlikle öldürülecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('3514', '3', '27', '30', '\" \'İster toprağın ürünü, ister ağacın meyvesi olsun, toprakta yetişen her şeyin ondalığı RABbe aittir. RAB için kutsaldır.');
INSERT INTO `bible_verses_turkish` VALUES ('3515', '3', '27', '31', 'Kim ondalığının bir bölümünü geri almak isterse, değerinin üzerine beşte bir fazlasını katarak ödemelidir.');
INSERT INTO `bible_verses_turkish` VALUES ('3516', '3', '27', '32', 'Bütün sığırlarla davarların ondalığı, sayımda çoban değneğinin altından geçen her onuncu hayvan RAB için kutsal sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3517', '3', '27', '33', 'Hayvan sahibi hayvanları iyi, kötü diye ayırmayacak, birini öbürüyle değiştirmeyecektir. Değiştirirse, değiştirilen hayvanların ikisi de kutsal sayılacak ve karşılığı ödenip geri alınamayacaktır.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('3518', '3', '27', '34', 'RAB\'bin Sina Dağı\'nda İsrail halkı için Musa\'ya bildirdiği buyruklar bunlardır.');
INSERT INTO `bible_verses_turkish` VALUES ('3519', '4', '1', '1', 'İsraillilerin Mısırdan çıkışının ikinci yılı, ikinci ayın birinci günü RAB Sina Çölünde, Buluşma Çadırında Musaya şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('3520', '4', '1', '2', '\"Sen ve Harun İsrail topluluğunun bütün boylarıyla ailelerinin sayımını yapın. Bütün erkekleri bir bir sayıp adlarını yazın. İsraillilerden savaşabilecek durumda yirmi ve daha yukarı yaştaki bütün erkekleri sayıp bölüklere ayırın.');
INSERT INTO `bible_verses_turkish` VALUES ('3521', '4', '1', '4', 'Size yardım etmek için yanınızda her oymaktan birer adam bulunsun; bu kişiler aile başı olmalı.');
INSERT INTO `bible_verses_turkish` VALUES ('3522', '4', '1', '5', 'Size yardımcı olacak adamların adları şunlardır: (bkz. Çık.33:7-10). \"Ruben oymağından: Şedeur oğlu Elisur,');
INSERT INTO `bible_verses_turkish` VALUES ('3523', '4', '1', '6', 'Şimon oymağından: Surişadday oğlu Şelumiel,');
INSERT INTO `bible_verses_turkish` VALUES ('3524', '4', '1', '7', 'Yahuda oymağından: Amminadav oğlu Nahşon,');
INSERT INTO `bible_verses_turkish` VALUES ('3525', '4', '1', '8', 'İssakar oymağından: Suar oğlu Netanel,');
INSERT INTO `bible_verses_turkish` VALUES ('3526', '4', '1', '9', 'Zevulun oymağından: Helon oğlu Eliav,');
INSERT INTO `bible_verses_turkish` VALUES ('3527', '4', '1', '10', 'Yusufoğullarından Efrayim oymağından: Ammihut oğlu Elişama, Manaşşe oymağından: Pedahsur oğlu Gamliel,');
INSERT INTO `bible_verses_turkish` VALUES ('3528', '4', '1', '11', 'Benyamin oymağından: Gidoni oğlu Avidan,');
INSERT INTO `bible_verses_turkish` VALUES ('3529', '4', '1', '12', 'Dan oymağından: Ammişadday oğlu Ahiezer,');
INSERT INTO `bible_verses_turkish` VALUES ('3530', '4', '1', '13', 'Aşer oymağından: Okran oğlu Pagiel,');
INSERT INTO `bible_verses_turkish` VALUES ('3531', '4', '1', '14', 'Gad oymağından: Deuel oğlu Elyasaf,');
INSERT INTO `bible_verses_turkish` VALUES ('3532', '4', '1', '15', 'Naftali oymağından: Enan oğlu Ahira.\"');
INSERT INTO `bible_verses_turkish` VALUES ('3533', '4', '1', '16', 'Bunlar İsrail topluluğundan atanmış adamlardı; atalarının soyundan gelen oymak önderleri, İsrailin boy başlarıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('3534', '4', '1', '17', 'Musayla Harun adları bildirilen bu adamları getirttiler.');
INSERT INTO `bible_verses_turkish` VALUES ('3535', '4', '1', '18', 'RABbin buyruğu uyarınca ikinci ayın birinci günü bütün halkı topladılar. Yirmi ve daha yukarı yaştakileri boylarına, ailelerine göre birer birer sayıp adlarını yazdılar. Böylece Musa Sina Çölünde halkın sayımını yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('3536', '4', '1', '20', 'İsrailin ilk oğlu Rubenin soyundan olanlar: Savaşabilecek durumda yirmi ve daha yukarı yaştaki bütün erkekler bağlı oldukları boy ve aileye göre adlarıyla birer birer kayda geçirildi.');
INSERT INTO `bible_verses_turkish` VALUES ('3537', '4', '1', '21', 'Ruben oymağından sayılanlar 46 500 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('3538', '4', '1', '22', 'Şimonun soyundan olanlar: Savaşabilecek durumda yirmi ve daha yukarı yaştaki bütün erkekler bağlı oldukları boy ve aileye göre adlarıyla birer birer belirlenip kayda geçirildi.');
INSERT INTO `bible_verses_turkish` VALUES ('3539', '4', '1', '23', 'Şimon oymağından sayılanlar 59 300 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('3540', '4', '1', '24', 'Gadın soyundan olanlar: Savaşabilecek durumda yirmi ve daha yukarı yaştakiler bağlı oldukları boy ve aileye göre adlarıyla kayda geçirildi.');
INSERT INTO `bible_verses_turkish` VALUES ('3541', '4', '1', '25', 'Gad oymağından sayılanlar 45 650 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('3542', '4', '1', '26', 'Yahudanın soyundan olanlar: Savaşabilecek durumda yirmi ve daha yukarı yaştakiler bağlı oldukları boy ve aileye göre adlarıyla kayda geçirildi.');
INSERT INTO `bible_verses_turkish` VALUES ('3543', '4', '1', '27', 'Yahuda oymağından sayılanlar 74 600 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('3544', '4', '1', '28', 'İssakarın soyundan olanlar: Savaşabilecek durumda yirmi ve daha yukarı yaştakiler bağlı oldukları boy ve aileye göre adlarıyla kayda geçirildi.');
INSERT INTO `bible_verses_turkish` VALUES ('3545', '4', '1', '29', 'İssakar oymağından sayılanlar 54 400 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('3546', '4', '1', '30', 'Zevulunun soyundan olanlar: Savaşabilecek durumda yirmi ve daha yukarı yaştakiler bağlı oldukları boy ve aileye göre adlarıyla kayda geçirildi.');
INSERT INTO `bible_verses_turkish` VALUES ('3547', '4', '1', '31', 'Zevulun oymağından sayılanlar 57 400 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('3548', '4', '1', '32', 'Yusufoğullarından, Efrayim soyundan olanlar: Savaşabilecek durumda yirmi ve daha yukarı yaştakiler bağlı oldukları boy ve aileye göre adlarıyla kayda geçirildi.');
INSERT INTO `bible_verses_turkish` VALUES ('3549', '4', '1', '33', 'Efrayim oymağından sayılanlar 40 500 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('3550', '4', '1', '34', 'Manaşşenin soyundan olanlar: Savaşabilecek durumda yirmi ve daha yukarı yaştakiler bağlı oldukları boy ve aileye göre adlarıyla kayda geçirildi.');
INSERT INTO `bible_verses_turkish` VALUES ('3551', '4', '1', '35', 'Manaşşe oymağından sayılanlar 32 200 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('3552', '4', '1', '36', 'Benyaminin soyundan olanlar: Savaşabilecek durumda yirmi ve daha yukarı yaştakiler bağlı oldukları boy ve aileye göre adlarıyla kayda geçirildi.');
INSERT INTO `bible_verses_turkish` VALUES ('3553', '4', '1', '37', 'Benyamin oymağından sayılanlar 35 400 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('3554', '4', '1', '38', 'Danın soyundan olanlar: Savaşabilecek durumda yirmi ve daha yukarı yaştakiler bağlı oldukları boy ve aileye göre adlarıyla kayda geçirildi.');
INSERT INTO `bible_verses_turkish` VALUES ('3555', '4', '1', '39', 'Dan oymağından sayılanlar 62 700 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('3556', '4', '1', '40', 'Aşerin soyundan olanlar: Savaşabilecek durumda yirmi ve daha yukarı yaştakiler bağlı oldukları boy ve aileye göre adlarıyla kayda geçirildi.');
INSERT INTO `bible_verses_turkish` VALUES ('3557', '4', '1', '41', 'Aşer oymağından sayılanlar 41 500 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('3558', '4', '1', '42', 'Naftalinin soyundan olanlar: Savaşabilecek durumda yirmi ve daha yukarı yaştakiler bağlı oldukları boy ve aileye göre adlarıyla kayda geçirildi.');
INSERT INTO `bible_verses_turkish` VALUES ('3559', '4', '1', '43', 'Naftali oymağından sayılanlar 53 400 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('3560', '4', '1', '44', 'Musa, Harun ve İsrailin on iki önderi tarafından sayılanlar bunlardı. Her önder bağlı olduğu aileyi temsil ediyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('3561', '4', '1', '45', 'İsrailde savaşabilecek durumda yirmi ve daha yukarı yaştakilerin tümü bağlı oldukları aileye göre sayıldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('3562', '4', '1', '46', 'Sayılanların toplamı 603 550 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('3563', '4', '1', '47', 'Ne var ki, Levi oymağından olanlar öbürleriyle birlikte sayılmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('3564', '4', '1', '48', 'Çünkü RAB Musaya şöyle demişti:');
INSERT INTO `bible_verses_turkish` VALUES ('3565', '4', '1', '49', '\"Ancak Levi oymağını sayma, öbür İsrailliler arasında yaptığın sayıma onları katma.');
INSERT INTO `bible_verses_turkish` VALUES ('3566', '4', '1', '50', 'Levilileri Levha Sandığının bulunduğu konuttan, eşyalardan ve konuta ait her şeyden sorumlu kıl. Konutu ve bütün eşyalarını onlar taşısın; konutun bakımını onlar yapsın, çevresinde ordugah kursun.');
INSERT INTO `bible_verses_turkish` VALUES ('3567', '4', '1', '51', 'Konut taşınırken onu Levililer toplayacak; konaklanacağı zaman da onlar kuracak. Levililer dışında konuta yaklaşan ölüm cezasına çarptırılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3568', '4', '1', '52', 'İsrailliler çadırlarını bölükler halinde kuracaklar. Herkes kendi ordugahında, kendi sancağının altında bulunacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3569', '4', '1', '53', 'Ancak İsrail topluluğunun RABbin öfkesine uğramaması için Levililer Levha Sandığının bulunduğu konutun çevresinde konaklayacak ve konuta bekçilik edecekler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('3570', '4', '1', '54', 'İsrailliler bütün bunları tam tamına RAB\'bin Musa\'ya buyurduğu gibi yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('3571', '4', '2', '1', 'RAB Musayla Haruna, \"İsrailliler sancaklarının altında, aile bayraklarıyla Buluşma Çadırından biraz ötede çepeçevre konaklasın\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('3572', '4', '2', '3', 'Doğuda, gündoğusunda konaklayan bölükler Yahuda ordugahının sancağına bağlı olacak. Yahudaoğullarının önderi Amminadav oğlu Nahşon olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3573', '4', '2', '4', 'Bölüğünün sayısı 74 600 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('3574', '4', '2', '5', 'İssakar oymağı onların bitişiğinde konaklayacak. İssakaroğullarının önderi Suar oğlu Netanel olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3575', '4', '2', '6', 'Bölüğünün sayısı 54 400 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('3576', '4', '2', '7', 'Sonra Zevulun oymağı konaklayacak. Zevulunoğullarının önderi Helon oğlu Eliav olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3577', '4', '2', '8', 'Bölüğünün sayısı 57 400 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('3578', '4', '2', '9', 'Yahuda ordugahına ayrılan bölüklerdeki adam sayısı 186 400 kişiydi. Yola ilk çıkacak olanlar bunlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('3579', '4', '2', '10', 'Güneyde Ruben ordugahının sancağı dikilecek, Rubene bağlı bölükler orada konaklayacak. Rubenoğullarının önderi Şedeur oğlu Elisur olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3580', '4', '2', '11', 'Bölüğünün sayısı 46 500 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('3581', '4', '2', '12', 'Şimon oymağı onların bitişiğinde konaklayacak. Şimonoğullarının önderi Surişadday oğlu Şelumiel olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3582', '4', '2', '13', 'Bölüğünün sayısı 59 300 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('3583', '4', '2', '14', 'Sonra Gad oymağı konaklayacak. Gadoğullarının önderi Deuel oğlu Elyasaf olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3584', '4', '2', '15', 'Bölüğünün sayısı 45 650 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('3585', '4', '2', '16', 'Ruben ordugahına ayrılan bölüklerdeki adam sayısı 151 450 kişiydi. İkinci sırada yola çıkacak olanlar bunlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('3586', '4', '2', '17', 'Buluşma Çadırı ve Levililerin ordugahı göç sırasında öbür ordugahların ortasında yola çıkacak. Herkes konakladığı düzende kendi sancağı altında göç edecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3587', '4', '2', '18', 'Batıda Efrayim ordugahının sancağı dikilecek, Efrayime bağlı bölükler orada konaklayacak. Efrayimoğullarının önderi Ammihut oğlu Elişama olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3588', '4', '2', '19', 'Bölüğünün sayısı 40 500 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('3589', '4', '2', '20', 'Manaşşe oymağı onlara bitişik olacak. Manaşşeoğullarının önderi Pedahsur oğlu Gamliel olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3590', '4', '2', '21', 'Bölüğünün sayısı 32 200 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('3591', '4', '2', '22', 'Sonra Benyamin oymağı konaklayacak. Benyaminoğullarının önderi Gidoni oğlu Avidan olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3592', '4', '2', '23', 'Bölüğünün sayısı 35 400 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('3593', '4', '2', '24', 'Efrayim ordugahına ayrılan bölüklerdeki adam sayısı 108 100 kişiydi. Üçüncü olarak bunlar yola çıkacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3594', '4', '2', '25', 'Kuzeyde Dan ordugahının sancağı dikilecek, Dana bağlı bölükler orada konaklayacak. Danoğullarının önderi Ammişadday oğlu Ahiezer olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3595', '4', '2', '26', 'Bölüğünün sayısı 62 700 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('3596', '4', '2', '27', 'Aşer oymağı onların bitişiğinde konaklayacak. Aşeroğullarının önderi Okran oğlu Pagiel olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3597', '4', '2', '28', 'Bölüğünün sayısı 41 500 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('3598', '4', '2', '29', 'Sonra Naftali oymağı konaklayacak. Naftalioğullarının önderi Enan oğlu Ahira olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3599', '4', '2', '30', 'Bölüğünün sayısı 53 400 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('3600', '4', '2', '31', 'Dan ordugahına ayrılan adamların sayısı 157 600 kişiydi. Kendi sancakları altında en son onlar yola çıkacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3601', '4', '2', '32', 'Ailelerine göre sayılan İsrailliler bunlardı. Ordugahlardaki bütün bölüklerin toplamı 603 550 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('3602', '4', '2', '33', 'RABbin Musaya verdiği buyruk uyarınca Levililer öbür İsraillilerle birlikte sayılmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('3603', '4', '2', '34', 'Böylece İsrailliler RAB\'bin Musa\'ya buyurduğu gibi yaptılar. Sancakları altında ordugah kurdular. Göç ederken de herkes boyu ve ailesiyle birlikte yola çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('3604', '4', '3', '1', 'RAB Sina Dağında Musaya seslendiği sırada Harunla Musanın çocukları şunlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('3605', '4', '3', '2', 'Harunun oğulları: İlk oğlu Nadav, Avihu, Elazar, İtamar.');
INSERT INTO `bible_verses_turkish` VALUES ('3606', '4', '3', '3', 'Harunun kâhin atanıp meshedilen oğulları bunlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('3607', '4', '3', '4', 'Nadavla Avihu Sina Çölünde RABbin önünde kurallara aykırı bir ateş sunarken öldüler. Oğulları yoktu. Elazarla İtamar babaları Harunun yanında kâhinlik ettiler. Tanrıya kurban sunmak gibi dinsel işlerle uğraşan görevli. Kâhinin büyücülük, falcılık, sihirbazlık, gaipten haber vermek gibi işlerle uğraşması söz konusu değildi. Bu uygulamalar Yas.18:9-14 ayetlerinde yasaklanmıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('3608', '4', '3', '5', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('3609', '4', '3', '6', '\"Kâhin Haruna yardım etmek üzere Levi oymağını çağırıp görevlendir.');
INSERT INTO `bible_verses_turkish` VALUES ('3610', '4', '3', '7', 'Buluşma Çadırında Harunla bütün topluluk adına konutla ilgili hizmeti yürütsünler.');
INSERT INTO `bible_verses_turkish` VALUES ('3611', '4', '3', '8', 'Buluşma Çadırındaki bütün eşyalardan sorumlu olacak, İsrailliler adına konuta ilişkin hizmeti yerine getirecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('3612', '4', '3', '9', 'Levilileri Harunla oğullarının hizmetine ver. İsrailliler arasında tümüyle onun hizmetine ayrılanlar onlardır.');
INSERT INTO `bible_verses_turkish` VALUES ('3613', '4', '3', '10', 'Kâhinlik görevini sürdürmek üzere Harunla oğullarını görevlendir. Kutsal yere onlardan başka her kim yaklaşırsa öldürülecektir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('3614', '4', '3', '11', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('3615', '4', '3', '12', '\"İşte İsrailli kadınların doğurduğu ilk erkek çocukların yerine İsrailliler arasından Levilileri seçtim. Onlar benim olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3616', '4', '3', '13', 'Çünkü bütün ilk doğanlar benimdir. Mısırda ilk doğanların hepsini yok ettiğim gün, İsrailde insan olsun hayvan olsun bütün ilk doğanları kendime ayırdım. Onlar benim olacak. Ben RABbim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('3617', '4', '3', '14', 'RAB Musaya Sina Çölünde şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('3618', '4', '3', '15', '\"Levioğullarını ailelerine ve boylarına göre say. Bir aylık ve daha yukarı yaştaki her erkeği sayacaksın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('3619', '4', '3', '16', 'Böylece Musa RABbin buyruğu uyarınca onları saydı.');
INSERT INTO `bible_verses_turkish` VALUES ('3620', '4', '3', '17', 'Levinin oğullarının adları şunlardı: Gerşon, Kehat, Merari.');
INSERT INTO `bible_verses_turkish` VALUES ('3621', '4', '3', '18', 'Gerşonun boy başı olan oğulları şunlardı: Livni, Şimi.');
INSERT INTO `bible_verses_turkish` VALUES ('3622', '4', '3', '19', 'Kehatın boy başı olan oğulları: Amram, Yishar, Hevron, Uzziel.');
INSERT INTO `bible_verses_turkish` VALUES ('3623', '4', '3', '20', 'Merarinin boy başı olan oğulları: Mahli, Muşi. Ailelerine göre Levi boyları bunlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('3624', '4', '3', '21', 'Livni ve Şimi boyları Gerşon soyundandı. Gerşon boyları bunlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('3625', '4', '3', '22', 'Bir aylık ve daha yukarı yaştaki bütün erkeklerin sayısı 7 500dü.');
INSERT INTO `bible_verses_turkish` VALUES ('3626', '4', '3', '23', 'Gerşon boyları batıda konutun arkasında konaklayacaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('3627', '4', '3', '24', 'Gerşona bağlı ailelerin önderi Lael oğlu Elyasaftı.');
INSERT INTO `bible_verses_turkish` VALUES ('3628', '4', '3', '25', 'Buluşma Çadırında Gerşonoğulları konuttan, çadırın örtüsünden, Buluşma Çadırının girişindeki perdeden,');
INSERT INTO `bible_verses_turkish` VALUES ('3629', '4', '3', '26', 'konutla sunağı çevreleyen avlunun perdelerinden, avlunun girişindeki perdeyle iplerden ve bunların kullanımından sorumlu olacaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('3630', '4', '3', '27', 'Amram, Yishar, Hevron ve Uzziel boyları Kehat soyundandı. Kehat boyları bunlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('3631', '4', '3', '28', 'Bir aylık ve daha yukarı yaştaki bütün erkeklerin sayısı 8 600dü. Bunlar kutsal yerden sorumluydular.');
INSERT INTO `bible_verses_turkish` VALUES ('3632', '4', '3', '29', 'Kehat boyları konutun güney yanında konaklayacaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('3633', '4', '3', '30', 'Kehat boylarına bağlı ailelerin önderi Uzziel oğlu Elisafandı.');
INSERT INTO `bible_verses_turkish` VALUES ('3634', '4', '3', '31', 'Kehatlılar Antlaşma Sandığından, masayla kandillikten, sunaklardan, kutsal yerin eşyalarından, perdeden ve bunların kullanımından sorumlu olacaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('3635', '4', '3', '32', 'Levili önderlerin başı Kâhin Harunun oğlu Elazar olacak, kutsal yerden sorumlu olanları o yönetecekti.');
INSERT INTO `bible_verses_turkish` VALUES ('3636', '4', '3', '33', 'Mahli ve Muşi boyları Merari soyundandı. Merari boyları bunlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('3637', '4', '3', '34', 'Bir aylık ve daha yukarı yaştaki bütün erkeklerin sayısı 6 200dü.');
INSERT INTO `bible_verses_turkish` VALUES ('3638', '4', '3', '35', 'Merari boylarına bağlı ailelerin önderi Avihayil oğlu Surieldi. Merari boyları konutun kuzey yanında konaklayacaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('3639', '4', '3', '36', 'Merarioğulları konutun çerçevelerinden, kirişlerinden, direklerinden, tabanlarından, takımlarından ve bunların kullanımından,');
INSERT INTO `bible_verses_turkish` VALUES ('3640', '4', '3', '37', 'konutu çevreleyen avlunun direkleriyle tabanlarından, kazıklarıyla iplerinden sorumlu olacaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('3641', '4', '3', '38', 'Musa, Harun ve oğulları konutun önünde, gündoğusu yönünde Buluşma Çadırının önünde konaklayacaklardı. İsrailliler adına kutsal yerin bakımından sorumlu olacaklardı. Kutsal yere başka her kim yaklaşırsa öldürülecekti.');
INSERT INTO `bible_verses_turkish` VALUES ('3642', '4', '3', '39', 'RABbin buyruğu uyarınca Musayla Harunun Levili boylardan saydıkları bir aylık ve daha yukarı yaştaki bütün erkeklerin sayısı 22 000di.');
INSERT INTO `bible_verses_turkish` VALUES ('3643', '4', '3', '40', 'Sonra RAB Musaya, \"İsraillilerin bir aylık ve daha yukarı yaştaki ilk doğan bütün erkeklerini say, adlarını yaz\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('3644', '4', '3', '41', '\"İsraillilerin bütün ilk doğanlarının yerine Levilileri, yine İsraillilerin ilk doğan hayvanlarının yerine Levililerin hayvanlarını bana ayır. Ben RABbim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('3645', '4', '3', '42', 'Böylece Musa, RABbin buyurduğu gibi, İsrailliler arasında ilk doğanların tümünü saydı.');
INSERT INTO `bible_verses_turkish` VALUES ('3646', '4', '3', '43', 'Adlarıyla yazılan, ilk doğan bir aylık ve daha yukarı yaştaki erkeklerin sayısı 22 273tü.');
INSERT INTO `bible_verses_turkish` VALUES ('3647', '4', '3', '44', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('3648', '4', '3', '45', '\"İsraillilerin ilk doğanları yerine Levilileri, hayvanları yerine de Levililerin hayvanlarını ayır. Levililer benim olacak. Ben RABbim.');
INSERT INTO `bible_verses_turkish` VALUES ('3649', '4', '3', '46', 'İsraillilerin ilk doğanlarından olup Levililerin sayısını aşan 273 kişi için bedel alacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('3650', '4', '3', '47', 'Adam başına beşer şekelfç al. Kutsal yerin yirmi geradan oluşan şekelini ölçü tut.');
INSERT INTO `bible_verses_turkish` VALUES ('3651', '4', '3', '48', 'Levililerin sayısını aşanlardan bedel olarak alınan parayı Harunla oğullarına ver.\"');
INSERT INTO `bible_verses_turkish` VALUES ('3652', '4', '3', '49', 'Böylece Musa, bedeli Levililer olanların sayısını aşan İsraillilerden bedel parasını aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('3653', '4', '3', '50', 'İsraillilerin ilk doğanlarından 1 365 kutsal yerin şekeli aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('3654', '4', '3', '51', 'RAB\'bin sözü uyarınca, RAB\'bin kendisine buyurduğu gibi, bedel parasını Harun\'la oğullarına verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('3655', '4', '4', '1', 'RAB Musayla Haruna, \"Levi oymağında Kehatoğullarına bağlı boy ve aileler arasında sayım yapın\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('3656', '4', '4', '3', '\"Buluşma Çadırında hizmet etmeye gelen otuz ile elli yaş arasındaki adamların hepsini sayın. da gelebilir. Aynı ifade şu ayetlerde geçiyor: 4:23,30,34-35,38- 39,42-43 ve 8:24,25.');
INSERT INTO `bible_verses_turkish` VALUES ('3657', '4', '4', '4', '\"Kehatoğullarının Buluşma Çadırındaki görevi şudur: En kutsal eşyaları taşımak.');
INSERT INTO `bible_verses_turkish` VALUES ('3658', '4', '4', '5', 'Ordugah taşınacağı zaman Harunla oğulları gelip bölme perdesini indirecekler ve Levha Sandığını bununla örtecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('3659', '4', '4', '6', 'Sonra üzerine deri bir örtü geçirecek, üstüne de salt lacivert bir bez serecek, sırıklarını yerine koyacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('3660', '4', '4', '7', '\"Kutsal masanın üzerine lacivert bir bez serip üzerine tabakları, sahanları, tasları, dökmelik sunu testilerini koyacaklar. Masada sürekli ekmek bulunmasını sağlayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('3661', '4', '4', '8', 'Bunların üzerine kırmızı bir bez serip deri bir örtüyle örtecek, sırıklarını yerine koyacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('3662', '4', '4', '9', '\"Işık veren kandilliği, kandillerini, fitil maşalarını, tablalarını ve zeytinyağı için kullanılan kaplarını lacivert bir bezle örtecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('3663', '4', '4', '10', 'Kandillikle takımlarını deri bir örtüye sarıp sedyenin üzerine koyacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('3664', '4', '4', '11', '\"Altın sunağın üzerine lacivert bir bez serip üzerine deri bir örtü örtecek, sırıklarını yerine koyacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('3665', '4', '4', '12', 'Kutsal yerde kullanılan bütün eşyaları lacivert bir beze sarıp deri bir örtüyle örtecek, sedyenin üzerine koyacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('3666', '4', '4', '13', 'Sunaktan yağı, külü kaldıracak, sunağı mor bir bezle örtecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('3667', '4', '4', '14', 'Sonra üzerine hizmet için kullanılan bütün takımları, ateş kaplarını, büyük çatalları, kürekleri, çanakları yerleştirip deri bir örtüyle örtecek, sırıklarını yerine koyacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('3668', '4', '4', '15', '\"Ordugah başka yere taşınırken Harunla oğulları kutsal yere ait bütün eşyaları ve takımları örtmeyi bitirdikten sonra, Kehatoğulları onları taşımaya gelecekler. Ölmemek için kutsal eşyalara dokunmayacaklar. Buluşma Çadırındaki bu eşyaların taşınması Kehatoğullarının sorumluluğu altındadır.');
INSERT INTO `bible_verses_turkish` VALUES ('3669', '4', '4', '16', '\"Kâhin Harun oğlu Elazar ışık için zeytinyağından, güzel kokulu buhurdan, günlük tahıl sunusundan ve mesh yağından -konuttan ve içindeki her şeyden- kutsal yerle eşyalarından sorumlu olacaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('3670', '4', '4', '17', 'RAB Musayla Haruna şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('3671', '4', '4', '18', '\"Kehat boylarının Levililerin arasından yok olmasına yol açmayın.');
INSERT INTO `bible_verses_turkish` VALUES ('3672', '4', '4', '19', 'En kutsal eşyalara yaklaşınca ölmemeleri için şöyle yapın: Harunla oğulları kutsal yere girecek, her adamı göreceği işe atayıp ne taşıyacağını bildirecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3673', '4', '4', '20', 'Ancak Kehatoğulları içeri girip bir an bile kutsal eşyalara bakmamalı, yoksa ölürler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('3674', '4', '4', '21', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('3675', '4', '4', '22', '\"Gerşonoğullarını da boylarına, ailelerine göre say.');
INSERT INTO `bible_verses_turkish` VALUES ('3676', '4', '4', '23', 'Buluşma Çadırındaki işlerde çalışabilecek otuz ile elli yaş arasındaki bütün erkekleri say.');
INSERT INTO `bible_verses_turkish` VALUES ('3677', '4', '4', '24', '\"Hizmet etmek ve yük taşımak konusunda Gerşon boylarının sorumluluğu şudur:');
INSERT INTO `bible_verses_turkish` VALUES ('3678', '4', '4', '25', 'Konutun perdelerini, Buluşma Çadırını ve örtüsünü, üzerindeki deri örtüyü, Buluşma Çadırının girişindeki perdeyi, konutla sunağı çevreleyen avlunun perdelerini, girişindeki perdeyi, ipleri ve bu amaçla kullanılan bütün eşyaları taşıyacaklar. Bu konuda gereken her şeyi Gerşonoğulları yapacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3679', '4', '4', '27', 'Yapacakları bütün hizmetler -yük taşıma ya da başka bir iş- Harunla oğullarının yönetimi altında yapılacaktır. Taşıyacakları yükten Gerşonoğullarını sorumlu tutacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('3680', '4', '4', '28', 'Gerşon boylarının Buluşma Çadırıyla ilgili görevi budur. Kâhin Harun oğlu İtamarın yönetimi altında hizmet edecekler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('3681', '4', '4', '29', '\"Boylarına ve ailelerine göre Merarioğullarını say.');
INSERT INTO `bible_verses_turkish` VALUES ('3682', '4', '4', '30', 'Buluşma Çadırındaki işlerde çalışabilecek otuz ile elli yaş arasındaki bütün erkekleri say.');
INSERT INTO `bible_verses_turkish` VALUES ('3683', '4', '4', '31', 'Buluşma Çadırında hizmet ederken şunları yapacaklar: Konutun çerçevelerini, kirişlerini, direklerini, tabanlarını,');
INSERT INTO `bible_verses_turkish` VALUES ('3684', '4', '4', '32', 'çadırı çevreleyen avlunun direkleriyle tabanlarını, kazıklarını, iplerini ve bunların kullanımıyla ilgili bütün eşyaları taşıyacaklar. Herkesi yapacağı belirli işe ata.');
INSERT INTO `bible_verses_turkish` VALUES ('3685', '4', '4', '33', 'Merari boylarının Buluşma Çadırıyla ilgili görevi budur. Kâhin Harun oğlu İtamarın yönetimi altında hizmet edecekler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('3686', '4', '4', '34', 'Musa, Harun ve topluluğun önderleri, boylarına ve ailelerine göre Kehatoğullarını, Buluşma Çadırındaki işlerde çalışabilecek otuz ile elli yaş arasındaki bütün erkekleri saydılar.');
INSERT INTO `bible_verses_turkish` VALUES ('3687', '4', '4', '36', 'Boylarına göre sayılanlar 2 750 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('3688', '4', '4', '37', 'Buluşma Çadırında hizmet gören Kehat boylarından sayılanlar bunlardı. RABbin Musaya verdiği buyruk uyarınca Musayla Harun onları saydılar.');
INSERT INTO `bible_verses_turkish` VALUES ('3689', '4', '4', '38', 'Gerşonoğullarından boylarına ve ailelerine göre Buluşma Çadırındaki işlerde çalışabilecek otuz ile elli yaş arasındaki bütün erkekleri saydılar.');
INSERT INTO `bible_verses_turkish` VALUES ('3690', '4', '4', '40', 'Boylarına ve ailelerine göre sayılanlar 2 630 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('3691', '4', '4', '41', 'Buluşma Çadırında hizmet gören Gerşon boylarından sayılanlar bunlardı. RABbin buyruğu uyarınca Musayla Harun onları saydılar.');
INSERT INTO `bible_verses_turkish` VALUES ('3692', '4', '4', '42', 'Merari boylarına ve ailelerine göre Buluşma Çadırındaki işlerde çalışabilecek otuz ile elli yaş arasındaki bütün erkekleri saydılar.');
INSERT INTO `bible_verses_turkish` VALUES ('3693', '4', '4', '44', 'Boylarına göre sayılanlar 3 200 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('3694', '4', '4', '45', 'Buluşma Çadırında hizmet gören Merari boylarından sayılanlar bunlardı. RABbin Musaya verdiği buyruk uyarınca Musayla Harun onları saydılar.');
INSERT INTO `bible_verses_turkish` VALUES ('3695', '4', '4', '46', 'Böylece Musa, Harun ve İsrail önderleri, boylarına ve ailelerine göre Levilileri, Buluşma Çadırında hizmet gören ve yük taşıma işini yapan otuz ile elli yaş arasındaki bütün erkekleri saydılar.');
INSERT INTO `bible_verses_turkish` VALUES ('3696', '4', '4', '48', 'Sayılanlar 8 580 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('3697', '4', '4', '49', 'RAB\'bin Musa\'ya verdiği buyruk uyarınca, herkes yapacağı hizmete ve taşıyacağı yüke göre atandı. Böylece RAB\'bin Musa\'ya verdiği buyruk uyarınca yazıldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('3698', '4', '5', '1', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('3699', '4', '5', '2', '\"İsrail halkına de ki, deri hastalığı veya akıntısı olan ya da ölüye dokunduğundan kirli sayılan herkesi ordugahın dışına çıkarsınlar.');
INSERT INTO `bible_verses_turkish` VALUES ('3700', '4', '5', '3', 'Erkeği de kadını da çıkaracaksınız. Aralarında yaşadığım ordugahlarını kirletmemeleri için onları ordugahın dışına çıkaracaksınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('3701', '4', '5', '4', 'İsrail halkı denileni yaparak RABbin Musaya buyurduğu gibi onları ordugahın dışına çıkardı.');
INSERT INTO `bible_verses_turkish` VALUES ('3702', '4', '5', '5', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('3703', '4', '5', '6', '\"İsrail halkına de ki, \'Bir erkek ya da kadın, insanın işleyebileceği günahlardan birini işler, RABbe ihanet ederse o kişi suçlu sayılır.');
INSERT INTO `bible_verses_turkish` VALUES ('3704', '4', '5', '7', 'İşlediği günahı itiraf etmeli. Karşılığını, beşte birini üzerine ekleyerek suç işlediği kişiye ödeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3705', '4', '5', '8', 'Eğer kişinin işlenen suçun karşılığını alacak bir yakını yoksa, suçun karşılığı RABbe ait olacak. Günahın bağışlanması için sunulan bağışlamalık koçla birlikte suçun karşılığı da kâhine verilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3706', '4', '5', '9', 'İsrail halkının kâhine sunduğu kutsal armağanların bağış kısımları kâhinin olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3707', '4', '5', '10', 'Herkesin kendine ayırdığı sunular kendinin, ama kâhine verdikleri kâhinin olacaktır.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('3708', '4', '5', '11', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('3709', '4', '5', '12', '\"İsrail halkına de ki, \'Eğer bir adamın karısı yoldan çıkar, ona ihanet eder,');
INSERT INTO `bible_verses_turkish` VALUES ('3710', '4', '5', '13', 'başka bir adamla yatar, kirlendiği halde bu olayı kocasından gizlerse ve tanık olmadığı için kadının yaptığı ortaya çıkmazsa,');
INSERT INTO `bible_verses_turkish` VALUES ('3711', '4', '5', '14', 'koca karısını kıskanır, ona karşı yüreğinde kuşku uyanırsa, kadın suçluysa ya da suçlu olmadığı halde kocası onu kıskanır, ona karşı yüreğinde kuşku uyanırsa,');
INSERT INTO `bible_verses_turkish` VALUES ('3712', '4', '5', '15', 'adam karısını kâhine götürecek. Karısı için sunu olarak onda bir efa arpa unufı alacak. Üzerine zeytinyağı dökmeyecek, günnük koymayacak. Çünkü bu kıskançlık sunusudur. Suçu anımsatan anımsatma sunusudur.');
INSERT INTO `bible_verses_turkish` VALUES ('3713', '4', '5', '16', '\" \'Kâhin kadını öne çağırıp RABbin önünde durmasını sağlayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3714', '4', '5', '17', 'Sonra, toprak bir kabın içine kutsal su koyacak. Konutun kurulu olduğu yerden biraz toprak alıp suya katacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3715', '4', '5', '18', 'Kadını RABbin önünde durdurduktan sonra onun saçını açacak, anımsatma sunusu, yani kıskançlık sunusunu eline verecek. Kendisi de lanet getiren acı suyu elinde tutacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3716', '4', '5', '19', 'Sonra kadına ant içirtip şöyle diyecek: Eğer başka bir adam seninle yatmadıysa, kocanla evliyken yoldan çıkıp günah işlemediysen, lanet getiren bu acı su sana zarar vermesin.');
INSERT INTO `bible_verses_turkish` VALUES ('3717', '4', '5', '20', 'Ama kocanla evliyken yoldan çıkıp başka biriyle yatarak günah işlediysen');
INSERT INTO `bible_verses_turkish` VALUES ('3718', '4', '5', '21', '-kâhin kadına lanet andı içirtip şöyle diyecek- RAB sana eriyen kalça, şişen karın versin. RAB halkın arasında seni lanetli ve iğrenç duruma düşürsün.');
INSERT INTO `bible_verses_turkish` VALUES ('3719', '4', '5', '22', 'Lanet getiren bu su karnına girince karnını şişirsin, kalçanı eritsin. \" \'O zaman kadın, Amin, amin, diyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3720', '4', '5', '23', '\" \'Kâhin bu lanetleri bir kitaba yazıp acı suda yıkayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3721', '4', '5', '24', 'Lanet getiren acı suyu kadına içirecek. Su kadının içine girince acılık verecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3722', '4', '5', '25', 'Kâhin kadının elinden kıskançlık sunusunu alacak, RABbin huzurunda salladıktan sonra sunağa getirecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3723', '4', '5', '26', 'Kadının anma payı olarak sunudan bir avuç alıp sunakta yakacak. Sonra kadına suyu içirecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3724', '4', '5', '27', 'Eğer kadın kocasına ihanet etmiş, kendini kirletmişse, lanet getiren suyu içince acı duyacak; karnı şişip kalçası eriyecek. Halkı arasında lanetli olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3725', '4', '5', '28', 'Ama kendini kirletmemişse, temizse, zarar görmeyecek, çocuk doğurabilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3726', '4', '5', '29', '\" \'Kıskançlık yasası budur. Bir kadın yoldan çıkar, kocasıyla evliyken kendini kirletirse,');
INSERT INTO `bible_verses_turkish` VALUES ('3727', '4', '5', '30', 'ya da bir koca karısını kıskanır, ona karşı yüreğinde kuşku uyanırsa, kâhin kadını RABbin önünde durduracak, bu yasayı ona uygulayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3728', '4', '5', '31', 'Kocası herhangi bir suçtan suçsuz sayılacak, kadınsa suçunun cezasını çekecek.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('3729', '4', '6', '1', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('3730', '4', '6', '2', '\"İsrail halkına de ki, \'Eğer bir erkek ya da kadın RABbe adanmış kişi olarak RABbe özel bir adak adamak, kendini RABbe adamak isterse,');
INSERT INTO `bible_verses_turkish` VALUES ('3731', '4', '6', '3', 'şaraptan ya da herhangi bir içkiden kaçınacak, şaraptan ya da başka içkilerden yapılmış sirke içmeyecek. Üzüm suyu da içmeyecek. Yaş ya da kuru üzüm yemeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3732', '4', '6', '4', 'RABbe adanmışlığı süresince çekirdekten kabuğuna dek asmanın ürününden hiçbir şey yemeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3733', '4', '6', '5', '\" \'RABbe adanmışlığı süresince başına ustura değmeyecek. Kendini RABbe adadığı günler tamamlanıncaya dek kutsal olacak, saçını uzatacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3734', '4', '6', '6', 'Kendini RABbe adadığı günler boyunca ölüye yaklaşmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3735', '4', '6', '7', 'Annesi, babası, erkek ya da kız kardeşi ölse bile onlar için kendini kirletmeyecek. Çünkü kendini Tanrısına adama simgesi başı üzerindedir.');
INSERT INTO `bible_verses_turkish` VALUES ('3736', '4', '6', '8', 'Adanmışlığı süresince RAB için kutsal olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3737', '4', '6', '9', '\" \'Eğer ansızın yanında biri ölür, adamış olduğu başını kirletirse, temizlendiği gün, yedinci gün saçını tıraş edecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3738', '4', '6', '10', 'Sekizinci gün Buluşma Çadırının giriş bölümünde kâhine iki kumru ya da iki güvercin sunacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3739', '4', '6', '11', 'Kâhin birini günah sunusu, öbürünü yakmalık sunu olarak sunacak. Böylece ölünün yanında bulunmakla kirlenen adam arınacak. O gün başını yeniden adayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3740', '4', '6', '12', 'Adanmışlığı süresince kendini RABbe yeniden adayacak. Suç sunusu olarak bir yaşında bir erkek kuzu getirecek. Önceki günler sayılmayacak, çünkü adanmışlığı kirlenmiş sayıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('3741', '4', '6', '13', '\" \'Adanmış kişi için yasa şudur: Kendini adamış olduğu günler tamamlanınca, Buluşma Çadırının giriş bölümüne getirilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3742', '4', '6', '14', 'Orada RABbe sunularını sunacak: Yakmalık sunu için bir yaşında kusursuz bir erkek kuzu, günah sunusu olarak bir yaşında kusursuz bir dişi kuzu, esenlik sunusu için kusursuz bir koç,');
INSERT INTO `bible_verses_turkish` VALUES ('3743', '4', '6', '15', 'tahıl sunusu ve dökmelik sunularla birlikte bir sepet mayasız ekmek, ince undan zeytinyağıyla yoğrulmuş pideler, üzerine yağ sürülmüş mayasız yufkalar.');
INSERT INTO `bible_verses_turkish` VALUES ('3744', '4', '6', '16', '\" \'Kâhin bunları günah sunusu ve yakmalık sunu olarak RABbin önünde sunacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3745', '4', '6', '17', 'Esenlik kurbanı olarak da koçu mayasız ekmek sepetiyle birlikte RABbe sunacak. İlgili tahıl ve dökmelik sunuları da sunacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3746', '4', '6', '18', '\" \'Sonra adanmış kişi Buluşma Çadırının giriş bölümünde adadığı saçını tıraş edecek, saçını alıp esenlik kurbanının altındaki ateşe koyacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3747', '4', '6', '19', '\" \'Adanmış kişi adadığı saçını tıraş ettikten sonra, kâhin koçun haşlanmış budunu, sepetten alacağı mayasız pide ve mayasız yufkayla birlikte adanmış kişinin eline koyacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3748', '4', '6', '20', 'Sonra sallamalık sunu olarak RABbin huzurunda bunları sallayacak. Bunlar sallanan döş ve bağış olarak sunulan butla birlikte kutsaldır, kâhin için ayrılacaktır. Bundan sonra adanmış kişi şarap içebilir.');
INSERT INTO `bible_verses_turkish` VALUES ('3749', '4', '6', '21', '\" \'Adak adayan adanmış kişiyle ilgili yasa budur. RABbe sunacağı sunu adağı uyarınca olacak. Elinden geldiğince daha fazlasını verebilir. Adanmışlıkla ilgili yasa uyarınca adadığı adağı yerine getirmelidir.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('3750', '4', '6', '22', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('3751', '4', '6', '23', '\"Harunla oğullarına de ki, \'İsrail halkını şöyle kutsayacaksınız. Onlara diyeceksiniz ki,');
INSERT INTO `bible_verses_turkish` VALUES ('3752', '4', '6', '24', 'RAB sizi kutsasınVe korusun;');
INSERT INTO `bible_verses_turkish` VALUES ('3753', '4', '6', '25', 'RAB aydın yüzünü size göstersinVe size lütfetsin;');
INSERT INTO `bible_verses_turkish` VALUES ('3754', '4', '6', '26', 'RAB yüzünü size çevirsinVe size esenlik versin.\'');
INSERT INTO `bible_verses_turkish` VALUES ('3755', '4', '6', '27', '\"Böylece kâhinler İsrail halkını adımı anarak kutsayacaklar. Ben de onları kutsayacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('3756', '4', '7', '1', 'Musa konutu bitirdiği gün onu meshetti. Onu ve içindeki bütün eşyaları, sunağı ve bütün takımlarını da meshedip adadı.');
INSERT INTO `bible_verses_turkish` VALUES ('3757', '4', '7', '2', 'Sonra İsrail ileri gelenleri, sayılanlardan sorumlu olan aile ve oymak önderleri armağanlar sundular. RABbe armağan olarak üstü kapalı altı araba ve on iki öküz getirdiler: Her iki önder için bir araba, her önder için bir öküz. Bu armağanları konutun önüne getirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('3758', '4', '7', '4', 'Sonra RAB Musaya, \"Bunları Buluşma Çadırındaki hizmetlerde kullanılmak üzere onlardan alıp yapacakları işe göre Levililere ver\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('3759', '4', '7', '6', 'Musa arabaları, öküzleri alıp Levililere verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('3760', '4', '7', '7', 'Yapacakları işe göre Gerşonoğullarına iki arabayla dört öküz,');
INSERT INTO `bible_verses_turkish` VALUES ('3761', '4', '7', '8', 'Merarioğullarına da dört arabayla sekiz öküz verdi. Bunlar Kâhin Harun oğlu İtamarın sorumluluğu altında yapıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('3762', '4', '7', '9', 'Kehatoğullarına ise bir şey vermedi. Çünkü onların görevi kutsal eşyaları omuzlarında taşımaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('3763', '4', '7', '10', 'Meshedilen sunağın adanması için önderler armağanlarını sunağın önüne getirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('3764', '4', '7', '11', 'Çünkü RAB Musaya, \"Sunağın adanması için her gün bir önder kendi armağanını sunacak\" demişti.');
INSERT INTO `bible_verses_turkish` VALUES ('3765', '4', '7', '12', 'Birinci gün Yahuda oymağından Amminadav oğlu Nahşon armağanlarını sundu.');
INSERT INTO `bible_verses_turkish` VALUES ('3766', '4', '7', '13', 'Getirdiği armağanlar şunlardı: 130 kutsal yerin şekeli ağırlığında gümüş bir tabak, yetmiş şekel ağırlığında gümüş bir çanak -ikisi de tahıl sunusu için zeytinyağıyla yoğrulmuş ince un doluydu-');
INSERT INTO `bible_verses_turkish` VALUES ('3767', '4', '7', '14', 'buhur dolu on şekel ağırlığında altın bir tabak;');
INSERT INTO `bible_verses_turkish` VALUES ('3768', '4', '7', '15', 'yakmalık sunu için bir boğa, bir koç, bir yaşında bir erkek kuzu;');
INSERT INTO `bible_verses_turkish` VALUES ('3769', '4', '7', '16', 'günah sunusu için bir teke;');
INSERT INTO `bible_verses_turkish` VALUES ('3770', '4', '7', '17', 'esenlik kurbanı için iki sığır, beş koç, beş teke, bir yaşında beş kuzu. Amminadav oğlu Nahşonun getirdiği armağanlar bunlardı. 19,25,31,37,43,49,55,61,67,73,79,85 ayetlerinde de geçer. 19,25,31,37,43,49,55,61,67,73,79,85 ayetlerinde de geçer. 20,26,32,38,44,50,56,62,68,74,80,86 ayetlerinde de geçer.');
INSERT INTO `bible_verses_turkish` VALUES ('3771', '4', '7', '18', 'İkinci gün İssakar oymağı önderi Suar oğlu Netanel armağanlarını sundu.');
INSERT INTO `bible_verses_turkish` VALUES ('3772', '4', '7', '19', 'Getirdiği armağanlar şunlardı: 130 kutsal yerin şekeli ağırlığında gümüş bir tabak, yetmiş şekel ağırlığında gümüş bir çanak -ikisi de tahıl sunusu için zeytinyağıyla yoğrulmuş ince un doluydu-');
INSERT INTO `bible_verses_turkish` VALUES ('3773', '4', '7', '20', 'buhur dolu on şekel ağırlığında altın bir tabak;');
INSERT INTO `bible_verses_turkish` VALUES ('3774', '4', '7', '21', 'yakmalık sunu için bir boğa, bir koç, bir yaşında bir erkek kuzu;');
INSERT INTO `bible_verses_turkish` VALUES ('3775', '4', '7', '22', 'günah sunusu için bir teke;');
INSERT INTO `bible_verses_turkish` VALUES ('3776', '4', '7', '23', 'esenlik kurbanı için iki sığır, beş koç, beş teke, bir yaşında beş kuzu. Suar oğlu Netanelin getirdiği armağanlar bunlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('3777', '4', '7', '24', 'Üçüncü gün Zevulun oymağı önderi Helon oğlu Eliav armağanlarını sundu.');
INSERT INTO `bible_verses_turkish` VALUES ('3778', '4', '7', '25', 'Getirdiği armağanlar şunlardı: 130 kutsal yerin şekeli ağırlığında gümüş bir tabak, yetmiş şekel ağırlığında gümüş bir çanak -ikisi de tahıl sunusu için zeytinyağıyla yoğrulmuş ince un doluydu-');
INSERT INTO `bible_verses_turkish` VALUES ('3779', '4', '7', '26', 'buhur dolu on şekel ağırlığında altın bir tabak;');
INSERT INTO `bible_verses_turkish` VALUES ('3780', '4', '7', '27', 'yakmalık sunu için bir boğa, bir koç, bir yaşında bir erkek kuzu;');
INSERT INTO `bible_verses_turkish` VALUES ('3781', '4', '7', '28', 'günah sunusu için bir teke;');
INSERT INTO `bible_verses_turkish` VALUES ('3782', '4', '7', '29', 'esenlik kurbanı için iki sığır, beş koç, beş teke, bir yaşında beş kuzu. Helon oğlu Eliavın getirdiği armağanlar bunlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('3783', '4', '7', '30', 'Dördüncü gün Ruben oymağı önderi Şedeur oğlu Elisur armağanlarını sundu.');
INSERT INTO `bible_verses_turkish` VALUES ('3784', '4', '7', '31', 'Getirdiği armağanlar şunlardı: 130 kutsal yerin şekeli ağırlığında gümüş bir tabak, yetmiş şekel ağırlığında gümüş bir çanak -ikisi de tahıl sunusu için zeytinyağıyla yoğrulmuş ince un doluydu-');
INSERT INTO `bible_verses_turkish` VALUES ('3785', '4', '7', '32', 'buhur dolu on şekel ağırlığında altın bir tabak;');
INSERT INTO `bible_verses_turkish` VALUES ('3786', '4', '7', '33', 'yakmalık sunu için bir boğa, bir koç, bir yaşında bir erkek kuzu;');
INSERT INTO `bible_verses_turkish` VALUES ('3787', '4', '7', '34', 'günah sunusu için bir teke;');
INSERT INTO `bible_verses_turkish` VALUES ('3788', '4', '7', '35', 'esenlik kurbanı için iki sığır, beş koç, beş teke, bir yaşında beş kuzu. Şedeur oğlu Elisurun getirdiği armağanlar bunlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('3789', '4', '7', '36', 'Beşinci gün Şimon oymağı önderi Surişadday oğlu Şelumiel armağanlarını sundu.');
INSERT INTO `bible_verses_turkish` VALUES ('3790', '4', '7', '37', 'Getirdiği armağanlar şunlardı: 130 kutsal yerin şekeli ağırlığında gümüş bir tabak, yetmiş şekel ağırlığında gümüş bir çanak -ikisi de tahıl sunusu için zeytinyağıyla yoğrulmuş ince un doluydu-');
INSERT INTO `bible_verses_turkish` VALUES ('3791', '4', '7', '38', 'buhur dolu on şekel ağırlığında altın bir tabak;');
INSERT INTO `bible_verses_turkish` VALUES ('3792', '4', '7', '39', 'yakmalık sunu için bir boğa, bir koç, bir yaşında bir erkek kuzu;');
INSERT INTO `bible_verses_turkish` VALUES ('3793', '4', '7', '40', 'günah sunusu için bir teke;');
INSERT INTO `bible_verses_turkish` VALUES ('3794', '4', '7', '41', 'esenlik kurbanı için iki sığır, beş koç, beş teke, bir yaşında beş kuzu. Surişadday oğlu Şelumielin getirdiği armağanlar bunlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('3795', '4', '7', '42', 'Altıncı gün Gad oymağı önderi Deuel oğlu Elyasaf armağanlarını sundu.');
INSERT INTO `bible_verses_turkish` VALUES ('3796', '4', '7', '43', 'Getirdiği armağanlar şunlardı: 130 kutsal yerin şekeli ağırlığında gümüş bir tabak, yetmiş şekel ağırlığında gümüş bir çanak -ikisi de tahıl sunusu için zeytinyağıyla yoğrulmuş ince un doluydu-');
INSERT INTO `bible_verses_turkish` VALUES ('3797', '4', '7', '44', 'buhur dolu on şekel ağırlığında altın bir tabak;');
INSERT INTO `bible_verses_turkish` VALUES ('3798', '4', '7', '45', 'yakmalık sunu için bir boğa, bir koç, bir yaşında bir erkek kuzu;');
INSERT INTO `bible_verses_turkish` VALUES ('3799', '4', '7', '46', 'günah sunusu için bir teke;');
INSERT INTO `bible_verses_turkish` VALUES ('3800', '4', '7', '47', 'esenlik kurbanı için iki sığır, beş koç, beş teke, bir yaşında beş kuzu. Deuel oğlu Elyasafın getirdiği armağanlar bunlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('3801', '4', '7', '48', 'Yedinci gün Efrayim oymağı önderi Ammihut oğlu Elişama armağanlarını sundu.');
INSERT INTO `bible_verses_turkish` VALUES ('3802', '4', '7', '49', 'Getirdiği armağanlar şunlardı: 130 kutsal yerin şekeli ağırlığında gümüş bir tabak, yetmiş şekel ağırlığında gümüş bir çanak -ikisi de tahıl sunusu için zeytinyağıyla yoğrulmuş ince un doluydu-');
INSERT INTO `bible_verses_turkish` VALUES ('3803', '4', '7', '50', 'buhur dolu on şekel ağırlığında altın bir tabak;');
INSERT INTO `bible_verses_turkish` VALUES ('3804', '4', '7', '51', 'yakmalık sunu için bir boğa, bir koç, bir yaşında bir erkek kuzu;');
INSERT INTO `bible_verses_turkish` VALUES ('3805', '4', '7', '52', 'günah sunusu için bir teke;');
INSERT INTO `bible_verses_turkish` VALUES ('3806', '4', '7', '53', 'esenlik kurbanı için iki sığır, beş koç, beş teke, bir yaşında beş kuzu. Ammihut oğlu Elişamanın getirdiği armağanlar bunlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('3807', '4', '7', '54', 'Sekizinci gün Manaşşe oymağı önderi Pedahsur oğlu Gamliel armağanlarını sundu.');
INSERT INTO `bible_verses_turkish` VALUES ('3808', '4', '7', '55', 'Getirdiği armağanlar şunlardı: 130 kutsal yerin şekeli ağırlığında gümüş bir tabak, yetmiş şekel ağırlığında gümüş bir çanak -ikisi de tahıl sunusu için zeytinyağıyla yoğrulmuş ince un doluydu-');
INSERT INTO `bible_verses_turkish` VALUES ('3809', '4', '7', '56', 'buhur dolu on şekel ağırlığında altın bir tabak;');
INSERT INTO `bible_verses_turkish` VALUES ('3810', '4', '7', '57', 'yakmalık sunu için bir boğa, bir koç, bir yaşında bir erkek kuzu;');
INSERT INTO `bible_verses_turkish` VALUES ('3811', '4', '7', '58', 'günah sunusu için bir teke;');
INSERT INTO `bible_verses_turkish` VALUES ('3812', '4', '7', '59', 'esenlik kurbanı için iki sığır, beş koç, beş teke, bir yaşında beş kuzu. Pedahsur oğlu Gamlielin getirdiği armağanlar bunlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('3813', '4', '7', '60', 'Dokuzuncu gün Benyamin oymağı önderi Gidoni oğlu Avidan armağanlarını sundu.');
INSERT INTO `bible_verses_turkish` VALUES ('3814', '4', '7', '61', 'Getirdiği armağanlar şunlardı: 130 kutsal yerin şekeli ağırlığında gümüş bir tabak, yetmiş şekel ağırlığında gümüş bir çanak -ikisi de tahıl sunusu için zeytinyağıyla yoğrulmuş ince un doluydu-');
INSERT INTO `bible_verses_turkish` VALUES ('3815', '4', '7', '62', 'buhur dolu on şekel ağırlığında altın bir tabak;');
INSERT INTO `bible_verses_turkish` VALUES ('3816', '4', '7', '63', 'yakmalık sunu için bir boğa, bir koç, bir yaşında bir erkek kuzu;');
INSERT INTO `bible_verses_turkish` VALUES ('3817', '4', '7', '64', 'günah sunusu için bir teke;');
INSERT INTO `bible_verses_turkish` VALUES ('3818', '4', '7', '65', 'esenlik kurbanı için iki sığır, beş koç, beş teke, bir yaşında beş kuzu. Gidoni oğlu Avidanın getirdiği armağanlar bunlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('3819', '4', '7', '66', 'Onuncu gün Dan oymağı önderi Ammişadday oğlu Ahiezer armağanlarını sundu.');
INSERT INTO `bible_verses_turkish` VALUES ('3820', '4', '7', '67', 'Getirdiği armağanlar şunlardı: 130 kutsal yerin şekeli ağırlığında gümüş bir tabak, yetmiş şekel ağırlığında gümüş bir çanak -ikisi de tahıl sunusu için zeytinyağıyla yoğrulmuş ince un doluydu-');
INSERT INTO `bible_verses_turkish` VALUES ('3821', '4', '7', '68', 'buhur dolu on şekel ağırlığında altın bir tabak;');
INSERT INTO `bible_verses_turkish` VALUES ('3822', '4', '7', '69', 'yakmalık sunu için bir boğa, bir koç, bir yaşında bir erkek kuzu;');
INSERT INTO `bible_verses_turkish` VALUES ('3823', '4', '7', '70', 'günah sunusu için bir teke;');
INSERT INTO `bible_verses_turkish` VALUES ('3824', '4', '7', '71', 'esenlik kurbanı için iki sığır, beş koç, beş teke, bir yaşında beş kuzu. Ammişadday oğlu Ahiezerin getirdiği armağanlar bunlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('3825', '4', '7', '72', 'On birinci gün Aşer oymağı önderi Okran oğlu Pagiel armağanlarını sundu.');
INSERT INTO `bible_verses_turkish` VALUES ('3826', '4', '7', '73', 'Getirdiği armağanlar şunlardı: 130 kutsal yerin şekeli ağırlığında gümüş bir tabak, yetmiş şekel ağırlığında gümüş bir çanak -ikisi de tahıl sunusu için zeytinyağıyla yoğrulmuş ince un doluydu-');
INSERT INTO `bible_verses_turkish` VALUES ('3827', '4', '7', '74', 'buhur dolu on şekel ağırlığında altın bir tabak;');
INSERT INTO `bible_verses_turkish` VALUES ('3828', '4', '7', '75', 'yakmalık sunu için bir boğa, bir koç, bir yaşında bir erkek kuzu;');
INSERT INTO `bible_verses_turkish` VALUES ('3829', '4', '7', '76', 'günah sunusu için bir teke;');
INSERT INTO `bible_verses_turkish` VALUES ('3830', '4', '7', '77', 'esenlik kurbanı için iki sığır, beş koç, beş teke, bir yaşında beş kuzu. Okran oğlu Pagielin getirdiği armağanlar bunlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('3831', '4', '7', '78', 'On ikinci gün Naftali oymağı önderi Enan oğlu Ahira armağanlarını sundu.');
INSERT INTO `bible_verses_turkish` VALUES ('3832', '4', '7', '79', 'Getirdiği armağanlar şunlardı: 130 kutsal yerin şekeli ağırlığında gümüş bir tabak, yetmiş şekel ağırlığında gümüş bir çanak -ikisi de tahıl sunusu için zeytinyağıyla yoğrulmuş ince un doluydu-');
INSERT INTO `bible_verses_turkish` VALUES ('3833', '4', '7', '80', 'buhur dolu on şekel ağırlığında altın bir tabak;');
INSERT INTO `bible_verses_turkish` VALUES ('3834', '4', '7', '81', 'yakmalık sunu için bir boğa, bir koç, bir yaşında bir erkek kuzu;');
INSERT INTO `bible_verses_turkish` VALUES ('3835', '4', '7', '82', 'günah sunusu için bir teke;');
INSERT INTO `bible_verses_turkish` VALUES ('3836', '4', '7', '83', 'esenlik kurbanı için iki sığır, beş koç, beş teke, bir yaşında beş kuzu. Enan oğlu Ahiranın getirdiği armağanlar bunlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('3837', '4', '7', '84', 'Sunak meshedildiğinde İsrail önderlerinin adanması için sunduğu armağanlar şunlardı: On iki gümüş tabak, on iki gümüş çanak, on iki altın tabak;');
INSERT INTO `bible_verses_turkish` VALUES ('3838', '4', '7', '85', 'her gümüş tabağın ağırlığı 130 şekel, her çanağın ağırlığı yetmiş şekeldi. Bütün gümüş eşyaların toplam ağırlığı 2 400 kutsal yerin şekeliydi.');
INSERT INTO `bible_verses_turkish` VALUES ('3839', '4', '7', '86', 'Buhur dolu on iki altın tabağın her birinin ağırlığı on kutsal yerin şekeliydi. Bütün altın tabakların toplam ağırlığı 120 şekeldi.');
INSERT INTO `bible_verses_turkish` VALUES ('3840', '4', '7', '87', 'Yakmalık sunu için tahıl sunularıyla birlikte sunulan hayvanların sayısı on iki boğa, on iki koç, bir yaşında on iki erkek kuzuydu; günah sunusu için de on iki teke sunuldu.');
INSERT INTO `bible_verses_turkish` VALUES ('3841', '4', '7', '88', 'Esenlik kurbanı için sunulan hayvanların sayısı yirmi dört sığır, altmış koç, altmış teke, bir yaşında altmış kuzuydu. Sunak meshedildikten sonra, adanması için verilen armağanlar bunlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('3842', '4', '7', '89', 'Musa RAB\'le konuşmak için Buluşma Çadırı\'na girince, Levha Sandığı\'nın Bağışlanma Kapağı\'nın üstündeki iki Keruv arasından kendisine seslenen sesi duydu. RAB Musa\'yla bu şekilde konuştu. sözcüğü Tanrı\'nın öfkesinin yatıştırıldığı, halkının günahlarının bağışlanıp Tanrı\'yla barıştırıldığı yeri ifade ediyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('3843', '4', '8', '1', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('3844', '4', '8', '2', '\"Haruna de ki, yedi kandili kandilliğin önünü aydınlatacak biçimde yerleştirsin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('3845', '4', '8', '3', 'Harun söyleneni yaptı. RABbin Musaya buyurduğu gibi, kandilleri kandilliğin önüne yerleştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('3846', '4', '8', '4', 'Kandillik, ayağından çiçek motiflerine dek dövme altından, RABbin Musaya gösterdiği örneğe göre yapıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('3847', '4', '8', '5', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('3848', '4', '8', '6', '\"Levilileri İsraillilerin arasından ayırıp dinsel açıdan arındır.');
INSERT INTO `bible_verses_turkish` VALUES ('3849', '4', '8', '7', 'Onları arındırmak için şöyle yapacaksın: Günahtan arındırma suyunu üzerlerine serp; bedenlerindeki bütün kılları tıraş etmelerini, giysilerini yıkamalarını sağla. Böylece arınmış olurlar.');
INSERT INTO `bible_verses_turkish` VALUES ('3850', '4', '8', '8', 'Sonra bir boğa ile tahıl sunusu için zeytinyağıyla yoğrulmuş ince un alsınlar; günah sunusu için sen de başka bir boğa alacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('3851', '4', '8', '9', 'Levilileri Buluşma Çadırının önüne getir, bütün İsrail topluluğunu da topla.');
INSERT INTO `bible_verses_turkish` VALUES ('3852', '4', '8', '10', 'Levilileri RABbin huzuruna getireceksin, İsrailliler ellerini üzerlerine koyacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('3853', '4', '8', '11', 'Harun, RABbin hizmetini yapabilmeleri için, İsraillilerin arasından adak olarak Levilileri RABbe adayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3854', '4', '8', '12', '\"Levililer ellerini boğaların başına koyacaklar; günahlarını bağışlatmak için boğalardan birini günah sunusu, öbürünü yakmalık sunu olarak RABbe sunacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('3855', '4', '8', '13', 'Levililer Harunla oğullarının önünde duracaklar. Onları adak olarak RABbe adayacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('3856', '4', '8', '14', 'Levilileri öbür İsraillilerin arasından bu şekilde ayıracaksın. Levililer benim olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3857', '4', '8', '15', '\"Sen onları arındırıp adak olarak adadıktan sonra, Levililer Buluşma Çadırındaki hizmeti yerine getirmeye başlayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('3858', '4', '8', '16', 'Çünkü İsrailliler arasından Levililer tümüyle bana verilmiştir. İlk doğanların, İsrailli kadınların doğurdukları ilk erkek çocukların yerine onları kendime ayırdım.');
INSERT INTO `bible_verses_turkish` VALUES ('3859', '4', '8', '17', 'İsrailliler arasında ilk doğan insan ya da hayvan benimdir. Mısırda ilk doğanları yok ettiğim gün, onları kendime ayırdım.');
INSERT INTO `bible_verses_turkish` VALUES ('3860', '4', '8', '18', 'İsrailde ilk doğan erkek çocukların yerine Levilileri seçtim.');
INSERT INTO `bible_verses_turkish` VALUES ('3861', '4', '8', '19', 'İsrailliler kutsal yere yaklaştıklarında belaya uğramamaları için, onların adına Buluşma Çadırındaki hizmeti yerine getirmek ve günahlarını bağışlatmak üzere, onların arasından Levilileri Harunla oğullarına armağan olarak verdim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('3862', '4', '8', '20', 'Musa, Harun ve bütün İsrail topluluğu Levililer için söyleneni yaptılar. İsrailliler RABbin Musaya Levililerle ilgili verdiği her buyruğu yerine getirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('3863', '4', '8', '21', 'Levililer kendilerini günahtan arındırıp giysilerini yıkadılar. Sonra Harun onları RABbin huzurunda adak olarak adadı; onları arındırmak için günahlarını bağışlattı.');
INSERT INTO `bible_verses_turkish` VALUES ('3864', '4', '8', '22', 'Bundan sonra Levililer Harunla oğullarının sorumluluğu altında Buluşma Çadırındaki hizmetlerini yapmaya geldiler. RABbin Levililere ilişkin Musaya verdiği buyrukları yerine getirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('3865', '4', '8', '23', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('3866', '4', '8', '24', '\"Levililerle ilgili kural şudur: Yirmi beş ve daha yukarı yaşta olanlar Buluşma Çadırında hizmet edecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('3867', '4', '8', '25', 'Ancak elli yaşına gelince yaptıkları hizmetten ayrılıp bir daha çadırda çalışmayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('3868', '4', '8', '26', 'Buluşma Çadırı\'nda görev yapan kardeşlerine yardımcı olacaklar, ama kendileri hizmet etmeyecekler. Levililer\'in sorumluluklarını böyle düzenleyeceksin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('3869', '4', '9', '1', 'İsraillilerin Mısırdan çıkışlarının ikinci yılının birinci ayında RAB Sina Çölünde Musaya şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('3870', '4', '9', '2', '\"İsrailliler Fısıh kurbanını belirlenen zamanda kessinler.');
INSERT INTO `bible_verses_turkish` VALUES ('3871', '4', '9', '3', 'Bütün kurallar, ilkeler uyarınca kurbanı belirlenen zamanda, bu ayın on dördüncü gününün akşamüstü keseceksiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('3872', '4', '9', '4', 'Böylece Musa İsraillilere Fısıh kurbanını kesmelerini söyledi.');
INSERT INTO `bible_verses_turkish` VALUES ('3873', '4', '9', '5', 'Onlar da Sina Çölünde birinci ayın on dördüncü gününün akşamüstü Fısıh kurbanını kestiler. Her şeyi RABbin Musaya buyurduğu gibi yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('3874', '4', '9', '6', 'Ancak, ölüye dokunduklarından kirli sayılan bazı kişiler o gün Fısıh kurbanını kesemediler. Aynı gün Musayla Haruna gelip');
INSERT INTO `bible_verses_turkish` VALUES ('3875', '4', '9', '7', 'Musaya, \"Ölüye dokunduğumuzdan kirli sayılırız\" dediler, \"Ama öbür İsraillilerle birlikte belirlenen zamanda RABbin sunusunu sunmamız neden engellensin?\"');
INSERT INTO `bible_verses_turkish` VALUES ('3876', '4', '9', '8', 'Musa, \"RABbin sizinle ilgili bana neler söyleyeceğini duyuncaya dek bekleyin\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('3877', '4', '9', '9', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('3878', '4', '9', '10', '\"İsraillilere de ki, \'Sizlerden ya da soyunuzdan ölüye dokunduğu için kirli sayılan ya da uzak bir yolculukta bulunan biri RABbin Fısıh kurbanını kesebilir.');
INSERT INTO `bible_verses_turkish` VALUES ('3879', '4', '9', '11', 'İkinci ayın on dördüncü gününün akşamüstü Fısıh kurbanını kesip mayasız ekmek ve acı otlarla yiyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3880', '4', '9', '12', 'Sabaha dek kurbandan bir şey bırakmayacak, kemiklerini kırmayacak. Fısıh kurbanını bütün kuralları uyarınca kesmelidir.');
INSERT INTO `bible_verses_turkish` VALUES ('3881', '4', '9', '13', 'Ancak, temiz sayılan ve yolculukta olmayan biri Fısıh kurbanını kesmeyi savsaklarsa, halkının arasından atılacaktır. Çünkü belirlenen zamanda RABbin sunusunu sunmamıştır. Günahının cezasını çekecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('3882', '4', '9', '14', '\" \'Aranızda yaşayan bir yabancı RABbin Fısıh kurbanını kesmek isterse, Fısıhın kuralları, ilkeleri uyarınca kesmelidir. Yerli ya da yabancı için aynı kuralı uygulamalısınız.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('3883', '4', '9', '15', 'Konut, yani Levha Sandığının bulunduğu çadır kurulduğu gün üstünü bulut kapladı. Konutun üstündeki bulut akşamdan sabaha dek ateşi andırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('3884', '4', '9', '16', 'Bu hep böyle sürüp gitti. Konutu kaplayan bulut gece ateşi andırıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('3885', '4', '9', '17', 'İsrailliler ancak bulut çadırın üzerinden kalkınca göçer, bulut nerede durursa orada konaklarlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('3886', '4', '9', '18', 'RABbin buyruğu uyarınca göç eder, yine RABbin buyruğu uyarınca konaklarlardı. Bulut konutun üzerinde durdukça yerlerinden ayrılmazlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('3887', '4', '9', '19', 'Bulut konutun üzerinde uzun süre durduğu zaman RABbin buyruğuna uyar, yola çıkmazlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('3888', '4', '9', '20', 'Bazen bulut konutun üzerinde birkaç gün kalırdı. Halk da RABbin verdiği buyruğa göre ya konakladığı yerde kalır ya da göç ederdi.');
INSERT INTO `bible_verses_turkish` VALUES ('3889', '4', '9', '21', 'Bazı günler bulut akşamdan sabaha dek kalır, sabah konutun üzerinden kalkar kalkmaz halk yola çıkardı. Gece olsun, gündüz olsun, bulut konutun üzerinden kalkar kalkmaz halk yola çıkardı.');
INSERT INTO `bible_verses_turkish` VALUES ('3890', '4', '9', '22', 'Bulut konutun üzerinde iki gün, bir ay ya da uzun süre kalsa bile, İsrailliler konakladıkları yerde kalır, yola koyulmazlardı. Ama bulut kalkar kalkmaz yola çıkarlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('3891', '4', '9', '23', 'RAB\'bin buyruğu uyarınca konaklar ya da yola çıkarlardı. Böylece RAB\'bin Musa aracılığıyla verdiği buyruğa uydular.');
INSERT INTO `bible_verses_turkish` VALUES ('3892', '4', '10', '1', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('3893', '4', '10', '2', '\"Dövme gümüşten iki borazan yapacaksın; bunları topluluğu çağırmak ve halkın yola çıkması için kullanacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('3894', '4', '10', '3', 'İki borazan birden çalınınca, bütün topluluk senin yanında, Buluşma Çadırının girişi önünde toplanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3895', '4', '10', '4', 'Yalnız biri çalınırsa, önderler, İsrailin oymak başları senin yanında toplanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3896', '4', '10', '5', 'Borazan kısa çalınınca, doğuda konaklayanlar yola çıkacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3897', '4', '10', '6', 'İkinci kez kısa çalınınca da güneyde konaklayanlar yola çıkacak. Borazanın kısa çalınması oymakların yola çıkması için bir işarettir.');
INSERT INTO `bible_verses_turkish` VALUES ('3898', '4', '10', '7', 'Topluluğu toplamak için de borazan çaldırt, ama kısa olmasın.');
INSERT INTO `bible_verses_turkish` VALUES ('3899', '4', '10', '8', '\"Borazanları kâhin olan Harunoğulları çalacak. Borazan çalınması sizler ve gelecek kuşaklar için kalıcı bir kural olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('3900', '4', '10', '9', 'Sizi sıkıştıran düşmana karşı ülkenizde savaşa çıktığınızda, borazan çalın. O zaman Tanrınız RAB sizi anımsayacak, sizi düşmanlarınızdan kurtaracak.');
INSERT INTO `bible_verses_turkish` VALUES ('3901', '4', '10', '10', 'Sevinçli olduğunuz günler -kutladığınız bayramlar ve Yeni Ay Törenlerinde- yakmalık sunular ve esenlik kurbanları üzerine borazan çalacaksınız. Böylelikle Tanrınızın önünde anımsanmış olacaksınız. Ben Tanrınız RABbim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('3902', '4', '10', '11', 'İkinci yılın ikinci ayının yirminci günü bulut Levha Sandığının bulunduğu konutun üzerinden kalktı.');
INSERT INTO `bible_verses_turkish` VALUES ('3903', '4', '10', '12', 'İsrailliler de Sina Çölünden göç etmeye başladılar. Bulut Paran Çölünde durdu.');
INSERT INTO `bible_verses_turkish` VALUES ('3904', '4', '10', '13', 'Bu, RABbin Musa aracılığıyla verdiği buyruk uyarınca ilk göç edişleriydi.');
INSERT INTO `bible_verses_turkish` VALUES ('3905', '4', '10', '14', 'Önce Yahuda sancağı bölükleriyle yola çıktı. Yahuda bölüğüne Amminadav oğlu Nahşon komuta ediyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('3906', '4', '10', '15', 'İssakar oymağının bölüğüne Suar oğlu Netanel,');
INSERT INTO `bible_verses_turkish` VALUES ('3907', '4', '10', '16', 'Zevulun oymağının bölüğüne de Helon oğlu Eliav komuta ediyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('3908', '4', '10', '17', 'Konut yere indirilince, onu taşıyan Gerşonoğullarıyla Merarioğulları yola koyuldular.');
INSERT INTO `bible_verses_turkish` VALUES ('3909', '4', '10', '18', 'Sonra Ruben sancağı bölükleriyle yola çıktı. Ruben bölüğüne Şedeur oğlu Elisur komuta ediyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('3910', '4', '10', '19', 'Şimon oymağının bölüğüne Surişadday oğlu Şelumiel,');
INSERT INTO `bible_verses_turkish` VALUES ('3911', '4', '10', '20', 'Gad oymağının bölüğüne de Deuel oğlu Elyasaf komuta ediyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('3912', '4', '10', '21', 'Kehatlılar kutsal eşyaları taşıyarak yola koyuldular. Bunlar varmadan konut kurulmuş olurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('3913', '4', '10', '22', 'Efrayim sancağı bölükleriyle yola çıktı. Efrayim bölüğüne Ammihut oğlu Elişama komuta ediyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('3914', '4', '10', '23', 'Manaşşe oymağının bölüğüne Pedahsur oğlu Gamliel,');
INSERT INTO `bible_verses_turkish` VALUES ('3915', '4', '10', '24', 'Benyamin oymağının bölüğüne de Gidoni oğlu Avidan komuta ediyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('3916', '4', '10', '25', 'En sonunda Dan sancağı ordunun artçı kolu olan bölükleriyle yola çıktı. Dan bölüğüne Ammişadday oğlu Ahiezer komuta ediyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('3917', '4', '10', '26', 'Aşer oymağının bölüğüne Okran oğlu Pagiel,');
INSERT INTO `bible_verses_turkish` VALUES ('3918', '4', '10', '27', 'Naftali oymağının bölüğüne de Enan oğlu Ahira komuta ediyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('3919', '4', '10', '28', 'Yola koyulduklarında İsrailli bölüklerin yürüyüş düzeni böyleydi.');
INSERT INTO `bible_verses_turkish` VALUES ('3920', '4', '10', '29', 'Musa, kayınbabası Midyanlı Reuel oğlu Hovava, \"RABbin, \'Size vereceğim\' dediği yere gidiyoruz\" dedi, \"Bizimle gel, sana iyi davranırız. Çünkü RAB İsraile iyilik edeceğine söz verdi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('3921', '4', '10', '30', 'Hovav, \"Gelmem\" diye yanıtladı, \"Ülkeme, akrabalarımın yanına döneceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('3922', '4', '10', '31', 'Musa, \"Lütfen bizi bırakma\" diye üsteledi, \"Çünkü çölde konaklayacağımız yerleri sen biliyorsun. Sen bize göz olabilirsin.');
INSERT INTO `bible_verses_turkish` VALUES ('3923', '4', '10', '32', 'Bizimle gelirsen, RABbin yapacağı bütün iyilikleri seninle paylaşırız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('3924', '4', '10', '33', 'RABbin Dağından ayrılıp üç günlük yol aldılar. Konaklayacakları yeri bulmaları için RABbin Antlaşma Sandığı üç gün boyunca önleri sıra gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('3925', '4', '10', '34', 'Konakladıkları yerden ayrıldıklarında da RABbin bulutu gündüzün onların üzerinde duruyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('3926', '4', '10', '35', 'Sandık yola çıkınca Musa, \"Ya RAB, kalk! Düşmanların dağılsın, Senden nefret edenler önünden kaçsın!\" diyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('3927', '4', '10', '36', 'Sandık konaklayınca da, \"Ya RAB, binlerce, on binlerce İsrailli\'ye dön!\" diyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('3928', '4', '11', '1', 'Halk çektiği sıkıntılardan ötürü yakınmaya başladı. RAB bunu duyunca öfkelendi, aralarına ateşini göndererek ordugahın kenarlarını yakıp yok etti.');
INSERT INTO `bible_verses_turkish` VALUES ('3929', '4', '11', '2', 'Halk Musaya yalvardı. Musa RABbe yakarınca ateş söndü.');
INSERT INTO `bible_verses_turkish` VALUES ('3930', '4', '11', '3', 'Bu nedenle oraya Tavera adı verildi. Çünkü RABbin gönderdiği ateş onların arasında yanmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('3931', '4', '11', '4', 'Derken, halkın arasındaki yabancılar başka yiyeceklere özlem duymaya başladılar. İsrailliler de yine ağlayarak, \"Keşke yiyecek biraz et olsaydı!\" dediler,');
INSERT INTO `bible_verses_turkish` VALUES ('3932', '4', '11', '5', '\"Mısırda parasız yediğimiz balıkları, salatalıkları, karpuzları, pırasaları, soğanları, sarmısakları anımsıyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('3933', '4', '11', '6', 'Şimdiyse yemek yeme isteğimizi yitirdik. Bu mandan başka hiçbir şey gördüğümüz yok.\"');
INSERT INTO `bible_verses_turkish` VALUES ('3934', '4', '11', '7', 'Man kişniş tohumuna benzerdi, görünüşü de reçine gibiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('3935', '4', '11', '8', 'Halk çıkıp onu toplar, değirmende öğütür ya da havanda döverdi. Çömlekte haşlayıp pide yaparlardı. Tadı zeytinyağında pişirilmiş yiyeceklere benzerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('3936', '4', '11', '9', 'Gece ordugaha çiy düşerken, man da birlikte düşerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('3937', '4', '11', '10', 'Musa herkesin, her ailenin çadırının önünde ağladığını duydu. RAB buna çok öfkelendi. Musa da üzüldü.');
INSERT INTO `bible_verses_turkish` VALUES ('3938', '4', '11', '11', 'RABbe, \"Kuluna neden kötü davrandın?\" dedi, \"Seni hoşnut etmeyen ne yaptım ki, bu halkın yükünü bana yüklüyorsun?');
INSERT INTO `bible_verses_turkish` VALUES ('3939', '4', '11', '12', 'Bütün bu halka ben mi gebe kaldım? Onları ben mi doğurdum? Öyleyse neden emzikteki çocuğu taşıyan bir dadı gibi, atalarına ant içerek söz verdiğin ülkeye onları kucağımda taşımamı istiyorsun?');
INSERT INTO `bible_verses_turkish` VALUES ('3940', '4', '11', '13', 'Bütün bu halka verecek eti nereden bulayım? Bana, \'Bize yiyecek et ver\' diye sızlanıp duruyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('3941', '4', '11', '14', 'Bu halkı tek başıma taşıyamam, bunca yükü kaldıramam.');
INSERT INTO `bible_verses_turkish` VALUES ('3942', '4', '11', '15', 'Bana böyle davranacaksan -eğer gözünde lütuf bulduysam- lütfen beni hemen öldür de kendi yıkımımı görmeyeyim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('3943', '4', '11', '16', 'RAB Musaya, \"Halk arasında önder ve yönetici bildiğin İsrail ileri gelenlerinden yetmiş kişi topla\" dedi, \"Onları Buluşma Çadırına getir, yanında dursunlar.');
INSERT INTO `bible_verses_turkish` VALUES ('3944', '4', '11', '17', 'Ben inip seninle orada konuşacağım. Senin üzerindeki Ruhtan alıp onlara vereceğim. Halkın yükünü tek başına taşımaman için sana yardım edecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('3945', '4', '11', '18', '\"Halka de ki, \'Yarın için kendinizi kutsayın, et yiyeceksiniz. Keşke yiyecek biraz et olsaydı, Mısırda durumumuz iyiydi diye ağladığınızı RAB duydu. Şimdi yemeniz için size et verecek.');
INSERT INTO `bible_verses_turkish` VALUES ('3946', '4', '11', '19', 'Yalnız bir gün, iki gün, beş, on ya da yirmi gün değil,');
INSERT INTO `bible_verses_turkish` VALUES ('3947', '4', '11', '20', 'bir ay boyunca, burnunuzdan gelinceye dek, tiksinene dek yiyeceksiniz. Çünkü aranızda olan RABbi reddettiniz. Onun önünde, Mısırdan neden çıktık diyerek ağladınız.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('3948', '4', '11', '21', 'Musa, \"Aralarında bulunduğum halkın 600 000i yetişkin erkektir\" diye karşılık verdi, \"Oysa sen, \'Bu halka bir ay boyunca yemesi için et vereceğim\' diyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('3949', '4', '11', '22', 'Bütün davarlar, sığırlar kesilse, onları doyurur mu? Denizdeki bütün balıklar tutulsa, onları doyurur mu?\"');
INSERT INTO `bible_verses_turkish` VALUES ('3950', '4', '11', '23', 'RAB, \"Elim kısaldı mı?\" diye yanıtladı, \"Sana söylediklerimin yerine gelip gelmeyeceğini şimdi göreceksin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('3951', '4', '11', '24', 'Böylece Musa dışarı çıkıp RABbin kendisine söylediklerini halka bildirdi. Halkın ileri gelenlerinden yetmiş adam toplayıp çadırın çevresine yerleştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('3952', '4', '11', '25', 'Sonra RAB bulutun içinde inip Musayla konuştu. Musanın üzerindeki Ruhtan alıp yetmiş ileri gelene verdi. Ruhu alınca peygamberlik ettilerse de, daha sonra hiç peygamberlik etmediler.');
INSERT INTO `bible_verses_turkish` VALUES ('3953', '4', '11', '26', 'Eldat ve Medat adında iki kişi ordugahta kalmıştı. Seçilen yetmiş kişi arasındaydılar ama çadıra gitmemişlerdi. Ruh üzerlerine konunca ordugahta peygamberlik ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('3954', '4', '11', '27', 'Bir genç koşup Musaya, \"Eldatla Medat ordugahta peygamberlik ediyor\" diye haber verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('3955', '4', '11', '28', 'Gençliğinden beri Musanın yardımcısı olan Nun oğlu Yeşu, \"Ey efendim Musa, onlara engel ol!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('3956', '4', '11', '29', 'Ama Musa, \"Sen benim adıma mı kıskanıyorsun?\" diye yanıtladı, \"Keşke RABbin bütün halkı peygamber olsa da RAB üzerlerine Ruhunu gönderse!\"');
INSERT INTO `bible_verses_turkish` VALUES ('3957', '4', '11', '30', 'Sonra Musayla İsrailin ileri gelenleri ordugaha döndüler.');
INSERT INTO `bible_verses_turkish` VALUES ('3958', '4', '11', '31', 'RAB denizden bıldırcın getiren bir rüzgar gönderdi. Rüzgar bıldırcınları ordugahın her yönünden bir günlük yol kadar uzaklığa, yerden iki arşınfö yüksekliğe indirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('3959', '4', '11', '32', 'Halk bütün gün, bütün gece ve ertesi gün durmadan bıldırcın topladı. Kimse on homerden az toplamadı. Bıldırcınları ordugahın çevresine serdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('3960', '4', '11', '33', 'Et daha halkın dişleri arasındayken, çiğnemeye vakit kalmadan RAB öfkelendi, onları büyük bir yıkımla cezalandırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('3961', '4', '11', '34', 'Bu nedenle oraya Kivrot-Hattaava adı verildi. Başka yiyeceklere özlem duyanları oraya gömdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('3962', '4', '11', '35', 'Halk Kivrot-Hattaava\'dan Haserot\'a göç edip orada kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('3963', '4', '12', '1', 'Musa Kûşlu bir kadınla evlenmişti. Bundan dolayı Miryamla Harun onu yerdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('3964', '4', '12', '2', '\"RAB yalnız Musa aracılığıyla mı konuştu?\" dediler, \"Bizim aracılığımızla da konuşmadı mı?\" RAB bu yakınmaları duydu.');
INSERT INTO `bible_verses_turkish` VALUES ('3965', '4', '12', '3', 'Musa yeryüzünde yaşayan herkesten daha alçakgönüllüydü.');
INSERT INTO `bible_verses_turkish` VALUES ('3966', '4', '12', '4', 'RAB ansızın Musa, Harun ve Miryama, \"Üçünüz Buluşma Çadırına gelin\" dedi. Üçü de gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('3967', '4', '12', '5', 'RAB bulut sütununun içinde indi. Çadırın kapısında durup Harunla Miryamı çağırdı. İkisi ilerlerken');
INSERT INTO `bible_verses_turkish` VALUES ('3968', '4', '12', '6', 'RAB onlara seslendi: \"Sözlerime kulak verin:Eğer aranızda bir peygamber varsa,Ben RAB görümde kendimi ona tanıtır,Onunla düşte konuşurum.');
INSERT INTO `bible_verses_turkish` VALUES ('3969', '4', '12', '7', 'Ama kulum Musa öyle değildir.O bütün evimde sadıktır.');
INSERT INTO `bible_verses_turkish` VALUES ('3970', '4', '12', '8', 'Onunla bilmecelerle değil,Açıkça, yüzyüze konuşurum.O RABbin suretini görüyor.Öyleyse kulum Musayı yermekten korkmadınız mı?\"');
INSERT INTO `bible_verses_turkish` VALUES ('3971', '4', '12', '9', 'RAB onlara öfkelenip oradan gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('3972', '4', '12', '10', 'Bulut çadırın üzerinden ayrıldığında Miryam deri hastalığına yakalanmış, kar gibi bembeyaz olmuştu. Harun Miryama baktı, deri hastalığına yakalandığını gördü.');
INSERT INTO `bible_verses_turkish` VALUES ('3973', '4', '12', '11', 'Musaya, \"Ey efendim, lütfen akılsızca işlediğimiz günahtan ötürü bizi cezalandırma\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('3974', '4', '12', '12', '\"Miryam etinin yarısı yenmiş olarak ana rahminden çıkan ölü bir bebeğe benzemesin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('3975', '4', '12', '13', 'Musa RABbe, \"Ey Tanrı, lütfen Miryamı iyileştir!\" diye yakardı.');
INSERT INTO `bible_verses_turkish` VALUES ('3976', '4', '12', '14', 'RAB, \"Babası onun yüzüne tükürseydi, yedi gün utanç içinde kalmayacak mıydı?\" diye karşılık verdi, \"Onu yedi gün ordugahtan uzaklaştırın, sonra geri getirilsin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('3977', '4', '12', '15', 'Böylece Miryam yedi gün ordugahtan uzaklaştırıldı, o geri getirilene dek halk yola çıkmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('3978', '4', '12', '16', 'Bundan sonra halk Haserot\'tan ayrılıp Paran Çölü\'nde konakladı.');
INSERT INTO `bible_verses_turkish` VALUES ('3979', '4', '13', '1', 'RAB Musaya, \"İsrail halkına vereceğim Kenan ülkesini araştırmak için bazı adamlar gönder\" dedi, \"Ataların her oymağından bir önder gönder.\"');
INSERT INTO `bible_verses_turkish` VALUES ('3980', '4', '13', '3', 'Musa RABbin buyruğu uyarınca Paran Çölünden adamları gönderdi. Hepsi İsrail halkının önderlerindendi.');
INSERT INTO `bible_verses_turkish` VALUES ('3981', '4', '13', '4', 'Adları şöyleydi: Ruben oymağından Zakkur oğlu Şammua;');
INSERT INTO `bible_verses_turkish` VALUES ('3982', '4', '13', '5', 'Şimon oymağından Hori oğlu Şafat;');
INSERT INTO `bible_verses_turkish` VALUES ('3983', '4', '13', '6', 'Yahuda oymağından Yefunne oğlu Kalev;');
INSERT INTO `bible_verses_turkish` VALUES ('3984', '4', '13', '7', 'İssakar oymağından Yusuf oğlu Yigal;');
INSERT INTO `bible_verses_turkish` VALUES ('3985', '4', '13', '8', 'Efrayim oymağından Nun oğlu Hoşea;');
INSERT INTO `bible_verses_turkish` VALUES ('3986', '4', '13', '9', 'Benyamin oymağından Rafu oğlu Palti;');
INSERT INTO `bible_verses_turkish` VALUES ('3987', '4', '13', '10', 'Zevulun oymağından Sodi oğlu Gaddiel;');
INSERT INTO `bible_verses_turkish` VALUES ('3988', '4', '13', '11', 'Yusuf oymağından -Manaşşe oymağından- Susi oğlu Gaddi;');
INSERT INTO `bible_verses_turkish` VALUES ('3989', '4', '13', '12', 'Dan oymağından Gemalli oğlu Ammiel;');
INSERT INTO `bible_verses_turkish` VALUES ('3990', '4', '13', '13', 'Aşer oymağından Mikael oğlu Setur;');
INSERT INTO `bible_verses_turkish` VALUES ('3991', '4', '13', '14', 'Naftali oymağından Vofsi oğlu Nahbi;');
INSERT INTO `bible_verses_turkish` VALUES ('3992', '4', '13', '15', 'Gad oymağından Maki oğlu Geuel.');
INSERT INTO `bible_verses_turkish` VALUES ('3993', '4', '13', '16', 'Ülkeyi araştırmak üzere Musanın gönderdiği adamlar bunlardı. Musa Nun oğlu Hoşeaya Yeşu adını verdi. gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('3994', '4', '13', '17', 'Musa, Kenan ülkesini araştırmak üzere onları gönderirken, \"Negeve, dağlık bölgeye gidin\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('3995', '4', '13', '18', '\"Nasıl bir ülke olduğunu, orada yaşayan halkın güçlü mü zayıf mı, çok mu az mı olduğunu öğrenin.');
INSERT INTO `bible_verses_turkish` VALUES ('3996', '4', '13', '19', 'Yaşadıkları ülke iyi mi kötü mü, kentleri nasıl, surlu mu değil mi anlayın.');
INSERT INTO `bible_verses_turkish` VALUES ('3997', '4', '13', '20', 'Toprak nasıl? Verimli mi, kıraç mı? Çevre ağaçlık mı, değil mi? Elinizden geleni yapıp orada yetişen meyvelerden getirin.\" Mevsim üzümün olgunlaşmaya başladığı zamandı.');
INSERT INTO `bible_verses_turkish` VALUES ('3998', '4', '13', '21', 'Böylece adamlar yola çıkıp ülkeyi Zin Çölünden Levo-Hamata doğru Rehova dek araştırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('3999', '4', '13', '22', 'Negevden geçip Anakoğullarından Ahiman, Şeşay ve Talmayın yaşadığı Hevrona vardılar. -Hevron Mısırdaki Soan Kentindenfş yedi yıl önce kurulmuştu.-');
INSERT INTO `bible_verses_turkish` VALUES ('4000', '4', '13', '23', 'Eşkol Vadisine varınca, üzerinde bir salkım üzüm olan bir asma dalı kestiler. Adamlardan ikisi dalı bir sırıkta taşıdılar. Yanlarına nar, incir de aldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4001', '4', '13', '24', 'İsraillilerin kestiği üzüm salkımından dolayı oraya Eşkol Vadisi adı verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('4002', '4', '13', '25', 'Kırk gün dolaştıktan sonra adamlar ülkeyi araştırmaktan döndüler.');
INSERT INTO `bible_verses_turkish` VALUES ('4003', '4', '13', '26', 'Paran Çölündeki Kadeşe, Musayla Harunun ve İsrail topluluğunun yanına geldiler. Onlara ve bütün topluluğa gördüklerini anlatıp ülkenin ürünlerini gösterdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('4004', '4', '13', '27', 'Musaya, \"Bizi gönderdiğin ülkeye gittik\" dediler, \"Gerçekten süt ve bal akıyor orada! İşte ülkenin ürünleri!');
INSERT INTO `bible_verses_turkish` VALUES ('4005', '4', '13', '28', 'Ancak orada yaşayan halk güçlü, kentler de surlu ve çok büyük. Orada Anak soyundan gelen insanları bile gördük.');
INSERT INTO `bible_verses_turkish` VALUES ('4006', '4', '13', '29', 'Amalekliler Negevde; Hititler, Yevuslular ve Amorlular dağlık bölgede; Kenanlılar da denizin yanında ve Şeria Irmağının kıyısında yaşıyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4007', '4', '13', '30', 'Kalev, Musanın önünde halkı susturup, \"Oraya gidip ülkeyi ele geçirelim. Kesinlikle buna yetecek gücümüz var\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('4008', '4', '13', '31', 'Ne var ki, kendisiyle oraya giden adamlar, \"Bu halka saldıramayız, onlar bizden daha güçlü\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('4009', '4', '13', '32', 'Araştırdıkları ülke hakkında İsrailliler arasında kötü haber yayarak, \"Boydan boya araştırdığımız ülke, içinde yaşayanları yiyip bitiren bir ülkedir\" dediler, \"Üstelik orada gördüğümüz herkes uzun boyluydu.');
INSERT INTO `bible_verses_turkish` VALUES ('4010', '4', '13', '33', 'Nefiller\'i, Nefiller\'in soyundan gelen Anaklılar\'ı gördük. Onların yanında kendimizi çekirge gibi hissettik, onlara da öyle göründük.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4011', '4', '14', '1', 'O gece bütün topluluk yüksek sesle bağrışıp ağladı.');
INSERT INTO `bible_verses_turkish` VALUES ('4012', '4', '14', '2', 'Bütün İsrail halkı Musayla Haruna karşı söylenmeye başladı. Onlara, \"Keşke Mısırda ya da bu çölde ölseydik!\" dediler,');
INSERT INTO `bible_verses_turkish` VALUES ('4013', '4', '14', '3', '\"RAB neden bizi bu ülkeye götürüyor? Kılıçtan geçirilelim diye mi? Karılarımız, çocuklarımız tutsak edilecek. Mısıra dönmek bizim için daha iyi değil mi?\"');
INSERT INTO `bible_verses_turkish` VALUES ('4014', '4', '14', '4', 'Sonra birbirlerine, \"Kendimize bir önder seçip Mısıra dönelim\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('4015', '4', '14', '5', 'Bunun üzerine Musayla Harun İsrail topluluğunun önünde yüzüstü yere kapandılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4016', '4', '14', '6', 'Ülkeyi araştıranlardan Nun oğlu Yeşuyla Yefunne oğlu Kalev giysilerini yırttılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4017', '4', '14', '7', 'Sonra bütün İsrail topluluğuna şöyle dediler: \"İçinden geçip araştırdığımız ülke çok iyi bir ülkedir.');
INSERT INTO `bible_verses_turkish` VALUES ('4018', '4', '14', '8', 'Eğer RAB bizden hoşnut kalırsa, süt ve bal akan o ülkeye bizi götürecek ve orayı bize verecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('4019', '4', '14', '9', 'Ancak RABbe karşı gelmeyin. Orada yaşayan halktan korkmayın. Onları ekmek yer gibi yiyip bitireceğiz. Koruyucuları onları bırakıp gitti. Ama RAB bizimledir. Onlardan korkmayın!\"');
INSERT INTO `bible_verses_turkish` VALUES ('4020', '4', '14', '10', 'Topluluk onları taşa tutmayı düşünürken, ansızın RABbin görkemi Buluşma Çadırında bütün İsrail halkına göründü.');
INSERT INTO `bible_verses_turkish` VALUES ('4021', '4', '14', '11', 'RAB Musaya şöyle dedi: \"Ne zamana dek bu halk bana saygısızlık edecek? Onlara gösterdiğim bunca belirtiye karşın, ne zamana dek bana iman etmeyecekler?');
INSERT INTO `bible_verses_turkish` VALUES ('4022', '4', '14', '12', 'Onları salgın hastalıkla cezalandıracağım, mirastan yoksun bırakacağım. Ama seni onlardan daha büyük, daha güçlü bir ulus kılacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4023', '4', '14', '13', 'Musa, \"Mısırlılar bunu duyacak\" diye karşılık verdi, \"Çünkü bu halkı gücünle onların arasından sen çıkardın.');
INSERT INTO `bible_verses_turkish` VALUES ('4024', '4', '14', '14', 'Kenan topraklarında yaşayan halka bunu anlatacaklar. Ya RAB, bu halkın arasında olduğunu, onlarla yüz yüze görüştüğünü, bulutunun onların üzerinde durduğunu, gündüz bulut sütunu, gece ateş sütunu içinde onlara yol gösterdiğini duymuşlar.');
INSERT INTO `bible_verses_turkish` VALUES ('4025', '4', '14', '15', 'Eğer bu halkı bir insanmış gibi yok edersen, senin ününü duymuş olan bu uluslar, \'RAB ant içerek söz verdiği ülkeye bu halkı götüremediği için onları çölde yok etti\' diyecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('4026', '4', '14', '17', '\"Şimdi gücünü göster, ya Rab. Demiştin ki,');
INSERT INTO `bible_verses_turkish` VALUES ('4027', '4', '14', '18', '\'RAB tez öfkelenmez, sevgisi engindir, suçu ve isyanı bağışlar. Ancak suçluyu cezasız bırakmaz; babaların işlediği suçun hesabını üçüncü, dördüncü kuşak çocuklarından sorar.\'');
INSERT INTO `bible_verses_turkish` VALUES ('4028', '4', '14', '19', 'Mısırdan çıkışlarından bugüne dek bu halkı nasıl bağışladıysan, büyük sevgin uyarınca onların suçunu bağışla.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4029', '4', '14', '20', 'RAB, \"Dileğin üzerine onları bağışladım\" diye yanıtladı,');
INSERT INTO `bible_verses_turkish` VALUES ('4030', '4', '14', '21', '\"Ne var ki, varlığım ve yeryüzünü dolduran yüceliğim adına ant içerim ki,');
INSERT INTO `bible_verses_turkish` VALUES ('4031', '4', '14', '22', 'yüceliğimi, Mısırda ve çölde gösterdiğim belirtileri görüp de beni on kez sınayan, sözümü dinlemeyen bu kişilerden hiçbiri');
INSERT INTO `bible_verses_turkish` VALUES ('4032', '4', '14', '23', 'atalarına ant içerek söz verdiğim ülkeyi görmeyecek. Beni küçümseyenlerden hiçbiri orayı görmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('4033', '4', '14', '24', 'Ama kulum Kalevde başka bir ruh var, o bütün yüreğiyle ardımca yürüdü. Araştırmak için gittiği ülkeye onu götüreceğim, onun soyu orayı miras alacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4034', '4', '14', '25', 'Amaleklilerle Kenanlılar ovada yaşıyorlar. Siz yarın geri dönün, Kızıldeniz yolundan çöle gidin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4035', '4', '14', '26', 'RAB Musayla Haruna da, \"Bu kötü topluluk ne zamana dek bana söylenecek?\" dedi, \"Bana söylenen İsrail halkının yakınmalarını duydum.');
INSERT INTO `bible_verses_turkish` VALUES ('4036', '4', '14', '28', 'Onlara RAB şöyle diyor de: \'Varlığım adına ant içerim ki, söylediklerinizin aynısını size yapacağım:');
INSERT INTO `bible_verses_turkish` VALUES ('4037', '4', '14', '29', 'Cesetleriniz bu çöle serilecek. Bana söylenen, yirmi ve daha yukarı yaşta sayılan herkes çölde ölecek.');
INSERT INTO `bible_verses_turkish` VALUES ('4038', '4', '14', '30', 'Sizi yerleştireceğime ant içtiğim ülkeye Yefunne oğlu Kalevle Nun oğlu Yeşudan başkası girmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('4039', '4', '14', '31', 'Ama tutsak edilecek dediğiniz çocuklarınızı oraya, sizin reddettiğiniz ülkeye götüreceğim; orayı tanıyacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('4040', '4', '14', '32', 'Size gelince, cesetleriniz bu çöle serilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('4041', '4', '14', '33', 'Çocuklarınız, hepiniz ölünceye dek kırk yıl çölde çobanlık edecek ve sizin sadakatsizliğiniz yüzünden sıkıntı çekecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('4042', '4', '14', '34', 'Ülkeyi araştırdığınız günler kadar -kırk gün, her gün için bir yıldan kırk yıl- suçunuzun cezasını çekeceksiniz. Sizden yüz çevirdiğimi bileceksiniz!\'');
INSERT INTO `bible_verses_turkish` VALUES ('4043', '4', '14', '35', 'Ben RAB söyledim; bana karşı toplanan bu kötü topluluğa bunları gerçekten yapacağım. Bu çölde yıkıma uğrayacak, burada ölecekler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4044', '4', '14', '36', 'Musanın ülkeyi araştırmak üzere gönderdiği adamlar geri dönüp ülke hakkında kötü haber yayarak bütün topluluğun RABbe söylenmesine neden oldular.');
INSERT INTO `bible_verses_turkish` VALUES ('4045', '4', '14', '37', 'Ülke hakkında kötü haber yayan bu adamlar RABbin önünde ölümcül hastalıktan öldüler.');
INSERT INTO `bible_verses_turkish` VALUES ('4046', '4', '14', '38', 'Ülkeyi araştırmak üzere gidenlerden yalnız Nun oğlu Yeşuyla Yefunne oğlu Kalev sağ kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('4047', '4', '14', '39', 'Musa bu sözleri İsrail halkına bildirince, halk yasa büründü.');
INSERT INTO `bible_verses_turkish` VALUES ('4048', '4', '14', '40', 'Sabah erkenden kalkıp dağın tepesine çıktılar. \"Günah işledik\" dediler, \"Ama RABbin söz verdiği yere çıkmaya hazırız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4049', '4', '14', '41', 'Bunun üzerine Musa, \"Neden RABbin buyruğuna karşı geliyorsunuz?\" dedi, \"Bunu başaramazsınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4050', '4', '14', '42', 'Savaşa gitmeyin, çünkü RAB sizinle olmayacak. Düşmanlarınızın önünde yenilgiye uğrayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4051', '4', '14', '43', 'Amaleklilerle Kenanlılar sizinle orada karşılaşacak ve sizi kılıçtan geçirecekler. Çünkü RABbin ardınca gitmekten vazgeçtiniz. RAB de sizinle olmayacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4052', '4', '14', '44', 'Öyleyken, kendilerine güvenerek dağlık bölgenin tepesine çıktılar. RABbin Antlaşma Sandığı da Musa da ordugahta kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('4053', '4', '14', '45', 'Dağlık bölgede yaşayan Amalekliler\'le Kenanlılar üzerlerine saldırdılar, Horma Kenti\'ne dek onları kovalayıp bozguna uğrattılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4054', '4', '15', '1', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('4055', '4', '15', '2', '\"İsrail halkına de ki, \'Yerleşmek için size vereceğim ülkeye girince,');
INSERT INTO `bible_verses_turkish` VALUES ('4056', '4', '15', '3', 'RABbi hoşnut eden bir koku yapmak için yakmalık sunu, özel adak kurbanı, gönülden verilen sunu ya da bayram sunusu gibi yakılan sunu olarak RABbe sığır ya da davar sunacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4057', '4', '15', '4', 'Sunu sunan kişi RABbe tahıl sunusu olarak dörtte bir hin zeytinyağıyla yoğrulmuş onda bir efafü ince un sunacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4058', '4', '15', '5', 'Yakmalık sunu ya da kurban için, her kuzuya dökmelik sunu olarak dörtte bir hin şarap hazırla.');
INSERT INTO `bible_verses_turkish` VALUES ('4059', '4', '15', '6', '\" \'Koç sunarken tahıl sunusu olarak üçte bir hin zeytinyağıyla yoğrulmuş onda iki efa ince un hazırla.');
INSERT INTO `bible_verses_turkish` VALUES ('4060', '4', '15', '7', 'Dökmelik sunu olarak da üçte bir hin şarap sun. Bunları RABbi hoşnut eden koku olarak sunacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('4061', '4', '15', '8', 'RABbe yakmalık sunu, özel adak kurbanı ya da esenlik sunusu olarak bir boğa sunduğunda,');
INSERT INTO `bible_verses_turkish` VALUES ('4062', '4', '15', '9', 'boğayla birlikte tahıl sunusu olarak yarım hin zeytinyağıyla yoğrulmuş onda üç efa ince un sun.');
INSERT INTO `bible_verses_turkish` VALUES ('4063', '4', '15', '10', 'Ayrıca dökmelik sunu olarak yarım hin şarap sun. Yakılan bu sunu RABbi hoşnut eden bir koku olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4064', '4', '15', '11', 'Sığır, koç, davar -kuzu ya da keçi- böyle hazırlanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4065', '4', '15', '12', 'Kaç hayvan sunacaksan her biri için aynı şeyleri yapacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('4066', '4', '15', '13', '\" \'Her İsrail yerlisi RABbi hoşnut eden koku olarak yakılan bir sunu sunarken bunları aynen yapmalıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('4067', '4', '15', '14', 'Kuşaklar boyunca aranızda yaşayan bir yabancı ya da yerli olmayan bir konuk, RABbi hoşnut eden koku olarak yakılan bir sunu sunarken, sizin uyguladığınız kuralları uygulamalıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('4068', '4', '15', '15', 'Sizin ve aranızda yaşayan yabancılar için topluluk aynı kuralları uygulamalıdır. Kuşaklar boyunca kalıcı bir kural olacak bu. RABbin önünde siz nasılsanız, aranızda yaşayan yabancı da aynı olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4069', '4', '15', '16', 'Size de aranızda yaşayan yabancıya da aynı yasalar ve kurallar uygulanacak.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('4070', '4', '15', '17', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('4071', '4', '15', '18', '\"İsrail halkına de ki, \'Sizi götüreceğim ülkeye girip');
INSERT INTO `bible_verses_turkish` VALUES ('4072', '4', '15', '19', 'o ülkenin ekmeğinden yediğinizde, bir kısmını bana sunacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4073', '4', '15', '20', 'İlk tahılınızdan sunu olarak bir pide sunacaksınız; bunu harmanınızdan bir sunu olarak sunacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4074', '4', '15', '21', 'İlk tahılınızdan yapılmış bu sunuyu kuşaklar boyunca RABbe sunacaksınız.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('4075', '4', '15', '22', '\" \'Eğer bilmeden günah işlediyseniz, RABbin Musaya verdiği buyruklardan herhangi birini -RABbin buyruk verdiği günden başlayarak Musa aracılığıyla size ve gelecek kuşaklara buyurduğu herhangi bir şeyi- yerine getirmediyseniz');
INSERT INTO `bible_verses_turkish` VALUES ('4076', '4', '15', '24', 've bu günah bilmeden işlendiyse, bütün topluluk RABbi hoşnut eden koku sunmak için yakmalık sunu olarak istenilen tahıl ve dökmelik sunuyla birlikte bir boğa, günah sunusu olarak da bir teke sunacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('4077', '4', '15', '25', 'Kâhin bütün İsrail topluluğunun günahını bağışlatacak, halk bağışlanacak. Çünkü bilmeyerek günah işlediler. İşledikleri günah yüzünden RAB için yakılan sunu olarak sunularını ve günah sunularını sundular.');
INSERT INTO `bible_verses_turkish` VALUES ('4078', '4', '15', '26', 'Bütün İsrail topluluğu da aranızda yaşayan yabancılar da bağışlanacaktır. Çünkü halk bilmeyerek bu günahı işledi.');
INSERT INTO `bible_verses_turkish` VALUES ('4079', '4', '15', '27', '\" \'Eğer biri bilmeden günah işlerse, günah sunusu olarak bir yaşında bir dişi keçi getirmeli.');
INSERT INTO `bible_verses_turkish` VALUES ('4080', '4', '15', '28', 'Kâhin RABbin önünde, bilmeden günah işleyen kişinin günahını bağışlatacak. Bağışlatma yapılınca kişi bağışlanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4081', '4', '15', '29', 'Bilmeden günah işleyen İsrail yerlisi için de aranızda yaşayan yabancı için de aynı yasayı uygulayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4082', '4', '15', '30', '\" \'Yerli ya da yabancı biri bilerek günah işlerse, RABbe saygısızlık etmiştir. Bu kişi halkının arasından atılmalı.');
INSERT INTO `bible_verses_turkish` VALUES ('4083', '4', '15', '31', 'RABbin sözünü küçümsemiş, buyruklarına karşı gelmiştir. Bu nedenle o kişi halkının arasından kesinlikle atılacak, suçunun cezasını çekecektir.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('4084', '4', '15', '32', 'İsrailliler çöldeyken, Şabat Günü odun toplayan birini buldular.');
INSERT INTO `bible_verses_turkish` VALUES ('4085', '4', '15', '33', 'Odun toplarken adamı bulanlar onu Musayla Harunun ve bütün topluluğun önüne getirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('4086', '4', '15', '34', 'Adama ne yapılacağı belirlenmediğinden onu gözaltında tuttular.');
INSERT INTO `bible_verses_turkish` VALUES ('4087', '4', '15', '35', 'Derken RAB Musaya, \"O adam öldürülmeli. Bütün topluluk ordugahın dışında onu taşa tutsun\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('4088', '4', '15', '36', 'Böylece topluluk adamı ordugahın dışına çıkardı. RABbin Musaya buyurduğu gibi, onu taşlayarak öldürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('4089', '4', '15', '37', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('4090', '4', '15', '38', '\"İsrail halkına de ki, \'Kuşaklar boyunca giysinizin dört yanına püskül dikeceksiniz. Her püskülün üzerine lacivert bir kordon koyacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4091', '4', '15', '39', 'Öyle ki, püskülleri gördükçe RABbin buyruklarını anımsayasınız. Böylelikle RABbin buyruklarına uyacak, yüreğinizin, gözünüzün istekleri ardınca gitmeyecek, hainlik etmeyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('4092', '4', '15', '40', 'Ta ki, bütün buyruklarımı anımsayıp tutasınız ve Tanrınız için kutsal olasınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4093', '4', '15', '41', 'Tanrınız olmak için sizi Mısır\'dan çıkaran Tanrınız RAB benim. Tanrınız RAB benim.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('4094', '4', '16', '1', 'Levi oğlu Kehat oğlu Yishar oğlu Korah, Ruben soyundan Eliavoğullarından Datan, Aviram ve Pelet oğlu On toplulukça seçilen, tanınmış iki yüz elli İsrailli önderle birlikte Musaya başkaldırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('4095', '4', '16', '3', 'Hep birlikte Musayla Harunun yanına varıp, \"Çok ileri gittiniz!\" dediler, \"Bütün topluluk, topluluğun her bireyi kutsaldır ve RAB onların arasındadır. Öyleyse neden kendinizi RABbin topluluğundan üstün görüyorsunuz?\"');
INSERT INTO `bible_verses_turkish` VALUES ('4096', '4', '16', '4', 'Bunu duyan Musa yüzüstü yere kapandı.');
INSERT INTO `bible_verses_turkish` VALUES ('4097', '4', '16', '5', 'Sonra Korahla yandaşlarına şöyle dedi: \"Sabah RAB kimin kendisine ait olduğunu, kimin kutsal olduğunu açıklayacak ve o kişiyi huzuruna çağıracak. RAB seçeceği kişiyi huzuruna çağıracak.');
INSERT INTO `bible_verses_turkish` VALUES ('4098', '4', '16', '6', 'Ey Korah ve yandaşları, kendinize buhurdanlar alın.');
INSERT INTO `bible_verses_turkish` VALUES ('4099', '4', '16', '7', 'Yarın RABbin huzurunda buhurdanlarınızın içine ateş, ateşin üstüne de buhur koyun. RABbin seçeceği kişi, kutsal olan kişidir. Ey Levililer, çok ileri gittiniz!\"');
INSERT INTO `bible_verses_turkish` VALUES ('4100', '4', '16', '8', 'Musa Korahla konuşmasını şöyle sürdürdü: \"Ey Levililer, beni dinleyin!');
INSERT INTO `bible_verses_turkish` VALUES ('4101', '4', '16', '9', 'İsrailin Tanrısı sizi kendi huzuruna çıkarmak için ayırdı. RABbin Konutunun hizmetini yapmanız, topluluğun önünde durmanız, onlara hizmet etmeniz için sizi İsrail topluluğunun arasından seçti. Sizi ve bütün Levili kardeşlerinizi huzuruna çıkardı. Bu yetmiyormuş gibi kâhinliği de mi istiyorsunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('4102', '4', '16', '11', 'Ey Korah, senin ve yandaşlarının böyle toplanması RABbe karşı gelmektir. Harun kim ki, ona dil uzatıyorsunuz?\"');
INSERT INTO `bible_verses_turkish` VALUES ('4103', '4', '16', '12', 'Sonra Musa Eliavoğulları Datanla Aviramı çağırttı. Ama onlar, \"Gelmeyeceğiz\" dediler,');
INSERT INTO `bible_verses_turkish` VALUES ('4104', '4', '16', '13', '\"Bizi çölde öldürtmek için süt ve bal akan ülkeden çıkardın. Bu yetmiyormuş gibi başımıza geçmek istiyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('4105', '4', '16', '14', 'Bizi süt ve bal akan ülkeye götürmediğin gibi mülk olarak bize tarlalar, bağlar da vermedin. Bu adamları kör mü sanıyorsun? Hayır, gelmeyeceğiz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4106', '4', '16', '15', 'Çok öfkelenen Musa RABbe, \"Onların sunularını önemseme. Onlardan bir eşek bile almadım, üstelik hiçbirine de haksızlık etmedim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('4107', '4', '16', '16', 'Sonra Koraha, \"Yarın sen ve bütün yandaşların -sen de, onlar da- RABbin önünde bulunmak için gelin\" dedi, \"Harun da gelsin.');
INSERT INTO `bible_verses_turkish` VALUES ('4108', '4', '16', '17', 'Herkes kendi buhurdanını alıp içine buhur koysun. İki_yüz elli kişi birer buhurdan alıp RABbin önüne getirsin. Harunla sen de buhurdanlarınızı getirin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4109', '4', '16', '18', 'Böylece herkes buhurdanını alıp içine ateş, ateşin üstüne de buhur koydu. Sonra Musa ve Harunla birlikte Buluşma Çadırının giriş bölümünde durdular.');
INSERT INTO `bible_verses_turkish` VALUES ('4110', '4', '16', '19', 'Korah bütün topluluğu Musayla Harunun karşısında Buluşma Çadırının giriş bölümünde toplayınca, RABbin görkemi bütün topluluğa göründü.');
INSERT INTO `bible_verses_turkish` VALUES ('4111', '4', '16', '20', 'RAB, Musayla Haruna, \"Bu topluluğun arasından ayrılın da onları bir anda yok edeyim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('4112', '4', '16', '22', 'Musayla Harun yüzüstü yere kapanarak, \"Ey Tanrı, bütün insan ruhlarının Tanrısı!\" dediler, \"Bir kişi günah işledi diye bütün topluluğa mı öfkeleneceksin?\"');
INSERT INTO `bible_verses_turkish` VALUES ('4113', '4', '16', '23', 'RAB Musaya, \"Topluluğa söyle, Korahın, Datanın, Aviramın çadırlarından uzaklaşsınlar\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('4114', '4', '16', '25', 'Musa Datanla Avirama gitti. İsrailin ileri gelenleri onu izledi.');
INSERT INTO `bible_verses_turkish` VALUES ('4115', '4', '16', '26', 'Topluluğu uyararak, \"Bu kötü adamların çadırlarından uzak durun!\" dedi, \"Onların hiçbir şeyine dokunmayın. Yoksa onların günahları yüzünden canınızdan olursunuz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4116', '4', '16', '27', 'Bunun üzerine topluluk Korah, Datan ve Aviramın çadırlarından uzaklaştı. Datanla Aviram çıkıp karıları, küçük büyük çocuklarıyla birlikte çadırlarının önünde durdular.');
INSERT INTO `bible_verses_turkish` VALUES ('4117', '4', '16', '28', 'Musa şöyle dedi: \"Bütün bunları yapmam için RABbin beni gönderdiğini, kendiliğimden bir şey yapmadığımı şuradan anlayacaksınız:');
INSERT INTO `bible_verses_turkish` VALUES ('4118', '4', '16', '29', 'Eğer bu adamlar herkes gibi doğal bir ölümle ölür, herkesin başına gelen bir olayla karşılaşırlarsa, bilin ki beni RAB göndermemiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('4119', '4', '16', '30', 'Ama RAB yepyeni bir olay yaratırsa, yer yarılıp onları ve onlara ait olan her şeyi yutarsa, ölüler diyarına diri diri inerlerse, bu adamların RABbe saygısızlık ettiklerini anlayacaksınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4120', '4', '16', '31', 'Musa konuşmasını bitirir bitirmez Korah, Datan ve Aviramın altındaki yer yarıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('4121', '4', '16', '32', 'Yer yarıldı, onları, ailelerini, Korahın adamlarıyla mallarını yuttu.');
INSERT INTO `bible_verses_turkish` VALUES ('4122', '4', '16', '33', 'Sahip oldukları her şeyle birlikte diri diri ölüler diyarına indiler. Yer onların üzerine kapandı. Topluluğun arasından yok oldular.');
INSERT INTO `bible_verses_turkish` VALUES ('4123', '4', '16', '34', 'Çığlıklarını duyan çevredeki İsrailliler, \"Yer bizi de yutmasın!\" diyerek kaçıştılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4124', '4', '16', '35', 'RABbin gönderdiği ateş buhur sunan iki yüz elli adamı yakıp yok etti.');
INSERT INTO `bible_verses_turkish` VALUES ('4125', '4', '16', '36', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('4126', '4', '16', '37', '\"Kâhin Harun oğlu Elazara buhurdanları ateşin içinden çıkarmasını, ateş korlarını az öteye dağıtmasını söyle. Çünkü buhurdanlar kutsaldır.');
INSERT INTO `bible_verses_turkish` VALUES ('4127', '4', '16', '38', 'İşledikleri günahtan ötürü öldürülen bu adamların buhurdanlarını levha haline getirip sunağı bunlarla kapla. Buhurdanlar RABbe sunuldukları için kutsaldır. Bunlar İsrailliler için bir uyarı olsun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4128', '4', '16', '39', 'Böylece Kâhin Elazar, yanarak ölen adamların getirdiği tunç buhurdanları RABbin Musa aracılığıyla kendisine söylediği gibi alıp döverek sunağı kaplamak için levha haline getirdi. Bu, İsraillilere Harunun soyundan gelenlerden başka hiç kimsenin RABbin önüne çıkıp buhur yakmaması gerektiğini anımsatacaktı. Yoksa o kişi Korahla yandaşları gibi yok olacaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('4129', '4', '16', '41', 'Ertesi gün bütün İsrail topluluğu Musayla Haruna söylenmeye başladı. \"RABbin halkını siz öldürdünüz\" diyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('4130', '4', '16', '42', 'Topluluk Musayla Haruna karşı toplanıp Buluşma Çadırına doğru yönelince, çadırı ansızın bulut kapladı ve RABbin görkemi göründü.');
INSERT INTO `bible_verses_turkish` VALUES ('4131', '4', '16', '43', 'Musayla Harun Buluşma Çadırının önüne geldiler.');
INSERT INTO `bible_verses_turkish` VALUES ('4132', '4', '16', '44', 'RAB Musaya, \"Bu topluluğun arasından ayrılın da onları birden yok edeyim\" dedi. Musayla Harun yüzüstü yere kapandılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4133', '4', '16', '46', 'Sonra Musa Haruna, \"Buhurdanını alıp içine sunaktan ateş koy, üstüne de buhur koy\" dedi, \"Günahlarını bağışlatmak için hemen topluluğa git. Çünkü RAB öfkesini yağdırdı. Öldürücü hastalık başladı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4134', '4', '16', '47', 'Harun Musanın dediğini yaparak buhurdanını alıp topluluğun ortasına koştu. Halkın arasında öldürücü hastalık başlamıştı. Harun buhur sunarak topluluğun günahını bağışlattı.');
INSERT INTO `bible_verses_turkish` VALUES ('4135', '4', '16', '48', 'O ölülerle dirilerin arasında durunca, öldürücü hastalık da dindi.');
INSERT INTO `bible_verses_turkish` VALUES ('4136', '4', '16', '49', 'Korah olayında ölenler dışında, öldürücü hastalıktan ölenlerin sayısı 14 700 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('4137', '4', '16', '50', 'Öldürücü hastalık dindiğinden, Harun Musa\'nın yanına, Buluşma Çadırı\'nın giriş bölümüne döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('4138', '4', '17', '1', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('4139', '4', '17', '2', '\"İsrail halkına her oymak önderi için bir tane olmak üzere on iki değnek getirmesini söyle. Her önderin adını kendi değneğinin üzerine yaz.');
INSERT INTO `bible_verses_turkish` VALUES ('4140', '4', '17', '3', 'Levi oymağının değneği üzerine Harunun adını yazacaksın. Her oymak önderi için bir değnek olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4141', '4', '17', '4', 'Değnekleri Buluşma Çadırında sizinle buluştuğum Levha Sandığının önüne koy.');
INSERT INTO `bible_verses_turkish` VALUES ('4142', '4', '17', '5', 'Seçeceğim kişinin değneği filiz verecek. İsrail halkının sizden sürekli yakınmasına son vereceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4143', '4', '17', '6', 'Musa İsrail halkıyla konuştu. Halkın önderleri, her oymak önderi için bir tane olmak üzere on iki değnek getirdiler. Harunun değneği de aralarındaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('4144', '4', '17', '7', 'Musa değnekleri Levha Sandığının bulunduğu çadırda RABbin önüne koydu.');
INSERT INTO `bible_verses_turkish` VALUES ('4145', '4', '17', '8', 'Ertesi gün Musa Levha Sandığının bulunduğu çadıra girdi. Baktı, Levi oymağını temsil eden Harunun değneği filiz vermiş, tomurcuklanıp çiçek açmış, badem yetiştirmiş.');
INSERT INTO `bible_verses_turkish` VALUES ('4146', '4', '17', '9', 'Musa bütün değnekleri RABbin önünden çıkarıp İsrail halkına gösterdi. Halk değneklere baktı, her biri kendi değneğini aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('4147', '4', '17', '10', 'RAB Musaya, \"Başkaldıranlara bir uyarı olsun diye Harunun değneğini saklanmak üzere Levha Sandığının önüne koy\" dedi, \"Onların benden yakınmalarına son vereceksin; öyle ki, ölmesinler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4148', '4', '17', '11', 'Musa RABbin buyruğu uyarınca davrandı.');
INSERT INTO `bible_verses_turkish` VALUES ('4149', '4', '17', '12', 'İsrailliler Musaya, \"Yok olacağız! Öleceğiz! Hepimiz yok olacağız!\" dediler,');
INSERT INTO `bible_verses_turkish` VALUES ('4150', '4', '17', '13', '\"RAB\'bin Konutu\'na her yaklaşan ölüyor. Hepimiz mi yok olacağız?\"');
INSERT INTO `bible_verses_turkish` VALUES ('4151', '4', '18', '1', 'RAB Haruna, \"Sen, oğulların ve ailen kutsal yere ilişkin suçtan sorumlu tutulacaksınız\" dedi, \"Kâhinlik görevinizle ilgili suçtan da sen ve oğulların sorumlu tutulacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4152', '4', '18', '2', 'Sen ve oğulların Levha Sandığının bulunduğu çadırın önünde hizmet ederken, atanız Levinin oymağından kardeşlerinizin de size katılıp yardım etmelerini sağlayın.');
INSERT INTO `bible_verses_turkish` VALUES ('4153', '4', '18', '3', 'Senin sorumluluğun altında çadırda hizmet etsinler. Ancak, siz de onlar da ölmeyesiniz diye kutsal yerin eşyalarına ya da sunağa yaklaşmasınlar.');
INSERT INTO `bible_verses_turkish` VALUES ('4154', '4', '18', '4', 'Seninle çalışacak ve Buluşma Çadırıyla ilgili bütün hizmetlerden sorumlu olacaklar. Levililer dışında hiç kimse bulunduğunuz yere yaklaşmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4155', '4', '18', '5', '\"Bundan sonra İsrail halkına öfkelenmemem için kutsal yerin ve sunağın hizmetinden sizler sorumlu olacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4156', '4', '18', '6', 'Ben İsrailliler arasından Levili kardeşlerinizi size bir armağan olarak seçtim. Buluşma Çadırıyla ilgili hizmeti yapmaları için onlar bana adanmıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('4157', '4', '18', '7', 'Ama sunaktaki ve perdenin ötesindeki kâhinlik görevini sen ve oğulların üstleneceksiniz. Kâhinlik görevini size armağan olarak veriyorum. Sizden başka kutsal yere kim yaklaşırsa öldürülecektir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4158', '4', '18', '8', 'RAB Harunla konuşmasını şöyle sürdürdü: \"Bana sunulan kutsal sunuların bağış kısımlarını sana veriyorum. Bunları sonsuza dek pay olarak sana ve oğullarına veriyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('4159', '4', '18', '9', 'Sunakta tümüyle yakılmayan, bana sunulan en kutsal sunulardan şunlar senin olacak: Tahıl, suç ve günah sunuları. En kutsal sunular senin ve oğullarının olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4160', '4', '18', '10', 'Bunları en kutsal sunu olarak yiyeceksin. Her erkek onlardan yiyebilir. Onları kutsal sayacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('4161', '4', '18', '11', '\"Ayrıca şunlar da senin olacak: İsraillilerin sunduğu sallamalık sunuların bağış kısımlarını sonsuza dek pay olarak sana, oğullarına ve kızlarına veriyorum. Ailende dinsel açıdan temiz olan herkes onları yiyebilir.');
INSERT INTO `bible_verses_turkish` VALUES ('4162', '4', '18', '12', '\"RABbe verdikleri ilk ürünleri -zeytinyağının, yeni şarabın, tahılın en iyisini- sana veriyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('4163', '4', '18', '13', 'Ülkede yetişen ilk ürünlerden RABbe getirdiklerinin tümü senin olacak. Ailende dinsel açıdan temiz olan herkes onları yiyebilir.');
INSERT INTO `bible_verses_turkish` VALUES ('4164', '4', '18', '14', '\"İsrailde RABbe koşulsuz adanan her şey senin olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4165', '4', '18', '15', 'İnsan olsun hayvan olsun RABbe adanan her rahmin ilk ürünü senin olacak. Ancak ilk doğan her çocuk ve kirli sayılan hayvanların her ilk doğanı için kesinlikle bedel alacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('4166', '4', '18', '16', 'İlk doğanlar bir aylıkken, kendi biçeceğin değer uyarınca, yirmi geradan oluşan kutsal yerin şekeline göre beş şekel gümüş bedel alacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('4167', '4', '18', '17', '\"Ancak sığırın, koyunun ya da keçinin ilk doğanı için bedel almayacaksın. Onlar benim için ayrılmıştır. Kanlarını sunağın üzerine dökeceksin, yağlarını RABbi hoşnut eden koku olsun diye yakılan bir sunu olarak yakacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('4168', '4', '18', '18', 'Sallamalık sununun göğsü ve sağ budu senin olduğu gibi eti de senin olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4169', '4', '18', '19', 'İsraillilerin bana sundukları kutsal sunuların bağış kısımlarını sonsuza dek pay olarak sana, oğullarına ve kızlarına veriyorum. Senin ve soyun için bu RABbin önünde sonsuza dek sürecek bozulmaz bir antlaşmadır.\" antlaşmasıdır\".');
INSERT INTO `bible_verses_turkish` VALUES ('4170', '4', '18', '20', 'RAB Harunla konuşmasını şöyle sürdürdü: \"Onların ülkesinde mirasın olmayacak, aralarında hiçbir payın olmayacak. İsrailliler arasında payın ve mirasın benim.');
INSERT INTO `bible_verses_turkish` VALUES ('4171', '4', '18', '21', '\"Buluşma Çadırıyla ilgili yaptıkları hizmete karşılık, İsrailde toplanan bütün ondalıkları pay olarak Levililere veriyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('4172', '4', '18', '22', 'Bundan böyle öbür İsrailliler Buluşma Çadırına yaklaşmamalı. Yoksa günahlarının bedelini canlarıyla öderler.');
INSERT INTO `bible_verses_turkish` VALUES ('4173', '4', '18', '23', 'Buluşma Çadırıyla ilgili hizmeti Levililer yapacak, çadıra karşı işlenen suçtan onlar sorumlu olacak. Gelecek kuşaklarınız boyunca kalıcı bir kural olacak bu. İsrailliler arasında onların payı olmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4174', '4', '18', '24', 'Bunun yerine İsraillilerin RABbe armağan olarak verdiği ondalığı miras olarak Levililere veriyorum. Bu yüzden Levililer için, \'İsrailliler arasında onların mirası olmayacak\' dedim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4175', '4', '18', '25', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('4176', '4', '18', '26', '\"Levililere de ki, \'Pay olarak size verdiğim ondalıkları İsraillilerden alınca, aldığınız ondalığın ondalığını RABbe armağan olarak sunacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4177', '4', '18', '27', 'Armağanınız harmandan tahıl ya da üzüm sıkma çukurundan bir armağan sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('4178', '4', '18', '28', 'Böylelikle siz de İsraillilerden aldığınız bütün ondalıklardan RABbe armağan sunacaksınız. Bu ondalıklardan RABbin armağanını Kâhin Haruna vereceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('4179', '4', '18', '29', 'Aldığınız bütün armağanlardan RAB için bir armağan ayıracaksınız; hepsinin en iyisini, en kutsalını ayıracaksınız.\'');
INSERT INTO `bible_verses_turkish` VALUES ('4180', '4', '18', '30', '\"Levililere şöyle de: \'En iyisini sunduğunuzda, geri kalanı harman ya da asma ürünü olarak size sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('4181', '4', '18', '31', 'Siz ve aileniz her yerde ondan yiyebilirsiniz. Buluşma Çadırında yaptığınız hizmete karşılık size verilen ücrettir bu.');
INSERT INTO `bible_verses_turkish` VALUES ('4182', '4', '18', '32', 'En iyisini sunarsanız, bu konuda günah işlememiş olursunuz. Ölmemek için İsrailliler\'in sunduğu kutsal sunuları kirletmeyeceksiniz.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('4183', '4', '19', '1', 'RAB Musayla Haruna şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('4184', '4', '19', '2', '\"RABbin buyurduğu yasanın kuralı şudur: İsraillilere size kusursuz, özürsüz, boyunduruk takmamış kızıl bir inek getirmelerini söyleyin.');
INSERT INTO `bible_verses_turkish` VALUES ('4185', '4', '19', '3', 'İnek Kâhin Elazara verilsin; ordugahın dışına çıkarılıp onun önünde kesilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('4186', '4', '19', '4', 'Kâhin Elazar parmağıyla kanından alıp yedi kez Buluşma Çadırının önüne doğru serpecek.');
INSERT INTO `bible_verses_turkish` VALUES ('4187', '4', '19', '5', 'Sonra Elazarın gözü önünde inek, derisi, eti, kanı ve gübresiyle birlikte yakılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4188', '4', '19', '6', 'Kâhin biraz sedir ağacı, mercanköşkotu ve kırmızı iplik alıp yanmakta olan ineğin üzerine atacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4189', '4', '19', '7', 'Sonra giysilerini yıkayacak, yıkanacak. Ancak o zaman ordugaha girebilir. Ama akşama dek kirli sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('4190', '4', '19', '8', 'İneği yakan kişi de giysilerini yıkayacak, yıkanacak. O da akşama dek kirli sayılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4191', '4', '19', '9', '\"Temiz sayılan bir kişi ineğin külünü toplayıp ordugahın dışında temiz sayılan bir yere koyacak. İsrail topluluğu temizlenme suyu için bu külü saklayacak; bu, günahtan arınmak içindir.');
INSERT INTO `bible_verses_turkish` VALUES ('4192', '4', '19', '10', 'İneğin külünü toplayan adam giysilerini yıkayacak, akşama dek kirli sayılacak. Bu kural hem İsrailliler, hem de aralarında yaşayan yabancılar için kalıcı olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('4193', '4', '19', '11', '\"Herhangi bir insan ölüsüne dokunan kişi yedi gün kirli sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('4194', '4', '19', '12', 'Üçüncü ve yedinci gün temizlenme suyuyla kendini arındıracak, böylece paklanmış olacak. Üçüncü ve yedinci gün kendini arındırmazsa, paklanmış sayılmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4195', '4', '19', '13', 'Herhangi bir insan ölüsüne dokunup da kendini arındırmayan kişi RABbin Konutunu kirletmiş olur. O kişi İsrailden atılmalı. Temizlenme suyu üzerine dökülmediği için kirli sayılır, kirliliği üzerinde kalır.');
INSERT INTO `bible_verses_turkish` VALUES ('4196', '4', '19', '14', '\"Çadırda biri öldüğü zaman uygulanacak kural şudur: Çadıra giren ve çadırda bulunan herkes yedi gün kirli sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('4197', '4', '19', '15', 'Kapağı iple bağlanmamış, ağzı açık her kap kirli sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('4198', '4', '19', '16', '\"Kırda kılıçla öldürülmüş ya da doğal ölümle ölmüş birine, insan kemiğine ya da mezara her dokunan yedi gün kirli sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('4199', '4', '19', '17', '\"Kirli sayılan kişi için bir kabın içine yakılan günah sunusunun külünden koyun, üstüne duru su dökeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('4200', '4', '19', '18', 'Temiz sayılan bir adam mercanköşkotunu alıp suya batıracak. Sonra çadırın, bütün eşyaların ve orada bulunanların üzerine serpecek. Kemiğe, öldürülmüş ya da doğal ölümle ölmüş kişiye ya da mezara dokunanın üzerine de suyu serpecek.');
INSERT INTO `bible_verses_turkish` VALUES ('4201', '4', '19', '19', 'Temiz sayılan adam, üçüncü ve yedinci gün kirli sayılanın üzerine suyu serpecek. Yedinci gün onu arındıracak. Arınan kişi giysilerini yıkayacak, yıkanacak ve akşam temiz sayılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4202', '4', '19', '20', 'Ancak, kirli sayılan biri kendini arındırmazsa topluluğun arasından atılmalı. Çünkü RABbin Tapınağını kirletmiştir. Temizlenme suyu üzerine dökülmediği için kirli sayılır.');
INSERT INTO `bible_verses_turkish` VALUES ('4203', '4', '19', '21', 'Onlar için bu kural kalıcı olacaktır. Temizlenme suyunu serpen kişi de giysisini yıkamalı. Temizlenme suyuna dokunan kişi akşama dek kirli sayılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4204', '4', '19', '22', 'Kirli sayılan birinin dokunduğu nesne kirli sayılır; o nesneye dokunan da akşama dek kirli sayılır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4205', '4', '20', '1', 'İsrail topluluğu birinci ay Zin Çölüne vardı, halk Kadeşte konakladı. Miryam orada öldü ve gömüldü.');
INSERT INTO `bible_verses_turkish` VALUES ('4206', '4', '20', '2', 'Ancak topluluk için içecek su yoktu. Halk Musayla Haruna karşı toplandı.');
INSERT INTO `bible_verses_turkish` VALUES ('4207', '4', '20', '3', 'Musaya, \"Keşke kardeşlerimiz RABbin önünde öldüğünde biz de ölseydik!\" diye çıkıştılar,');
INSERT INTO `bible_verses_turkish` VALUES ('4208', '4', '20', '4', '\"RABbin topluluğunu neden bu çöle getirdiniz? Biz de hayvanlarımız da ölelim diye mi?');
INSERT INTO `bible_verses_turkish` VALUES ('4209', '4', '20', '5', 'Neden bizi bu korkunç yere getirmek için Mısırdan çıkardınız? Ne tahıl, ne incir, ne üzüm ne de nar var. Üstelik içecek su da yok!\"');
INSERT INTO `bible_verses_turkish` VALUES ('4210', '4', '20', '6', 'Musayla Harun topluluktan ayrılıp Buluşma Çadırının giriş bölümüne gittiler, yüzüstü yere kapandılar. RABbin görkemi onlara göründü.');
INSERT INTO `bible_verses_turkish` VALUES ('4211', '4', '20', '7', 'RAB Musaya, \"Değneği al\" dedi, \"Sen ve ağabeyin Harun topluluğu toplayın. Halkın gözü önünde su fışkırması için kayaya buyruk verin. Onlar da hayvanları da içsin diye kayadan onlara su çıkaracaksınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4212', '4', '20', '9', 'Musa kendisine verilen buyruk uyarınca değneği RABbin önünden aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('4213', '4', '20', '10', 'Musayla Harun topluluğu kayanın önüne topladılar. Musa, \"Ey siz, başkaldıranlar, beni dinleyin!\" dedi, \"Bu kayadan size su çıkaralım mı?\"');
INSERT INTO `bible_verses_turkish` VALUES ('4214', '4', '20', '11', 'Sonra kolunu kaldırıp değneğiyle kayaya iki kez vurdu. Kayadan bol su fışkırdı, topluluk da hayvanları da içti.');
INSERT INTO `bible_verses_turkish` VALUES ('4215', '4', '20', '12', 'RAB Musayla Haruna, \"Madem İsraillilerin gözü önünde benim kutsallığımı sayarak bana güvenmediniz\" dedi, \"Bu topluluğu kendilerine vereceğim ülkeye de götürmeyeceksiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4216', '4', '20', '13', 'Bu sulara Merivafç suları denildi. Çünkü İsrail halkı orada RABbe çıkışmış, RAB de aralarında kutsallığını göstermişti.');
INSERT INTO `bible_verses_turkish` VALUES ('4217', '4', '20', '14', 'Musa Kadeşten Edom Kralına ulaklarla şu haberi gönderdi: \"Kardeşin İsrail şöyle diyor: \'Başımıza gelen güçlükleri biliyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('4218', '4', '20', '15', 'Atalarımız Mısıra gitmişler. Orada uzun yıllar yaşadık. Mısırlılar atalarımıza da bize de kötü davrandılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4219', '4', '20', '16', 'Ama biz RABbe yakarınca, yakarışımızı işitti. Bir melek gönderip bizi Mısırdan çıkardı. \" \'Şimdi senin sınırına yakın bir kent olan Kadeşteyiz.');
INSERT INTO `bible_verses_turkish` VALUES ('4220', '4', '20', '17', 'İzin ver, ülkenden geçelim. Tarlalardan, bağlardan geçmeyeceğiz, hiçbir kuyudan da su içmeyeceğiz. Sınırından geçinceye dek, sağa sola sapmadan Kral yolundan yolumuza devam edeceğiz.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('4221', '4', '20', '18', 'Ama Edom Kralı, \"Ülkemden geçmeyeceksiniz!\" diye yanıtladı, \"Geçmeye kalkışırsanız kılıçla karşınıza çıkarım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4222', '4', '20', '19', 'İsrailliler, \"Yol boyunca geçip gideceğiz\" dediler, \"Eğer biz ya da hayvanlarımız suyundan içersek karşılığını öderiz. Yürüyüp geçmek için senden izin istiyoruz, hepsi bu.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4223', '4', '20', '20', 'Edom Kralı yine, \"Geçmeyeceksiniz!\" yanıtını verdi. Edomlular İsraillilere saldırmak üzere kalabalık ve güçlü bir orduyla yola çıktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4224', '4', '20', '21', 'Edom Kralı ülkesinden geçmelerine izin vermeyince, İsrailliler dönüp ondan uzaklaştılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4225', '4', '20', '22', 'İsrail topluluğu Kadeşten ayrılıp Hor Dağına geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('4226', '4', '20', '23', 'RAB, Edom sınırındaki Hor Dağında Musayla Haruna şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('4227', '4', '20', '24', '\"Harun ölüp atalarına kavuşacak. İsrail halkına vereceğim ülkeye girmeyecek. Çünkü ikiniz Meriva sularında verdiğim buyruğa karşı geldiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('4228', '4', '20', '25', 'Harunla oğlu Elazarı Hor Dağına çıkar.');
INSERT INTO `bible_verses_turkish` VALUES ('4229', '4', '20', '26', 'Harunun kâhinlik giysilerini üzerinden çıkarıp oğlu Elazara giydir. Harun orada ölüp atalarına kavuşacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4230', '4', '20', '27', 'Musa RABbin buyurduğu gibi yaptı. Bütün topluluğun gözü önünde Hor Dağına çıktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4231', '4', '20', '28', 'Musa Harunun kâhinlik giysilerini üzerinden çıkarıp oğlu Elazara giydirdi. Harun orada, dağın tepesinde öldü. Sonra Musayla Elazar dağdan indiler.');
INSERT INTO `bible_verses_turkish` VALUES ('4232', '4', '20', '29', 'Harun\'un öldüğünü öğrenince bütün İsrail halkı onun için otuz gün yas tuttu.');
INSERT INTO `bible_verses_turkish` VALUES ('4233', '4', '21', '1', 'Negevde yaşayan Kenanlı Arat Kralı, İsraillilerin Atarim yolundan geldiğini duyunca, onlara saldırarak bazılarını tutsak aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('4234', '4', '21', '2', 'Bunun üzerine İsrailliler, \"Eğer bu halkı tümüyle elimize teslim edersen, kentlerini büsbütün yok edeceğiz\" diyerek RABbe adak adadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4235', '4', '21', '3', 'RAB İsraillilerin yalvarışını işitti ve Kenanlıları ellerine teslim etti. İsrailliler onları da kentlerini de büsbütün yok ettiler. Oraya Horma adı verildi. anlamına gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('4236', '4', '21', '4', 'Edom ülkesinin çevresinden geçmek için Kızıldeniz yoluyla Hor Dağından ayrıldılar. Ama yolda halk sabırsızlandı.');
INSERT INTO `bible_verses_turkish` VALUES ('4237', '4', '21', '5', 'Tanrıdan ve Musadan yakınarak, \"Çölde ölelim diye mi bizi Mısırdan çıkardınız?\" dediler, \"Burada ne ekmek var, ne de su. Ayrıca bu iğrenç yiyecekten de tiksiniyoruz!\"');
INSERT INTO `bible_verses_turkish` VALUES ('4238', '4', '21', '6', 'Bunun üzerine RAB halkın arasına zehirli yılanlar gönderdi. Yılanlar ısırınca İsraillilerden birçok kişi öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('4239', '4', '21', '7', 'Halk Musaya gelip, \"RABden ve senden yakınmakla günah işledik. Yalvar da, RAB aramızdan yılanları kaldırsın\" dedi. Bunun üzerine Musa halk için yalvardı.');
INSERT INTO `bible_verses_turkish` VALUES ('4240', '4', '21', '8', 'RAB Musaya, \"Bir yılan yap ve onu bir direğin üzerine koy. Isırılan herkes ona bakınca yaşayacaktır\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('4241', '4', '21', '9', 'Böylece Musa tunç bir yılan yaparak direğin üzerine koydu. Yılan tarafından ısırılan kişiler tunç yılana bakınca yaşadı.');
INSERT INTO `bible_verses_turkish` VALUES ('4242', '4', '21', '10', 'İsrail halkı yola koyulup Ovotta konakladı.');
INSERT INTO `bible_verses_turkish` VALUES ('4243', '4', '21', '11', 'Sonra Ovottan ayrılıp doğuda Moava bakan çölde, İye- Haavarimde konakladı.');
INSERT INTO `bible_verses_turkish` VALUES ('4244', '4', '21', '12', 'Oradan da ayrılıp Zeret Vadisinde konakladı.');
INSERT INTO `bible_verses_turkish` VALUES ('4245', '4', '21', '13', 'Oradan da ayrılıp Amorluların sınırına dek uzanan çölde, Arnon Vadisinin karşı yakasında konakladılar. Arnon Moavla Amorluların ülkesi arasındaki Moav sınırıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('4246', '4', '21', '14', 'RABbin Savaşları Kitabında şöyle yazılıdır: \"... Sufa topraklarında Vahev Kenti, vadiler, Arnon Vadisi,');
INSERT INTO `bible_verses_turkish` VALUES ('4247', '4', '21', '15', 'Ar Kentine dayanan ve Moav sınırı boyunca uzanan vadilerin yamaçları ...\"');
INSERT INTO `bible_verses_turkish` VALUES ('4248', '4', '21', '16', 'Oradan RABbin Musaya, \"Halkı bir araya topla, onlara su vereceğim\" dediği kuyuya, Beere doğru yol aldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4249', '4', '21', '17', 'O zaman İsrailliler şu ezgiyi söylediler: \"Suların fışkırsın, ey kuyu! Ezgi okuyun ona.');
INSERT INTO `bible_verses_turkish` VALUES ('4250', '4', '21', '18', 'O kuyu ki, onu önderlerle Halkın soyluları Asayla, değnekle kazdılar.\" Bundan sonra çölden Mattanaya,');
INSERT INTO `bible_verses_turkish` VALUES ('4251', '4', '21', '19', 'Mattanadan Nahaliele, Nahalielden Bamota,');
INSERT INTO `bible_verses_turkish` VALUES ('4252', '4', '21', '20', 'Bamottan Moav topraklarındaki vadiye, çöle bakan Pisga Dağının eteklerine gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('4253', '4', '21', '21', 'İsrailliler Amorluların Kralı Sihona ulaklarla şu haberi gönderdi:');
INSERT INTO `bible_verses_turkish` VALUES ('4254', '4', '21', '22', '\"İzin ver, ülkenden geçelim. Tarlalardan, bağlardan geçmeyeceğiz, hiçbir kuyudan su içmeyeceğiz. Sınırından geçinceye dek, Kral yolundan yolumuza devam edeceğiz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4255', '4', '21', '23', 'Ne var ki Sihon, ülkesinden İsraillilerin geçmesine izin vermedi. İsraillilerle savaşmak üzere bütün halkını toplayıp çöle çıktı. Yahesaya varınca, İsraillilere saldırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('4256', '4', '21', '24', 'İsrailliler onu kılıçtan geçirip Arnondan Yabbuka, Ammonluların sınırına dek uzanan topraklarını aldılar. Az Kenti Ammon sınırını oluşturuyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('4257', '4', '21', '25', 'İsrailliler Heşbon ve çevresindeki köylerle birlikte Amorluların bütün kentlerini ele geçirerek orada yaşamaya başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4258', '4', '21', '26', 'Heşbon Amorluların Kralı Sihonun kentiydi. Sihon eski Moav Kralına karşı savaşmış, Arnona dek uzanan topraklarını elinden almıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('4259', '4', '21', '27', 'Bunun için ozanlar şöyle diyor: \"Heşbona gelin, Sihonun kenti yeniden kurulsun Ve sağlamlaştırılsın.');
INSERT INTO `bible_verses_turkish` VALUES ('4260', '4', '21', '28', 'Heşbondan ateş, Sihonun kentinden alev çıktı; Moavın Ar Kentini, Arnon tepelerinin efendilerini yakıp yok etti.');
INSERT INTO `bible_verses_turkish` VALUES ('4261', '4', '21', '29', 'Vay sana, ey Moav! İlah Kemoşun halkı, yok oldun! Kemoş senin oğullarının Amorluların Kralı Sihona kaçmasını, Kızlarının ona tutsak olmasını önleyemedi.');
INSERT INTO `bible_verses_turkish` VALUES ('4262', '4', '21', '30', 'Onları bozguna uğrattık; Heşbon Divona dek yıkıma uğradı. Medevaya uzanan Nofaha dek onları yıkıma uğrattık.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4263', '4', '21', '31', 'Böylece İsrail halkı Amorluların ülkesinde yaşamaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('4264', '4', '21', '32', 'Musa Yazeri araştırmak için adamlar gönderdi. Sonra İsrailliler Yazer çevresindeki köyleri ele geçirerek orada yaşayan Ammonluları kovdular.');
INSERT INTO `bible_verses_turkish` VALUES ('4265', '4', '21', '33', 'Bundan sonra dönüp Başana doğru ilerlediler. Başan Kralı Ogla ordusu onlarla savaşmak için Edreide karşılarına çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('4266', '4', '21', '34', 'RAB Musaya, \"Ondan korkma!\" dedi, \"Çünkü onu da ordusuyla ülkesini de senin eline teslim ettim. Amorluların Heşbonda yaşayan Kralı Sihona yaptığının aynısını ona da yapacaksın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4267', '4', '21', '35', 'Böylece İsrail halkı kimseyi sağ bırakmadan Og\'la oğullarını ve ordusunu yok etti, ülkeyi ele geçirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('4268', '4', '22', '1', 'İsrailliler yollarına devam ederek Moav ovalarında, Şeria Irmağının doğusunda, Eriha karşısında konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4269', '4', '22', '2', 'Sippor oğlu Balak İsraillilerin Amorlulara neler yaptığını duydu.');
INSERT INTO `bible_verses_turkish` VALUES ('4270', '4', '22', '3', 'İsrail halkı kalabalık olduğundan, Moavlılar onlardan korkarak yılgıya düştü.');
INSERT INTO `bible_verses_turkish` VALUES ('4271', '4', '22', '4', 'Midyan ileri gelenlerine, \"Öküz kırda nasıl otu yiyip tüketirse, bu topluluk da çevremizdeki her şeyi yiyip bitirecek\" dediler. O sırada Sippor oğlu Balak Moav Kralıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('4272', '4', '22', '5', 'Balak, Beor oğlu Balamı çağırmak için ulaklar gönderdi. Balam Fırat Irmağı kıyısında, Amav ülkesindeki Petorda yaşıyordu. Balak şöyle dedi: \"Mısırdan çıkıp yeryüzünü kaplayan bir halk yanıbaşıma yerleşti.');
INSERT INTO `bible_verses_turkish` VALUES ('4273', '4', '22', '6', 'Lütfen gel de benden daha güçlü olan bu halka benim için lanet oku. Olur ki, onları yener, ülkeden kovarız. Çünkü senin kutsadığın kişinin kutsanacağını, lanetlediğin kişinin lanetleneceğini biliyorum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4274', '4', '22', '7', 'Moav ve Midyan ileri gelenleri falcılık ücretini alıp gittiler. Balama varınca Balakın bildirisini ona ilettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('4275', '4', '22', '8', 'Balam onlara, \"Geceyi burada geçirin\" dedi, \"RABbin bana söyleyecekleri uyarınca size yanıt vereceğim.\" Bunun üzerine Moav önderleri geceyi Balamın yanında geçirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('4276', '4', '22', '9', 'Tanrı Balama gelip, \"Evinde kalan bu adamlar kim?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('4277', '4', '22', '10', 'Balam Tanrıyı şöyle yanıtladı: \"Sippor oğlu Moav Kralı Balak bana şu bildiriyi gönderdi:');
INSERT INTO `bible_verses_turkish` VALUES ('4278', '4', '22', '11', '\'Mısırdan çıkan halk yeryüzünü kapladı. Gel de benim için onlara lanet oku. Olur ki, onlarla savaşmaya gücüm yeter, onları kovarım.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('4279', '4', '22', '12', 'Ama Tanrı Balama, \"Onlarla gitme! Bu halka lanet okuma, onlar kutsanmış halktır\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('4280', '4', '22', '13', 'Sabah Balam kalktı, Balakın önderlerine, \"Ülkenize dönün. Çünkü RAB sizinle gelmeme izin vermiyor\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('4281', '4', '22', '14', 'Moav önderleri dönüp Balaka, \"Balam bizimle gelmedi\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('4282', '4', '22', '15', 'Bunun üzerine Balak ilk gidenlerden daha çok ve daha saygın başka önderler gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('4283', '4', '22', '16', 'Balama gidip şöyle dediler: \"Sippor oğlu Balak diyor ki, \'Lütfen yanıma gelmene engel olan hiçbir şeye izin verme.');
INSERT INTO `bible_verses_turkish` VALUES ('4284', '4', '22', '17', 'Çünkü seni fazlasıyla ödüllendireceğim, ne istersen yapacağım. Ne olur, gel, benim için bu halka lanet oku.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('4285', '4', '22', '18', 'Balam Balakın ulaklarına şu yanıtı verdi: \"Balak sarayını altınla, gümüşle doldurup bana verse bile, Tanrım RABbin buyruğundan öte küçük büyük hiçbir şey yapamam.');
INSERT INTO `bible_verses_turkish` VALUES ('4286', '4', '22', '19', 'Lütfen siz de bu gece burada kalın, RABbin bana başka bir diyeceği var mı öğreneyim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4287', '4', '22', '20', 'O gece Tanrı Balama gelip, \"Madem bu adamlar seni çağırmaya gelmiş, onlarla git; ancak sana ne söylersem onu yap\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('4288', '4', '22', '21', 'Balam sabah kalkıp eşeğine palan vurdu, Moav önderleriyle birlikte gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('4289', '4', '22', '22', 'Tanrı onun gidişine öfkelendi. RABbin meleği engel olmak için yoluna dikildi. Balam eşeğine binmişti, yanında iki uşağı vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('4290', '4', '22', '23', 'Eşek, yalın kılıç yolda durmakta olan RABbin meleğini görünce, yoldan sapıp tarlaya girdi. Balam yola döndürmek için eşeği dövdü.');
INSERT INTO `bible_verses_turkish` VALUES ('4291', '4', '22', '24', 'RABbin meleği iki bağın arasında iki yanı duvarlı dar bir yolda durdu.');
INSERT INTO `bible_verses_turkish` VALUES ('4292', '4', '22', '25', 'Eşek RABbin meleğini görünce duvara sıkıştı, Balamın ayağını ezdi. Balam eşeği yine dövdü.');
INSERT INTO `bible_verses_turkish` VALUES ('4293', '4', '22', '26', 'RABbin meleği ilerledi, sağa sola dönüşü olmayan dar bir yerde durdu.');
INSERT INTO `bible_verses_turkish` VALUES ('4294', '4', '22', '27', 'Eşek RABbin meleğini görünce, Balamın altında yıkıldı. Balam öfkelendi, değneğiyle eşeği dövdü.');
INSERT INTO `bible_verses_turkish` VALUES ('4295', '4', '22', '28', 'Bunun üzerine RAB eşeği konuşturdu. Eşek Balama, \"Sana ne yaptım ki, üç kez beni böyle dövdün?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('4296', '4', '22', '29', 'Balam, \"Benimle alay ediyorsun\" diye yanıtladı, \"Elimde kılıç olsaydı, seni hemen öldürürdüm.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4297', '4', '22', '30', 'Eşek, \"Bugüne dek hep üzerine bindiğin eşek değil miyim ben?\" dedi, \"Daha önce sana hiç böyle davrandım mı?\" Balam, \"Hayır\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('4298', '4', '22', '31', 'Bundan sonra RAB Balamın gözlerini açtı. Balam yalın kılıç yolda durmakta olan RABbin meleğini gördü, eğilip yüzüstü yere kapandı.');
INSERT INTO `bible_verses_turkish` VALUES ('4299', '4', '22', '32', 'RABbin meleği, \"Neden üç kez eşeğini dövdün?\" diye sordu, \"Ben seni engellemeye geldim. Çünkü gittiğin yol seni yıkıma götürüyor.');
INSERT INTO `bible_verses_turkish` VALUES ('4300', '4', '22', '33', 'Eşek beni gördü, üç kez önümden saptı. Eğer yoldan sapmasaydı, seni öldürür, onu sağ bırakırdım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4301', '4', '22', '34', 'Balam RABbin meleğine, \"Günah işledim\" dedi, \"Beni engellemek için yolda dikildiğini anlamadım. Uygun görmüyorsan şimdi evime döneyim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4302', '4', '22', '35', 'RABbin meleği, \"Adamlarla git\" dedi, \"Ama yalnız sana söyleyeceklerimi söyleyeceksin.\" Böylece Balam Balakın önderleriyle gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('4303', '4', '22', '36', 'Balak Balamın geldiğini duyunca, onu karşılamak için Arnon kıyısında, sınırın en uzak köşesindeki Moav Kentine gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('4304', '4', '22', '37', 'Balama, \"Seni çağırmak için adam gönderdiğimde neden gelmedin?\" dedi, \"Seni ödüllendirmeye gücüm yetmez mi?\"');
INSERT INTO `bible_verses_turkish` VALUES ('4305', '4', '22', '38', 'Balam, \"İşte şimdi geldim\" diye yanıtladı, \"Ama ne diyebilirim ki? Ancak Tanrının bana buyurduklarını söyleyeceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4306', '4', '22', '39', 'Bundan sonra Balam Balakla yola çıkarak Kiryat-Husota gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('4307', '4', '22', '40', 'Balak sığırlar, davarlar kurban etti, Balamla yanındaki önderlere et gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('4308', '4', '22', '41', 'Sabah Balak Balam\'ı Bamot-Baal\'a çıkardı. Balam oradan İsrail halkının bir kesimini görebildi.');
INSERT INTO `bible_verses_turkish` VALUES ('4309', '4', '23', '1', 'Balam Balaka, \"Burada benim için yedi sunak kur ve yedi boğayla yedi koç hazırla\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('4310', '4', '23', '2', 'Balak onun dediğini yaptı. Balakla Balam her sunağın üstünde birer boğayla koç sundular.');
INSERT INTO `bible_verses_turkish` VALUES ('4311', '4', '23', '3', 'Sonra Balam Balaka, \"Ben az öteye gideceğim, sen yakmalık sununun yanında bekle\" dedi, \"Olur ki, RAB karşıma çıkar. Bana ne açıklarsa, sana bildiririm.\" Sonra çıplak bir tepeye çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('4312', '4', '23', '4', 'Tanrı Balama göründü. Balam Tanrıya, \"Yedi sunak kurdum, her sunağın üstünde birer boğayla koç sundum\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('4313', '4', '23', '5', 'RAB Balama ne söylemesi gerektiğini bildirerek, \"Balaka git, ona şu haberi ilet\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('4314', '4', '23', '6', 'Böylece Balam Balakın yanına döndü. Onun Moav önderleriyle birlikte yakmalık sunusunun yanında durduğunu gördü.');
INSERT INTO `bible_verses_turkish` VALUES ('4315', '4', '23', '7', 'Sonra şu bildiriyi iletti: \"Balak beni Aramdan,Moav Kralı beni doğu dağlarından getirdi.\'Gel, benim için Yakup soyuna lanet oku\' dedi,\'Gel, İsrailin yıkımını dile.\'');
INSERT INTO `bible_verses_turkish` VALUES ('4316', '4', '23', '8', 'Tanrının lanetlemediğiniBen nasıl lanetlerim?RABbin yıkımını istemediği kişinin yıkımınıBen nasıl isteyebilirim?');
INSERT INTO `bible_verses_turkish` VALUES ('4317', '4', '23', '9', 'Kayaların doruğundan görüyorum onları,Tepelerden bakıyorum onlara.Tek başına yaşayan,Uluslardan kendini soyutlayanBir halk görüyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('4318', '4', '23', '10', 'Kim Yakup soyunun tozunuVe İsrailin dörtte birini sayabilir?Doğru kişilerin ölümüyle öleyim,Sonum onlarınki gibi olsun!\"');
INSERT INTO `bible_verses_turkish` VALUES ('4319', '4', '23', '11', 'Balak Balama, \"Bana ne yaptın?\" dedi, \"Düşmanlarıma lanet okuyasın diye seni getirdim. Oysa sen onları kutsadın!\"');
INSERT INTO `bible_verses_turkish` VALUES ('4320', '4', '23', '12', 'Balam, \"Ben ancak RABbin söylememi istediği şeyleri söylemeliyim\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('4321', '4', '23', '13', 'Bunun üzerine Balak, \"Ne olur, benimle gel\" dedi, \"Onları görebileceğin başka bir yere gidelim. Onların hepsini görmeyeceksin, bir kesimini göreceksin. Oradan onlara benim için lanet oku.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4322', '4', '23', '14', 'Böylece Balak Balamı Pisga Dağındaki Gözcüler Yaylasına götürdü. Orada yedi sunak kurdu, her sunağın üstünde birer boğayla koç sundu.');
INSERT INTO `bible_verses_turkish` VALUES ('4323', '4', '23', '15', 'Balam Balaka, \"Az ötede RABbe danışacağım, sen burada yakmalık sununun yanında bekle\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('4324', '4', '23', '16', 'RAB Balama göründü, ne söylemesi gerektiğini bildirerek, \"Balaka git, ona şu haberi ilet\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('4325', '4', '23', '17', 'Böylece Balam Balakın yanına döndü, onun Moav önderleriyle birlikte yakmalık sunusunun yanında durduğunu gördü. Balak, \"RAB ne dedi?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('4326', '4', '23', '18', 'Balam şu bildiriyi iletti: \"Ey Balak, uyan ve dinle;Ey Sippor oğlu, bana kulak ver.');
INSERT INTO `bible_verses_turkish` VALUES ('4327', '4', '23', '19', 'Tanrı insan değil ki,Yalan söylesin;İnsan soyundan değil ki,Düşüncesini değiştirsin.O söyler de yapmaz mı?Söz verir de yerine getirmez mi?');
INSERT INTO `bible_verses_turkish` VALUES ('4328', '4', '23', '20', 'Kutsamak için bana buyruk verildi;O kutsadı, ben değiştiremem.');
INSERT INTO `bible_verses_turkish` VALUES ('4329', '4', '23', '21', 'Yakup soyunda suç bulunmadı,Ne de İsrailde kötülük.Tanrıları RAB aralarındadır,Aralarındaki kral olarakAdına sevinç çığlıkları atıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('4330', '4', '23', '22', 'Tanrı onları Mısırdan çıkardı,Onun yaban öküzü gibi gücü var.');
INSERT INTO `bible_verses_turkish` VALUES ('4331', '4', '23', '23', 'Yakup soyuna yapılan büyü tutmaz;İsraile karşı falcılık etkili olmaz.Şimdi Yakup ve İsrail için,\'Tanrı neler yaptı!\' denecek.');
INSERT INTO `bible_verses_turkish` VALUES ('4332', '4', '23', '24', 'İşte halk bir dişi aslan gibi uyanıyor.Avını yiyip bitirmedikçe,Öldürülenlerin kanını içmedikçe rahat etmeyen aslan gibi kalkıyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4333', '4', '23', '25', 'Bunun üzerine Balak, \"Onlara ne lanet oku, ne de onları kutsa!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('4334', '4', '23', '26', 'Balam, \"RAB ne derse onu yapmalıyım dememiş miydim sana?\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('4335', '4', '23', '27', 'Sonra Balak Balama, \"Ne olur, gel, seni başka bir yere götüreyim\" dedi, \"Olur ki, Tanrı oradan benim için onlara lanet okumana izin verir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4336', '4', '23', '28', 'Böylece Balamı çöle bakan Peor Dağının tepesine götürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('4337', '4', '23', '29', 'Balam, \"Burada benim için yedi sunak kurup yedi boğayla yedi koç hazırla\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('4338', '4', '23', '30', 'Balak onun dediğini yaptı, her sunağın üstünde birer boğayla koç sundu.');
INSERT INTO `bible_verses_turkish` VALUES ('4339', '4', '24', '1', 'Balam, RABbin İsrail halkını kutsamaktan hoşnut olduğunu anlayınca, önceden yaptığı gibi gidip fala başvurmadı, yüzünü çöle çevirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('4340', '4', '24', '2', 'Baktı, İsrailin oymak oymak yerleştiğini gördü. Tanrının Ruhu onun üzerine inince,');
INSERT INTO `bible_verses_turkish` VALUES ('4341', '4', '24', '3', 'şu bildiriyi iletti: \"Beor oğlu Balam,Gözü açılmış olan,');
INSERT INTO `bible_verses_turkish` VALUES ('4342', '4', '24', '4', 'Tanrının sözlerini duyan,Her Şeye Gücü Yetenin görümlerini gören,Yere kapanan, Tanrının gözlerini açtığı kişi bildiriyor:');
INSERT INTO `bible_verses_turkish` VALUES ('4343', '4', '24', '5', '\'Ey Yakup soyu, çadırların,Ey İsrail, konutların ne güzel!');
INSERT INTO `bible_verses_turkish` VALUES ('4344', '4', '24', '6', 'Yayılıyorlar vadiler gibi,Irmak kıyısında bahçeler gibi,RABbin diktiği öd ağaçları gibi,Su kıyısındaki sedir ağaçları gibi.');
INSERT INTO `bible_verses_turkish` VALUES ('4345', '4', '24', '7', 'Kovalarından sular akacak,Tohumları bol suyla sulanacak.Kralları Agaktan büyük olacak,Krallığı yüceltilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('4346', '4', '24', '8', 'Tanrı onları Mısırdan çıkardı,Onun yaban öküzü gibi gücü var.Düşmanı olan ulusları yiyip bitirecek,Kemiklerini parçalayacak,Oklarıyla onları deşecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('4347', '4', '24', '9', 'Aslan gibi, dişi aslan gibiYere çömelir, yatarlar,Kim onları uyandırmaya cesaret edebilir?Seni kutsayan kutsansın,Seni lanetleyen lanetlensin!\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('4348', '4', '24', '10', 'Balama öfkelenen Balak ellerini birbirine vurarak, \"Düşmanlarıma lanet okuyasın diye seni çağırdım\" dedi, \"Oysa üç kez onları kutsadın.');
INSERT INTO `bible_verses_turkish` VALUES ('4349', '4', '24', '11', 'Haydi, hemen evine dön! Seni ödüllendireceğimi söylemiştim. Ama RAB seni ödül almaktan yoksun bıraktı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4350', '4', '24', '12', 'Balam şöyle karşılık verdi: \"Bana gönderdiğin ulaklara, \'Balak sarayını altınla, gümüşle doldurup bana verse bile, RABbin buyruğundan öte iyi kötü hiçbir şey yapamam. Ancak RAB ne derse onu söylerim\' dememiş miydim?');
INSERT INTO `bible_verses_turkish` VALUES ('4351', '4', '24', '14', 'İşte şimdi halkıma dönüyorum. Gel, bu halkın gelecekte halkına neler yapacağını sana bildireyim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4352', '4', '24', '15', 'Sonra Balam şu bildiriyi iletti: \"Beor oğlu Balam,Gözü açılmış olan,');
INSERT INTO `bible_verses_turkish` VALUES ('4353', '4', '24', '16', 'Tanrının sözlerini duyan,Yüceler Yücesinin bilgisine kavuşan,Her Şeye Gücü Yetenin görümlerini gören,Yere kapanan, Tanrının gözlerini açtığı kişi bildiriyor:');
INSERT INTO `bible_verses_turkish` VALUES ('4354', '4', '24', '17', '\'Onu görüyorum, ama şimdilik değil,Ona bakıyorum, ama yakından değil.Yakup soyundan bir yıldız çıkacak,İsrailden bir önder yükselecek.Moavlıların alınlarını,Şetoğullarının başlarını ezecek.');
INSERT INTO `bible_verses_turkish` VALUES ('4355', '4', '24', '18', 'Düşmanı olan Edom ele geçirilecek,Evet, Seir alınacak,Ama İsrail güçlenecek.');
INSERT INTO `bible_verses_turkish` VALUES ('4356', '4', '24', '19', 'Yakup soyundan gelen kişi önderlik edecek,Kentte sağ kalanları yok edecek.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('4357', '4', '24', '20', 'Balam Amaleklileri görünce şu bildiriyi iletti: \"Amalek halkı uluslar arasında birinciydi,Ama sonu yıkım olacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4358', '4', '24', '21', 'Kenlileri görünce de şu bildiriyi iletti: \"Yaşadığınız yer güvenli,Yuvanız kayalarda kurulmuş;');
INSERT INTO `bible_verses_turkish` VALUES ('4359', '4', '24', '22', 'Ama, ey Kenliler, Asurlular sizi tutsak edince,Yanıp yok olacaksınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4360', '4', '24', '23', 'Balam bildirisini iletmeyi sürdürdü: \"Ah, bunu yapan Tanrıysa,Kim sağ kalabilir?');
INSERT INTO `bible_verses_turkish` VALUES ('4361', '4', '24', '24', 'Kittim kıyılarından gemiler gelecek,Asurla Everi dize getirecekler,Kendileri de yıkıma uğrayacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4362', '4', '24', '25', 'Bundan sonra Balam kalkıp evine döndü, Balak da kendi yoluna gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('4363', '4', '25', '1', 'İsrailliler Şittimde yaşarken, erkekleri Moavlı kadınlarla zina etmeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('4364', '4', '25', '2', 'Bu kadınlar kendi ilahlarına kurban sunarken İsraillileri de çağırdılar. İsrail halkı yiyeceklerden yedi ve onların ilahlarına taptı.');
INSERT INTO `bible_verses_turkish` VALUES ('4365', '4', '25', '3', 'Böylece Baal-Peora bağlandılar. RAB bu yüzden onlara öfkelendi.');
INSERT INTO `bible_verses_turkish` VALUES ('4366', '4', '25', '4', 'Musaya, \"Bu halkın bütün önderlerini gündüz benim önümde öldür\" dedi, \"Öyle ki, İsrail halkına öfkem yatışsın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4367', '4', '25', '5', 'Bunun üzerine Musa İsrail yargıçlarına, \"Her biriniz kendi adamlarınız arasında Baal-Peora bağlanmış olanları öldürün\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('4368', '4', '25', '6', 'O sırada İsrailli bir adam geldi, Musanın ve Buluşma Çadırının girişinde ağlayan İsrail topluluğunun gözü önünde kardeşine Midyanlı bir kadın getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('4369', '4', '25', '7', 'Bunu gören Kâhin Harun oğlu Elazar oğlu Pinehas topluluktan ayrılıp eline bir mızrak aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('4370', '4', '25', '8', 'İsraillinin ardına düşerek çadıra girdi ve mızrağı ikisine birden sapladı. Mızrak hem İsraillinin, hem de Midyanlı kadının karnını delip geçti. Böylece İsraili yok eden hastalık dindi.');
INSERT INTO `bible_verses_turkish` VALUES ('4371', '4', '25', '9', 'Hastalıktan ölenlerin sayısı 24 000 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('4372', '4', '25', '10', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('4373', '4', '25', '11', '\"Kâhin Harun oğlu Elazar oğlu Pinehas İsrail halkına öfkemin dinmesine neden oldu. Çünkü o, aralarında benim adıma büyük kıskançlık duydu. Bu yüzden onları kıskançlıktan büsbütün yok etmedim.');
INSERT INTO `bible_verses_turkish` VALUES ('4374', '4', '25', '12', 'Ona de ki, \'Onunla bir esenlik antlaşması yapacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('4375', '4', '25', '13', 'Kendisi ve soyundan gelenler için kalıcı bir kâhinlik antlaşması olacak bu. Çünkü o Tanrısı için kıskançlık duydu ve İsrail halkının günahlarını bağışlattı.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('4376', '4', '25', '14', 'Midyanlı kadınla birlikte öldürülen İsrailli, Şimonoğullarının bir aile başıydı ve adı Salu oğlu Zimriydi.');
INSERT INTO `bible_verses_turkish` VALUES ('4377', '4', '25', '15', 'Öldürülen kadın ise Midyanlı bir aile başı olan Surun kızı Kozbiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('4378', '4', '25', '16', 'RAB Musaya, \"Midyanlıları düşman say ve yok et\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('4379', '4', '25', '18', '\"Çünkü Peor olayında ve bunun sonucunda ölümcül hastalık çıktığı gün öldürülen kızkardeşleri Midyanlı önderin kızı Kozbi olayında kurdukları tuzaklarla sizi aldatarak düşmanca davrandılar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4380', '4', '26', '1', 'Ölümcül hastalık son bulunca RAB, Musayla Kâhin Harun oğlu Elazara, \"İsrail topluluğunun ailelerine göre sayımını yapın\" dedi, \"Savaşabilecek durumdaki yirmi ve daha yukarı yaştaki bütün erkekleri sayın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4381', '4', '26', '3', 'Bunun üzerine Musayla Kâhin Elazar, Şeria Irmağının yanında, Eriha karşısındaki Moav ovalarında halka, \"RABbin Musaya verdiği buyruk uyarınca, yirmi ve daha yukarı yaştaki erkekleri sayın\" dediler. Mısırdan çıkan İsrailliler şunlardı:');
INSERT INTO `bible_verses_turkish` VALUES ('4382', '4', '26', '5', 'İsrailin ilk doğanı Rubenin soyundan gelen Rubenoğulları: Hanok soyundan Hanok boyu, Pallu soyundan Pallu boyu,');
INSERT INTO `bible_verses_turkish` VALUES ('4383', '4', '26', '6', 'Hesron soyundan Hesron boyu, Karmi soyundan Karmi boyu.');
INSERT INTO `bible_verses_turkish` VALUES ('4384', '4', '26', '7', 'Ruben boyları bunlardı, sayıları 43 730 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('4385', '4', '26', '8', 'Pallunun oğlu Eliav,');
INSERT INTO `bible_verses_turkish` VALUES ('4386', '4', '26', '9', 'Eliavın oğulları Nemuel, Datan ve Aviramdı. Bunlar topluluğun seçtiği, Musayla Haruna, dolayısıyla RABbe başkaldırarak Korahın yandaşlarına katılan Datanla Aviramdı.');
INSERT INTO `bible_verses_turkish` VALUES ('4387', '4', '26', '10', 'Yer yarılıp onları Korahla birlikte yutunca yok oldular. Ateş Korahın iki yüz elli yandaşını yakıp yok etti. Böylece başkalarına bir uyarı oldular.');
INSERT INTO `bible_verses_turkish` VALUES ('4388', '4', '26', '11', 'Korahın oğulları ise ölmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('4389', '4', '26', '12', 'Boylarına göre Şimonoğulları şunlardı: Nemuel soyundan Nemuel boyu, Yamin soyundan Yamin boyu, Yakin soyundan Yakin boyu,');
INSERT INTO `bible_verses_turkish` VALUES ('4390', '4', '26', '13', 'Zerah soyundan Zerah boyu, Şaul soyundan Şaul boyu.');
INSERT INTO `bible_verses_turkish` VALUES ('4391', '4', '26', '14', 'Şimon boyları bunlardı, sayıları 22 200 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('4392', '4', '26', '15', 'Boylarına göre Gadoğulları şunlardı: Sefon soyundan Sefon boyu, Hagi soyundan Hagi boyu, Şuni soyundan Şuni boyu,');
INSERT INTO `bible_verses_turkish` VALUES ('4393', '4', '26', '16', 'Ozni soyundan Ozni boyu, Eri soyundan Eri boyu,');
INSERT INTO `bible_verses_turkish` VALUES ('4394', '4', '26', '17', 'Arot soyundan Arot boyu, Areli soyundan Areli boyu.');
INSERT INTO `bible_verses_turkish` VALUES ('4395', '4', '26', '18', 'Gad boyları bunlardı, sayıları 40 500 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('4396', '4', '26', '19', 'Yahudanın iki oğlu Erle Onan Kenan ülkesinde ölmüşlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('4397', '4', '26', '20', 'Boylarına göre Yahudaoğulları şunlardı: Şela soyundan Şela boyu, Peres soyundan Peres boyu, Zerah soyundan Zerah boyu.');
INSERT INTO `bible_verses_turkish` VALUES ('4398', '4', '26', '21', 'Peres soyundan gelenler şunlardı: Hesron soyundan Hesron boyu, Hamul soyundan Hamul boyu.');
INSERT INTO `bible_verses_turkish` VALUES ('4399', '4', '26', '22', 'Yahuda boyları bunlardı, sayıları 76 500 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('4400', '4', '26', '23', 'Boylarına göre İssakaroğulları şunlardı: Tola soyundan Tola boyu, Puvva soyundan Puvva boyu,');
INSERT INTO `bible_verses_turkish` VALUES ('4401', '4', '26', '24', 'Yaşuv soyundan Yaşuv boyu, Şimron soyundan Şimron boyu.');
INSERT INTO `bible_verses_turkish` VALUES ('4402', '4', '26', '25', 'İssakar boyları bunlardı, sayıları 64 300 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('4403', '4', '26', '26', 'Boylarına göre Zevulunoğulları şunlardı: Seret soyundan Seret boyu, Elon soyundan Elon boyu, Yahleel soyundan Yahleel boyu.');
INSERT INTO `bible_verses_turkish` VALUES ('4404', '4', '26', '27', 'Zevulun boyları bunlardı, sayıları 60 500 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('4405', '4', '26', '28', 'Boylarına göre Yusufun oğulları: Manaşşe ve Efrayim.');
INSERT INTO `bible_verses_turkish` VALUES ('4406', '4', '26', '29', 'Manaşşe soyundan gelenler: Makir soyundan Makir boyu -Makir Gilatın babasıydı- Gilat soyundan Gilat boyu.');
INSERT INTO `bible_verses_turkish` VALUES ('4407', '4', '26', '30', 'Gilat soyundan gelenler şunlardı: İezer soyundan İezer boyu, Helek soyundan Helek boyu,');
INSERT INTO `bible_verses_turkish` VALUES ('4408', '4', '26', '31', 'Asriel soyundan Asriel boyu, Şekem soyundan Şekem boyu,');
INSERT INTO `bible_verses_turkish` VALUES ('4409', '4', '26', '32', 'Şemida soyundan Şemida boyu, Hefer soyundan Hefer boyu.');
INSERT INTO `bible_verses_turkish` VALUES ('4410', '4', '26', '33', 'Hefer oğlu Selofhatın oğulları olmadı; yalnız Mahla, Noa, Hogla, Milka ve Tirsa adında kızları vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('4411', '4', '26', '34', 'Manaşşe boyları bunlardı, sayıları 52 700 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('4412', '4', '26', '35', 'Boylarına göre Efrayim soyundan gelenler şunlardı: Şutelah soyundan Şutelah boyu, Beker soyundan Beker boyu, Tahan soyundan Tahan boyu.');
INSERT INTO `bible_verses_turkish` VALUES ('4413', '4', '26', '36', 'Şutelah soyundan gelenler şunlardı: Eran soyundan Eran boyu.');
INSERT INTO `bible_verses_turkish` VALUES ('4414', '4', '26', '37', 'Efrayim boyları bunlardı, sayıları 32 500 kişiydi. Boylarına göre Yusufun soyundan gelenler bunlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('4415', '4', '26', '38', 'Boylarına göre Benyamin soyundan gelenler: Bala soyundan Bala boyu, Aşbel soyundan Aşbel boyu, Ahiram soyundan Ahiram boyu,');
INSERT INTO `bible_verses_turkish` VALUES ('4416', '4', '26', '39', 'Şufam soyundan Şufam boyu, Hufam soyundan Hufam boyu.');
INSERT INTO `bible_verses_turkish` VALUES ('4417', '4', '26', '40', 'Balanın oğulları Ardla Naamandı. Ard soyundan Ard boyu, Naaman soyundan Naaman boyu.');
INSERT INTO `bible_verses_turkish` VALUES ('4418', '4', '26', '41', 'Boylarına göre Benyamin soyundan gelenler bunlardı, sayıları 45 600 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('4419', '4', '26', '42', 'Boylarına göre Dan soyundan gelenler şunlardı: Şuham soyundan Şuham boyu. Dan boyu buydu.');
INSERT INTO `bible_verses_turkish` VALUES ('4420', '4', '26', '43', 'Hepsi Şuham boyundandı, sayıları 64 400 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('4421', '4', '26', '44', 'Boylarına göre Aşer soyundan gelenler: Yimna soyundan Yimna boyu, Yişvi soyundan Yişvi boyu, Beria soyundan Beria boyu.');
INSERT INTO `bible_verses_turkish` VALUES ('4422', '4', '26', '45', 'Beria soyundan gelenler: Hever soyundan Hever boyu, Malkiel soyundan Malkiel boyu.');
INSERT INTO `bible_verses_turkish` VALUES ('4423', '4', '26', '46', 'Aşerin Serah adında bir kızı vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('4424', '4', '26', '47', 'Aşer boyları bunlardı, sayıları 53 400 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('4425', '4', '26', '48', 'Boylarına göre Naftali soyundan gelenler: Yahseel soyundan Yahseel boyu, Guni soyundan Guni boyu,');
INSERT INTO `bible_verses_turkish` VALUES ('4426', '4', '26', '49', 'Yeser soyundan Yeser boyu, Şillem soyundan Şillem boyu.');
INSERT INTO `bible_verses_turkish` VALUES ('4427', '4', '26', '50', 'Boylarına göre Naftali boyları bunlardı, sayıları 45 400 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('4428', '4', '26', '51', 'Sayılan İsraillilerin toplamı 601 730 erkekti.');
INSERT INTO `bible_verses_turkish` VALUES ('4429', '4', '26', '52', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('4430', '4', '26', '53', '\"Adlarının sayısına göre ülke bunlara pay olarak bölüştürülecek.');
INSERT INTO `bible_verses_turkish` VALUES ('4431', '4', '26', '54', 'Sayıca çok olana büyük, sayıca az olana küçük pay vereceksin. Her oymağa kişi sayısına göre pay verilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('4432', '4', '26', '55', 'Ancak ülke kura ile dağıtılacak. Herkesin payı, ata oymağının adına göre olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4433', '4', '26', '56', 'Küçük, büyük her oymağın payı kurayla dağıtılacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4434', '4', '26', '57', 'Boylarına göre sayılan Levililer şunlardı: Gerşon soyundan Gerşon boyu, Kehat soyundan Kehat boyu, Merari soyundan Merari boyu.');
INSERT INTO `bible_verses_turkish` VALUES ('4435', '4', '26', '58', 'Şunlar da Levili boylardı: Livni boyu, Hevron boyu, Mahli boyu, Muşi boyu, Korah boyu. Kehat Amramın babasıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('4436', '4', '26', '59', 'Amramın karısı Mısırda doğan, Levi soyundan gelme Yokevetti. Amrama Harunu, Musayı ve kızkardeşleri Miryamı doğurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('4437', '4', '26', '60', 'Harun Nadav, Avihu, Elazar ve İtamarın babasıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('4438', '4', '26', '61', 'Nadavla Avihu RABbin önünde kurallara aykırı bir ateş sunarken öldüler.');
INSERT INTO `bible_verses_turkish` VALUES ('4439', '4', '26', '62', 'Levililerden sayılan bir aylık ve daha yukarı yaştaki bütün erkekler 23 000 kişiydi. Bunlar öbür İsraillilerle birlikte sayılmadılar. Çünkü öbür İsrailliler arasında onlara pay verilmemişti.');
INSERT INTO `bible_verses_turkish` VALUES ('4440', '4', '26', '63', 'Şeria Irmağı yanında, Eriha karşısındaki Moav ovalarında Musayla Kâhin Elazarın saydıkları İsrailliler bunlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('4441', '4', '26', '64', 'Ancak, bu sayılanların arasında Musayla Kâhin Harunun Sina Çölünde saymış olduğu İsraillilerden kimse yoktu.');
INSERT INTO `bible_verses_turkish` VALUES ('4442', '4', '26', '65', 'Çünkü RAB o dönemde sayımı yapılan İsrailliler\'in kesinlikle çölde öleceğini söylemişti. Onlardan Yefunne oğlu Kalev\'le Nun oğlu Yeşu\'dan başka kimse sağ kalmamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('4443', '4', '27', '1', 'Yusuf oğlu Manaşşenin boylarından Manaşşe oğlu Makir oğlu Gilat oğlu Hefer oğlu Selofhatın Mahla, Noa, Hogla, Milka, Tirsa adındaki kızları, Buluşma Çadırının girişinde Musanın, Kâhin Elazarın, önderlerin ve bütün topluluğun önüne gelip şöyle dediler:');
INSERT INTO `bible_verses_turkish` VALUES ('4444', '4', '27', '3', '\"Babamız çölde öldü. RABbe başkaldıran Korahın yandaşları arasında değildi. İşlemiş olduğu günahtan ötürü öldü. Oğulları olmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('4445', '4', '27', '4', 'Erkek çocuğu olmadı diye babamızın adı kendi boyu arasından neden yok olsun? Babamızın kardeşleri arasında bize de mülk verin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4446', '4', '27', '5', 'Musa onların davasını RABbe götürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('4447', '4', '27', '6', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('4448', '4', '27', '7', '\"Selofhatın kızları doğru söylüyor. Onlara amcalarıyla birlikte miras olarak mülk verecek, babalarının mirasını onlara aktaracaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('4449', '4', '27', '8', '\"İsraillilere de ki, \'Bir adam erkek çocuğu olmadan ölürse, mirasını kızına vereceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('4450', '4', '27', '9', 'Kızı yoksa mirasını kardeşlerine,');
INSERT INTO `bible_verses_turkish` VALUES ('4451', '4', '27', '10', 'kardeşleri yoksa amcalarına vereceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('4452', '4', '27', '11', 'Amcaları da yoksa, mirasını bağlı olduğu boyda kendisine en yakın akrabasına vereceksiniz. Yakını mirası mülk edinsin. Musaya verdiğim buyruk uyarınca, İsrailliler için kesin bir kural olacak bu.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('4453', '4', '27', '12', 'Bundan sonra RAB Musaya, \"Haavarim dağlık bölgesine çık, İsraillilere vereceğim ülkeye bak\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('4454', '4', '27', '13', '\"Ülkeyi gördükten sonra, ağabeyin Harun gibi sen de ölüp atalarına kavuşacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('4455', '4', '27', '14', 'Çünkü ikiniz de Zin Çölünde buyruğuma karşı çıktınız. Topluluk sularda bana başkaldırdığında, onların önünde kutsallığımı önemsemediniz.\" -Bunlar Zin Çölündeki Kadeşte Meriva sularıdır.-');
INSERT INTO `bible_verses_turkish` VALUES ('4456', '4', '27', '15', 'Musa, \"Bütün insan ruhlarının Tanrısı RAB bu topluluğa bir önder atasın\" diye karşılık verdi,');
INSERT INTO `bible_verses_turkish` VALUES ('4457', '4', '27', '17', '\"O kişi topluluğun önünde yürüsün ve topluluğu yönetsin. Öyle ki, RABbin topluluğu çobansız koyunlar gibi kalmasın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4458', '4', '27', '18', 'Bunun üzerine RAB, \"Kendisinde RABbin Ruhu bulunan Nun oğlu Yeşuyu yanına al, üzerine elini koy\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('4459', '4', '27', '19', '\"Onu Kâhin Elazarla bütün topluluğun önüne çıkar ve hepsinin önünde görevlendir.');
INSERT INTO `bible_verses_turkish` VALUES ('4460', '4', '27', '20', 'Bütün İsrail topluluğu sözünü dinlesin diye ona yetkinden ver.');
INSERT INTO `bible_verses_turkish` VALUES ('4461', '4', '27', '21', 'Kâhin Elazarın önüne çıkacak; kâhin, Yeşu için Urim aracılığıyla RABbe danışacak. Bu yöntemle Elazar Yeşuyu ve bütün halkı yönlendirecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4462', '4', '27', '22', 'Musa RABbin kendisine buyurduğu gibi yaptı. Yeşuyu Kâhin Elazarın ve bütün topluluğun önüne götürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('4463', '4', '27', '23', 'RAB\'bin buyruğu uyarınca ellerini üzerine koyarak onu görevlendirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('4464', '4', '28', '1', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('4465', '4', '28', '2', '\"İsraillilere buyur ve de ki, \'Bana sunacağınız sunuyu -yakılan sunu ve beni hoşnut eden koku olarak sunacağınız yiyeceği- belirlenen zamanda sunmaya dikkat edeceksiniz.\'');
INSERT INTO `bible_verses_turkish` VALUES ('4466', '4', '28', '3', 'Onlara de ki, \'RABbe sunacağınız yakılan sunu şudur: Günlük yakmalık sunu olarak her gün bir yaşında kusursuz iki erkek kuzu sunacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4467', '4', '28', '4', 'Kuzunun birini sabah, öbürünü akşamüstü sunun.');
INSERT INTO `bible_verses_turkish` VALUES ('4468', '4', '28', '5', 'Kuzuyla birlikte tahıl sunusu olarak dörtte bir hin sıkma zeytinyağıyla yoğrulmuş onda bir efafı ince un sunacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4469', '4', '28', '6', 'Günlük yakmalık sunu, Sina Dağında başlatılan, RABbi hoşnut eden koku olarak yakılan sunudur.');
INSERT INTO `bible_verses_turkish` VALUES ('4470', '4', '28', '7', 'Kuzuyla birlikte dökmelik sunu olarak dörtte bir hin içki sunacaksınız. Dökmelik sunuyu RAB için kutsal yerde dökeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('4471', '4', '28', '8', 'Öbür kuzuyu akşamüstü, yakılan sunu ve RABbi hoşnut eden koku olarak, sabahki gibi tahıl sunusu ve dökmelik sunuyla birlikte bana sunacaksınız.\' \" 21,28-29 ayetlerinde de geçer.');
INSERT INTO `bible_verses_turkish` VALUES ('4472', '4', '28', '9', '\" \'Şabat Günü bir yaşında kusursuz iki erkek kuzuyla birlikte tahıl sunusu olarak zeytinyağıyla yoğrulmuş onda iki efa ince un ve onun dökmelik sunusunu sunacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4473', '4', '28', '10', 'Günlük yakmalık sunuyla dökmelik sunusu dışında, her Şabat Günü sunulan yakmalık sunu budur.\' \" 21,28-29 ayetlerinde de geçer.');
INSERT INTO `bible_verses_turkish` VALUES ('4474', '4', '28', '11', '\" \'Her ayın ilk günü, RABbe yakmalık sunu olarak iki boğa, bir koç ve bir yaşında kusursuz yedi erkek kuzu sunacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4475', '4', '28', '12', 'Her boğayla birlikte tahıl sunusu olarak zeytinyağıyla yoğrulmuş onda üç efa ince un; koçla birlikte tahıl sunusu olarak zeytinyağıyla yoğrulmuş onda iki efa ince un;');
INSERT INTO `bible_verses_turkish` VALUES ('4476', '4', '28', '13', 'her kuzuyla da tahıl sunusu olarak zeytinyağıyla yoğrulmuş onda bir efa ince un sunacaksınız. Bu, RABbi hoşnut eden koku, yakılan sunu ve yakmalık sunu olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('4477', '4', '28', '14', 'Her boğayla dökmelik sunu olarak yarım hin, koçla üçte bir hin, her kuzuyla dörtte bir hin şarap sunacaksınız. Yıl boyunca her Yeni Ayda yapılacak yakmalık sunu budur.');
INSERT INTO `bible_verses_turkish` VALUES ('4478', '4', '28', '15', 'Günlük yakmalık sunuyla dökmelik sunusu dışında, RABbe günah sunusu olarak bir teke sunulacak.\' \" ayetlerinde de geçer.');
INSERT INTO `bible_verses_turkish` VALUES ('4479', '4', '28', '16', '\" \'RABbin Fısıh kurbanı birinci ayın on dördüncü günü kesilmelidir.');
INSERT INTO `bible_verses_turkish` VALUES ('4480', '4', '28', '17', 'On beşinci gün bayram olacaktır; yedi gün mayasız ekmek yiyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('4481', '4', '28', '18', 'İlk gün kutsal toplantı düzenleyecek, gündelik işlerinizi yapmayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4482', '4', '28', '19', 'RAB için yakılan sunu, yakmalık sunu olarak iki boğa, bir koç ve bir yaşında yedi erkek kuzu sunacaksınız. Sunacağınız hayvanlar kusursuz olmalı.');
INSERT INTO `bible_verses_turkish` VALUES ('4483', '4', '28', '20', 'Her boğayla birlikte tahıl sunusu olarak zeytinyağıyla yoğrulmuş onda üç efa, koçla onda iki efa, her kuzuyla onda bir efa ince un sunacaksınız;');
INSERT INTO `bible_verses_turkish` VALUES ('4484', '4', '28', '22', 'günahlarınızı bağışlatmak için de günah sunusu olarak bir teke sunacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4485', '4', '28', '23', 'Her sabah sunacağınız günlük yakmalık sunuya ek olarak bunları da sunacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4486', '4', '28', '24', 'Böylece her gün RABbi hoşnut eden koku olarak yakılan yiyecek sunusunu yedi gün sunacaksınız. Bunu günlük yakmalık sunuyla dökmelik sunusuna ek olarak sunacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4487', '4', '28', '25', 'Yedinci gün kutsal toplantı düzenleyecek, gündelik işlerinizi yapmayacaksınız.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('4488', '4', '28', '26', '\" \'İlk ürünleri kutlama günü, Haftalar Bayramında RABbe yeni tahıl sunusu sunduğunuzda kutsal toplantı düzenleyecek, gündelik işlerinizi yapmayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4489', '4', '28', '27', 'RABbi hoşnut eden koku, yakmalık sunu olarak iki boğa, bir koç ve bir yaşında yedi erkek kuzu sunacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4490', '4', '28', '28', 'Her boğayla birlikte tahıl sunusu olarak zeytinyağıyla yoğrulmuş onda üç efa, koçla birlikte onda iki efa, her kuzuyla da onda bir efa ince un sunacaksınız;');
INSERT INTO `bible_verses_turkish` VALUES ('4491', '4', '28', '30', 'günahlarınızı bağışlatmak için de bir teke sunacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4492', '4', '28', '31', 'Günlük yakmalık sunuyla tahıl sunusuna ek olarak bunları dökmelik sunuyla birlikte sunacaksınız. Sunacağınız hayvanlar kusursuz olmalı.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('4493', '4', '29', '1', '\" \'Yedinci ayın birinci günü kutsal toplantı düzenleyecek, gündelik işlerinizi yapmayacaksınız. O gün sizin için boru çalma günü olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4494', '4', '29', '2', 'RABbi hoşnut eden koku, yakmalık sunu olarak kusursuz bir boğa, bir koç ve bir yaşında yedi erkek kuzu sunacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4495', '4', '29', '3', 'Boğayla birlikte tahıl sunusu olarak zeytinyağıyla yoğrulmuş onda üç efa, koçla birlikte onda iki efa, her kuzuyla da onda bir efafö ince un sunacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4496', '4', '29', '5', 'Günahlarınızı bağışlatmak için de günah sunusu olarak bir teke sunacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4497', '4', '29', '6', 'Kurala göre sunacağınız aylık ve günlük yakmalık sunuyla dökmelik sunulara, tahıl sunularına ek olarak bunları sunacaksınız. Bunlar RABbi hoşnut eden koku olarak yakılan sunulardır.\' \" ayetlerinde de geçer. ayetlerinde de geçer. ayetlerinde de geçer.');
INSERT INTO `bible_verses_turkish` VALUES ('4498', '4', '29', '7', '\" \'Yedinci ayın onuncu günü kutsal bir toplantı düzenleyeceksiniz. O gün isteklerinizi denetleyecek, hiç iş yapmayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4499', '4', '29', '8', 'RABbi hoşnut eden koku, yakmalık sunu olarak bir boğa, bir koç ve bir yaşında yedi erkek kuzu sunacaksınız. Sunacağınız hayvanlar kusursuz olmalı.');
INSERT INTO `bible_verses_turkish` VALUES ('4500', '4', '29', '9', 'Boğayla birlikte tahıl sunusu olarak zeytinyağıyla yoğrulmuş onda üç efa, koçla birlikte onda iki efa,');
INSERT INTO `bible_verses_turkish` VALUES ('4501', '4', '29', '10', 'her kuzuyla da onda bir efa ince un sunacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4502', '4', '29', '11', 'Günah sunusu için bir teke sunacaksınız. Günahlarınızı bağışlatmak için sunulan günah sunusu, günlük yakmalık sunuyla dökmelik ve tahıl sunularına ek olarak bunları da sunacaksınız.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('4503', '4', '29', '12', '\" \'Yedinci ayın on beşinci günü kutsal bir toplantı düzenleyecek, gündelik işlerinizi yapmayacaksınız. Bu bayramı RABbin onuruna yedi gün kutlayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4504', '4', '29', '13', 'RABbi hoşnut eden koku olarak yakılan sunu, yakmalık sunu olarak on üç boğa, iki koç ve bir yaşında on dört erkek kuzu sunacaksınız. Bu hayvanlar kusursuz olmalı.');
INSERT INTO `bible_verses_turkish` VALUES ('4505', '4', '29', '14', 'Her boğayla birlikte tahıl sunusu olarak zeytinyağıyla yoğrulmuş onda üç efa, her koçla birlikte onda iki efa, her kuzuyla da onda bir efa ince un sunacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4506', '4', '29', '16', 'Günah sunusu için bir teke sunacaksınız. Bu sunular günlük yakmalık sunuyla tahıl sunularına ve dökmelik sunulara ek olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4507', '4', '29', '17', '\" \'İkinci gün kusursuz on iki boğa, iki koç ve bir yaşında on dört erkek kuzu sunacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4508', '4', '29', '18', 'Boğa, koç ve kuzularla sayısına göre istenilen tahıl sunularını ve dökmelik sunuları sunacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4509', '4', '29', '19', 'Günah sunusu için bir teke sunacaksınız. Bu sunular günlük yakmalık sunuyla tahıl sunularına ve dökmelik sunulara ek olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4510', '4', '29', '20', '\" \'Üçüncü gün kusursuz on bir boğa, iki koç ve bir yaşında on dört erkek kuzu sunacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4511', '4', '29', '21', 'Boğa, koç ve kuzularla sayısına göre istenilen tahıl sunularını ve dökmelik sunuları sunacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4512', '4', '29', '22', 'Günah sunusu için bir teke sunacaksınız. Bu sunular günlük yakmalık sunuyla tahıl sunularına ve dökmelik sunulara ek olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4513', '4', '29', '23', '\" \'Dördüncü gün kusursuz on boğa, iki koç ve bir yaşında on dört erkek kuzu sunacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4514', '4', '29', '24', 'Boğa, koç ve kuzularla sayısına göre istenilen tahıl sunularını ve dökmelik sunuları sunacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4515', '4', '29', '25', 'Günah sunusu için bir teke sunacaksınız. Bu sunular günlük yakmalık sunuyla tahıl sunularına ve dökmelik sunulara ek olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4516', '4', '29', '26', '\" \'Beşinci gün kusursuz dokuz boğa, iki koç ve bir yaşında on dört erkek kuzu sunacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4517', '4', '29', '27', 'Boğa, koç ve kuzularla sayısına göre istenilen tahıl sunularını ve dökmelik sunuları sunacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4518', '4', '29', '28', 'Günah sunusu için bir teke sunacaksınız. Bu sunular günlük yakmalık sunuyla tahıl sunularına ve dökmelik sunulara ek olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4519', '4', '29', '29', '\" \'Altıncı gün kusursuz sekiz boğa, iki koç ve bir yaşında on dört erkek kuzu sunacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4520', '4', '29', '30', 'Boğa, koç ve kuzularla sayısına göre istenilen tahıl sunularını ve dökmelik sunuları sunacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4521', '4', '29', '31', 'Günah sunusu için bir teke sunacaksınız. Bu sunular günlük yakmalık sunuyla tahıl sunularına ve dökmelik sunulara ek olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4522', '4', '29', '32', '\" \'Yedinci gün kusursuz yedi boğa, iki koç ve bir yaşında on dört erkek kuzu sunacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4523', '4', '29', '33', 'Boğa, koç ve kuzularla sayısına göre istenilen tahıl sunularını ve dökmelik sunuları sunacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4524', '4', '29', '34', 'Günah sunusu için bir teke sunacaksınız. Bu sunular günlük yakmalık sunuyla tahıl sunularına ve dökmelik sunulara ek olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4525', '4', '29', '35', '\" \'Sekizinci gün bir toplantı düzenleyecek, gündelik işlerinizi yapmayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4526', '4', '29', '36', 'Yakmalık sunu, yakılan sunu, RABbi hoşnut eden koku olarak kusursuz bir boğa, bir koç ve bir yaşında yedi erkek kuzu sunacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4527', '4', '29', '37', 'Boğa, koç ve kuzularla sayısına göre istenilen tahıl sunularını ve dökmelik sunuları sunacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4528', '4', '29', '38', 'Günah sunusu için bir teke sunacaksınız. Bu sunular günlük yakmalık sunuyla tahıl sunularına ve dökmelik sunulara ek olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4529', '4', '29', '39', '\" \'Adadığınız adaklar ve gönülden verdiğiniz sunuların yanısıra, bayramlarınızda RABbe yakmalık, tahıl, dökmelik ve esenlik sunularınız olarak bunları sunun.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('4530', '4', '29', '40', 'Musa RAB\'bin kendisine buyurduğu her şeyi İsrailliler\'e anlattı.');
INSERT INTO `bible_verses_turkish` VALUES ('4531', '4', '30', '1', 'Musa İsrailin oymak önderlerine şöyle dedi: \"RAB şöyle buyurdu:');
INSERT INTO `bible_verses_turkish` VALUES ('4532', '4', '30', '2', '\'Eğer bir adam RABbe adak adar ya da ant içerek kendini yükümlülük altına sokarsa, verdiği sözü bozmayacak, ağzından her çıkanı yerine getirecek.');
INSERT INTO `bible_verses_turkish` VALUES ('4533', '4', '30', '3', '\" \'Genç bir kadın babasının evindeyken RABbe adak adar ya da kendini yükümlülük altına sokarsa,');
INSERT INTO `bible_verses_turkish` VALUES ('4534', '4', '30', '4', 'babası da onun RABbe adadığı adağı ve kendini yükümlülük altına soktuğunu duyar, ona karşı çıkmazsa, kadının adadığı adaklar ve kendini altına soktuğu yükümlülük geçerli sayılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4535', '4', '30', '5', 'Ama babası bunları duyduğu gün engel olursa, kadının adadığı adaklar ve kendini altına soktuğu yükümlülük geçerli sayılmayacak; RAB onu bağışlayacak, çünkü babası ona engel olmuştur.');
INSERT INTO `bible_verses_turkish` VALUES ('4536', '4', '30', '6', '\" \'Eğer kadın adak adadıktan ya da düşünmeden kendini yükümlülük altına soktuktan sonra evlenirse,');
INSERT INTO `bible_verses_turkish` VALUES ('4537', '4', '30', '7', 'kocası da bunu duyar ve aynı gün ona karşı çıkmazsa, adadığı adaklar ve kendini altına soktuğu yükümlülük geçerli sayılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4538', '4', '30', '8', 'Ama kocası bunu duyduğu gün engel olur, kadının adadığı adağı ya da düşünmeden kendini altına soktuğu yükümlülüğü geçerli saymazsa, RAB kadını bağışlayacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('4539', '4', '30', '9', '\" \'Dul ya da boşanmış bir kadının adadığı adak, kendini yükümlülük altına soktuğu her şey geçerli sayılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4540', '4', '30', '10', '\" \'Eğer bir kadın evliyken bir adak adar ya da ant içerek kendini yükümlülük altına sokarsa,');
INSERT INTO `bible_verses_turkish` VALUES ('4541', '4', '30', '11', 'kocası da bunu duyar, karşı çıkmaz, ona engel olmazsa, kadının adadığı bütün adaklar ya da kendini altına soktuğu her yükümlülük geçerli sayılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4542', '4', '30', '12', 'Ama kocası bunları duyduğu gün engel olursa, kadının adadığı bütün adaklar ve kendini altına soktuğu yükümlülük geçerli sayılmayacak. Kocası geçersiz kılmıştır, RAB kadını bağışlayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4543', '4', '30', '13', 'Kocası, kadının kendi isteklerini denetlemesi için adadığı adağı ya da ant içerek kendini altına soktuğu yükümlülüğü onaylayabilir ya da geçersiz kılabilir.');
INSERT INTO `bible_verses_turkish` VALUES ('4544', '4', '30', '14', 'Eğer kocası bir gün içinde bu konuda ona karşı çıkmazsa, bütün adaklarını ya da yükümlülüklerini onaylamış olur. Onları duyduğu gün kadına karşı çıkmamakla onaylamış sayılır.');
INSERT INTO `bible_verses_turkish` VALUES ('4545', '4', '30', '15', 'Eğer onları duyduktan bir süre sonra engel olursa, kadının suçundan kocası sorumlu olacaktır.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('4546', '4', '30', '16', 'Erkekle karısı, babayla evinde yaşayan genç kızı arasındaki ilişki konusunda RAB\'bin Musa\'ya buyurduğu kurallar bunlardır.');
INSERT INTO `bible_verses_turkish` VALUES ('4547', '4', '31', '1', 'RAB Musaya, \"Midyanlılardan İsraillilerin öcünü al; sonra ölüp atalarına kavuşacaksın\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('4548', '4', '31', '3', 'Bunun üzerine Musa halka, \"Midyanlılara karşı savaşmak ve onlardan RABbin öcünü almak üzere aranızdan adamlar silahlandırın\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('4549', '4', '31', '4', '\"Savaşa İsrailin her oymağından bin kişi gönderin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4550', '4', '31', '5', 'Böylece İsrailin her oymağından biner kişi olmak üzere 12 000 kişi seçilip savaşa hazırlandı.');
INSERT INTO `bible_verses_turkish` VALUES ('4551', '4', '31', '6', 'Musa onları -her oymaktan biner kişiyi- ve Kâhin Elazar oğlu Pinehası savaşa gönderdi. Pinehas yanına kutsal yere ait bazı eşyaları ve çağrı borazanlarını aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('4552', '4', '31', '7', 'RABbin Musaya verdiği buyruk uyarınca, Midyanlılara savaş açıp bütün erkekleri öldürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('4553', '4', '31', '8', 'Öldürdükleri arasında beş Midyan kralı -Evi, Rekem, Sur, Hur ve Reva- da vardı. Beor oğlu Balamı da kılıçla öldürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('4554', '4', '31', '9', 'Midyanlı kadınlarla çocuklarını tutsak alıp bütün hayvanlarını, sürülerini, mallarını yağmaladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4555', '4', '31', '10', 'Midyanlıların yaşadığı bütün kentleri, obaları ateşe verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('4556', '4', '31', '11', 'İnsanları, hayvanları, yağmalanmış bütün malları yanlarına aldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4557', '4', '31', '12', 'Tutsaklarla yağmalanmış malları Şeria Irmağının yanında, Eriha karşısında, Moav ovalarındaki ordugahta konaklayan Musayla Kâhin Elazara ve İsrail topluluğuna getirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('4558', '4', '31', '13', 'Musa, Kâhin Elazar ve topluluğun önderleri onları karşılamak için ordugahın dışına çıktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4559', '4', '31', '14', 'Musa savaştan dönen ordu komutanlarına -binbaşılara, yüzbaşılara- öfkelendi.');
INSERT INTO `bible_verses_turkish` VALUES ('4560', '4', '31', '15', 'Onlara, \"Bütün kadınları sağ mı bıraktınız?\" diye çıkıştı,');
INSERT INTO `bible_verses_turkish` VALUES ('4561', '4', '31', '16', '\"Bu kadınlar Balamın verdiği öğüde uyarak Peor olayında İsraillilerin RABbe ihanet etmesine neden oldular. Bu yüzden RABbin topluluğu arasında ölümcül hastalık başgösterdi.');
INSERT INTO `bible_verses_turkish` VALUES ('4562', '4', '31', '17', 'Şimdi bütün erkek çocukları ve erkekle yatmış kadınları öldürün.');
INSERT INTO `bible_verses_turkish` VALUES ('4563', '4', '31', '18', 'Yalnız erkekle yatmamış genç kızları kendiniz için sağ bırakın.');
INSERT INTO `bible_verses_turkish` VALUES ('4564', '4', '31', '19', '\"Aranızda birini öldüren ya da öldürülen birine dokunan herkes yedi gün ordugahın dışında kalsın. Üçüncü ve yedinci gün kendinizi de tutsaklarınızı da günahtan arındıracaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4565', '4', '31', '20', 'Her giysiyi, deriden, keçi kılından, tahtadan yapılmış her nesneyi arındıracaksınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4566', '4', '31', '21', 'Bundan sonra Kâhin Elazar, savaştan dönen askerlere, \"RABbin Musaya buyurduğu yasanın kuralı şudur\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('4567', '4', '31', '22', '\"Altını, gümüşü, tuncu, demiri, kalayı, kurşunu -ateşe dayanıklı her nesneyi- ateşten geçireceksiniz; ancak bundan sonra temiz sayılacak. Ayrıca temizlenme suyuyla da arındıracaksınız. Ateşe dayanıklı olmayan nesneleri sudan geçireceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('4568', '4', '31', '24', 'Yedinci gün giysilerinizi yıkayın. Böylece temiz sayılacaksınız. Sonra ordugaha girebilirsiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4569', '4', '31', '25', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('4570', '4', '31', '26', '\"Sen, Kâhin Elazar ve topluluğun aile başları ele geçirilen insanlarla hayvanları sayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4571', '4', '31', '27', 'Ele geçirilenleri savaşa katılan askerlerle topluluğun geri kalanı arasında paylaştıracaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4572', '4', '31', '28', 'Savaşa katılan askerlere düşen paydan -insan, sığır, eşek, davardan- vergi olarak RABbe beş yüzde bir pay ayıracaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('4573', '4', '31', '29', 'Bu vergiyi askerlere düşen yarı paydan alacak, RABbe armağan olarak Kâhin Elazara vereceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('4574', '4', '31', '30', 'Öbür İsraillilere düşen yarıdan, gerek insanlardan, gerek hayvanlardan -sığır, eşek, davardan- ellide birini alıp RABbin Konutunun hizmetinden sorumlu olan Levililere vereceksin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4575', '4', '31', '31', 'Musayla Kâhin Elazar RABbin Musaya buyurduğu gibi yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4576', '4', '31', '32', 'Savaşa katılan askerlerin ele geçirdiklerinden kalanlar şunlardı: 675 000 davar,');
INSERT INTO `bible_verses_turkish` VALUES ('4577', '4', '31', '33', '72 000 sığır,');
INSERT INTO `bible_verses_turkish` VALUES ('4578', '4', '31', '34', '61 000 eşek,');
INSERT INTO `bible_verses_turkish` VALUES ('4579', '4', '31', '35', 'erkekle yatmamış 32 000 kız.');
INSERT INTO `bible_verses_turkish` VALUES ('4580', '4', '31', '36', 'Savaşa katılan askerlere düşen yarı pay da şuydu: 337 500 davar,');
INSERT INTO `bible_verses_turkish` VALUES ('4581', '4', '31', '37', 'bunlardan RABbe vergi olarak 675 davar verildi;');
INSERT INTO `bible_verses_turkish` VALUES ('4582', '4', '31', '38', '36 000 sığır, bunlardan RABbe vergi olarak 72 sığır verildi;');
INSERT INTO `bible_verses_turkish` VALUES ('4583', '4', '31', '39', '30 500 eşek, bunlardan RABbe vergi olarak 61 eşek verildi;');
INSERT INTO `bible_verses_turkish` VALUES ('4584', '4', '31', '40', '16 000 kişi, bunlardan RABbe vergi olarak 32 kişi verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('4585', '4', '31', '41', 'Musa, RABbin kendisine buyurduğu gibi, RABbe ayrılan vergiyi Kâhin Elazara verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('4586', '4', '31', '42', 'Musanın savaşa katılan askerlerden alıp İsraillilere ayırdığı yarı pay şuydu:');
INSERT INTO `bible_verses_turkish` VALUES ('4587', '4', '31', '43', 'Topluluğa düşen yarı pay 337 500 davar,');
INSERT INTO `bible_verses_turkish` VALUES ('4588', '4', '31', '44', '36 000 sığır,');
INSERT INTO `bible_verses_turkish` VALUES ('4589', '4', '31', '45', '30 500 eşek,');
INSERT INTO `bible_verses_turkish` VALUES ('4590', '4', '31', '46', '16 000 kişi.');
INSERT INTO `bible_verses_turkish` VALUES ('4591', '4', '31', '47', 'Musa, RABbin kendisine buyurduğu gibi, İsraillilere düşen yarı paydan her elli kişiden ve hayvandan birini alıp RABbin Konutunun hizmetinden sorumlu olan Levililere verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('4592', '4', '31', '48', 'Ordu komutanları -binbaşılar ve yüzbaşılar- Musaya gidip,');
INSERT INTO `bible_verses_turkish` VALUES ('4593', '4', '31', '49', '\"Efendimiz, yönetimimiz altındaki askerleri saydık, eksik yok\" dediler,');
INSERT INTO `bible_verses_turkish` VALUES ('4594', '4', '31', '50', '\"İşte, ele geçirdiğimiz altın eşyaları -pazıbentleri, bilezikleri, yüzükleri, küpeleri, kolyeleri- getirdik. Günahlarımızı bağışlatmak için bunları RABbe sunuyoruz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4595', '4', '31', '51', 'Musayla Kâhin Elazar altını, her tür işlenmiş altın eşyayı onlardan aldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4596', '4', '31', '52', 'Binbaşı ve yüzbaşılardan alıp RABbe armağan olarak sundukları altının toplam ağırlığı 16 750 şekeldi.');
INSERT INTO `bible_verses_turkish` VALUES ('4597', '4', '31', '53', 'Savaşa katılan her asker kendine yağmalanmış maldan almıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('4598', '4', '31', '54', 'Musa\'yla Kâhin Elazar binbaşı ve yüzbaşılardan aldıkları altını İsrailliler için RAB\'bin önünde bir anımsatma sunusu olarak Buluşma Çadırı\'na getirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('4599', '4', '32', '1', 'Çok sayıda hayvanı olan Rubenlilerle Gadlılar Yazer ve Gilat topraklarının hayvanlar için uygun bir yer olduğunu gördüler.');
INSERT INTO `bible_verses_turkish` VALUES ('4600', '4', '32', '2', 'Musayla Kâhin Elazara ve topluluğun önderlerine giderek, \"RABbin yardımıyla İsrail halkının ele geçirdiği Atarot, Divon, Yazer, Nimra, Heşbon, Elale, Sevam, Nevo, Beon kentlerini içeren bölge hayvanlar için uygun bir yer\" dediler, \"Kullarınızın da hayvanları var.');
INSERT INTO `bible_verses_turkish` VALUES ('4601', '4', '32', '5', 'Bizden hoşnut kaldıysanız, bu ülkeyi mülk olarak bize verin ki, Şeria Irmağının karşı yakasına geçmek zorunda kalmayalım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4602', '4', '32', '6', 'Musa, \"İsrailli kardeşleriniz savaşa giderken siz burada mı kalacaksınız?\" diye karşılık verdi,');
INSERT INTO `bible_verses_turkish` VALUES ('4603', '4', '32', '7', '\"RABbin kendilerine vereceği ülkeye giden İsraillilerin neden cesaretini kırıyorsunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('4604', '4', '32', '8', 'Ülkeyi araştırsınlar diye Kadeş-Barneadan gönderdiğim babalarınız da aynı şeyi yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4605', '4', '32', '9', 'Eşkol Vadisine kadar gidip ülkeyi gördükten sonra, RABbin kendilerine vereceği ülkeye gitmemeleri için İsraillilerin gözünü korkuttular.');
INSERT INTO `bible_verses_turkish` VALUES ('4606', '4', '32', '10', 'O gün RAB öfkelenerek şöyle ant içti:');
INSERT INTO `bible_verses_turkish` VALUES ('4607', '4', '32', '11', '\'Madem bütün yürekleriyle ardımca yürümediler, Mısırdan çıkanlardan yirmi ve daha yukarı yaştakilerin hiçbiri İbrahime, İshaka, Yakupa ant içerek söz verdiğim ülkeyi görmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('4608', '4', '32', '12', 'Kenaz soyundan Yefunne oğlu Kalevle Nun oğlu Yeşudan başkası orayı görmeyecek. Çünkü onlar bütün yürekleriyle ardımca yürüdüler.\'');
INSERT INTO `bible_verses_turkish` VALUES ('4609', '4', '32', '13', 'İsraillilere öfkelenen RAB, gözünde kötülük yapan o kuşak büsbütün yok oluncaya dek kırk yıl onları çölde dolaştırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('4610', '4', '32', '14', '\"İşte, ey günahkârlar soyu, babalarınızın yerine siz geçtiniz ve RABbin İsraile daha çok öfkelenmesine neden oluyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('4611', '4', '32', '15', 'Eğer Onun ardınca yürümekten vazgeçerseniz, bütün bu halkı yine çölde bırakacak; siz de bu halkın yok olmasına neden olacaksınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4612', '4', '32', '16', 'Gadlılarla Rubenliler Musaya yaklaşıp, \"Burada hayvanlarımız için ağıllar yapmamıza, çocuklarımız için yeniden kentler kurmamıza izin ver\" dediler,');
INSERT INTO `bible_verses_turkish` VALUES ('4613', '4', '32', '17', '\"Kendimiz de hemen silahlanıp İsraillileri kendilerinin olacak ülkeye götürünceye dek onlara öncülük edeceğiz. Ülke halkı yüzünden çocuklarımız surlu kentlerde yaşayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4614', '4', '32', '18', 'Her İsrailli mülküne kavuşmadan evlerimize dönmeyeceğiz.');
INSERT INTO `bible_verses_turkish` VALUES ('4615', '4', '32', '19', 'Şeria Irmağının karşı yakasında onlarla birlikte mülk almayacağız, çünkü bizim payımız Şeria Irmağının doğu yakasına düştü.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4616', '4', '32', '20', 'Musa şöyle yanıtladı: \"Bu söylediklerinizi yapar, RABbin önünde savaşa gitmek üzere silahlanıp');
INSERT INTO `bible_verses_turkish` VALUES ('4617', '4', '32', '21', 'RAB düşmanlarını kovuncaya dek hepiniz Onun önünde Şeria Irmağının karşı yakasına silahlı olarak geçerseniz,');
INSERT INTO `bible_verses_turkish` VALUES ('4618', '4', '32', '22', 'ülke ele geçirildiğinde dönebilir, RABbe ve İsraile karşı yükümlülüğünüzden özgür olursunuz. RABbin önünde bu topraklar sizin olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('4619', '4', '32', '23', '\"Ama söylediklerinizi yapmazsanız, RABbe karşı günah işlemiş olursunuz; günahınızın cezasını çekeceğinizi bilmelisiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('4620', '4', '32', '24', 'Çocuklarınız için yeniden kentler kurun, davarlarınız için ağıllar yapın. Yeter ki, verdiğiniz sözü yerine getirin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4621', '4', '32', '25', 'Gadlılarla Rubenliler, \"Efendimiz, bize buyurduğun gibi yapacağız\" diye yanıtladılar,');
INSERT INTO `bible_verses_turkish` VALUES ('4622', '4', '32', '26', '\"Çoluk çocuğumuz, sığırlarımızla öbür hayvanlarımız burada, Gilat kentlerinde kalacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4623', '4', '32', '27', 'Ama buyurduğun gibi, silahlanmış olan herkes RABbin önünde savaşmak üzere karşı yakaya geçecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4624', '4', '32', '28', 'Musa Gadlılarla Rubenliler hakkında Kâhin Elazara, Nun oğlu Yeşuya ve İsrail oymaklarının aile başlarına buyruk verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('4625', '4', '32', '29', 'Şöyle dedi: \"Gadlılarla Rubenlilerden silahlanmış olan herkes RABbin önünde sizinle birlikte Şeria Irmağının karşı yakasına geçerse, ülkeyi de ele geçirirseniz, Gilat bölgesini miras olarak onlara vereceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('4626', '4', '32', '30', 'Ama silahlanmış olarak sizinle ırmağın karşı yakasına geçmezlerse, Kenan ülkesinde sizinle miras alacaklar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4627', '4', '32', '31', 'Gadlılarla Rubenliler, \"RABbin bize buyurduğunu yapacağız\" dediler,');
INSERT INTO `bible_verses_turkish` VALUES ('4628', '4', '32', '32', '\"Silahlanmış olarak RABbin önünde Kenan ülkesine gideceğiz. Ama alacağımız mülk Şeria Irmağının doğu yakasında olacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4629', '4', '32', '33', 'Böylece Musa Gadlılarla Rubenlilere ve Yusuf oğlu Manaşşe oymağının yarısına Amorluların Kralı Sihonun ülkesiyle Başan Kralı Ogun ülkesini ve çevrelerindeki topraklarla kentleri verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('4630', '4', '32', '34', 'Gadlılar surlu Divon, Atarot, Aroer, Atrot-Şofan, Yazer, Yogboha, Beytnimra ve Beytharan kentlerini yeniden kurdular, davarları için ağıllar yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4631', '4', '32', '37', 'Rubenliler Heşbon, Elale, Kiryatayim, Nevo, Baal-Meon -bu son iki ad değiştirildi- ve Sivma kentlerini yeniden kurdular. Kurdukları kentlere yeni adlar verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('4632', '4', '32', '39', 'Manaşşe oğlu Makirin soyundan gelenler gidip Gilatı ele geçirerek, orada yaşayan Amorluları kovdular.');
INSERT INTO `bible_verses_turkish` VALUES ('4633', '4', '32', '40', 'Böylece Musa Gilatı Manaşşe oğlu Makirin soyundan gelenlere verdi; onlar da oraya yerleştiler.');
INSERT INTO `bible_verses_turkish` VALUES ('4634', '4', '32', '41', 'Manaşşe soyundan Yair gidip Amorluların yerleşim birimlerini ele geçirdi ve bunlara Havvot-Yair adını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('4635', '4', '32', '42', 'Novah da Kenat\'la çevresindeki köyleri ele geçirerek oraya kendi adını verdi. gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('4636', '4', '33', '1', 'Musayla Harun önderliğinde birlikler halinde Mısırdan çıkan İsrailliler sırasıyla aşağıdaki yolculukları yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4637', '4', '33', '2', 'Musa RABbin buyruğu uyarınca sırasıyla yapılan yolculukları kayda geçirdi. Yapılan yolculuklar şunlardır:');
INSERT INTO `bible_verses_turkish` VALUES ('4638', '4', '33', '3', 'İsrailliler Fısıh kurbanının ertesi günü -birinci ayın on beşinci günü- Mısırlıların gözü önünde zafer havası içinde Ramsesten yola çıktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4639', '4', '33', '4', 'O sırada Mısırlılar RABbin yok ettiği ilk doğan çocuklarını gömüyorlardı; RAB onların ilahlarını yargılamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('4640', '4', '33', '5', 'İsrailliler Ramsesten yola çıkıp Sukkotta konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4641', '4', '33', '6', 'Sukkottan ayrılıp çöl kenarındaki Etamda konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4642', '4', '33', '7', 'Etamdan ayrılıp Baal-Sefonun doğusundaki Pi-Hahirota döndüler, Migdol yakınlarında konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4643', '4', '33', '8', 'Pi-Hahirottan ayrılıp denizden çöle geçtiler. Etam Çölünde üç gün yürüdükten sonra Marada konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4644', '4', '33', '9', 'Maradan ayrılıp on iki su kaynağı ve yetmiş hurma ağacı olan Elime giderek orada konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4645', '4', '33', '10', 'Elimden ayrılıp Kızıldeniz kıyısında konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4646', '4', '33', '11', 'Kızıldenizden ayrılıp Sin Çölünde konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4647', '4', '33', '12', 'Sin Çölünden ayrılıp Dofkada konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4648', '4', '33', '13', 'Dofkadan ayrılıp Aluşta konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4649', '4', '33', '14', 'Aluştan ayrılıp Refidimde konakladılar. Orada halk için içecek su yoktu.');
INSERT INTO `bible_verses_turkish` VALUES ('4650', '4', '33', '15', 'Refidimden ayrılıp Sina Çölünde konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4651', '4', '33', '16', 'Sina Çölünden ayrılıp Kivrot-Hattaavada konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4652', '4', '33', '17', 'Kivrot-Hattaavadan ayrılıp Haserotta konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4653', '4', '33', '18', 'Haserottan ayrılıp Ritmada konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4654', '4', '33', '19', 'Ritmadan ayrılıp Rimmon-Pereste konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4655', '4', '33', '20', 'Rimmon-Peresten ayrılıp Livnada konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4656', '4', '33', '21', 'Livnadan ayrılıp Rissada konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4657', '4', '33', '22', 'Rissadan ayrılıp Kehelatada konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4658', '4', '33', '23', 'Kehelatadan ayrılıp Şefer Dağında konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4659', '4', '33', '24', 'Şefer Dağından ayrılıp Haradada konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4660', '4', '33', '25', 'Haradadan ayrılıp Makhelotta konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4661', '4', '33', '26', 'Makhelottan ayrılıp Tahatta konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4662', '4', '33', '27', 'Tahattan ayrılıp Terahta konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4663', '4', '33', '28', 'Terahtan ayrılıp Mitkada konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4664', '4', '33', '29', 'Mitkadan ayrılıp Haşmonada konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4665', '4', '33', '30', 'Haşmonadan ayrılıp Moserotta konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4666', '4', '33', '31', 'Moserottan ayrılıp Bene-Yaakanda konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4667', '4', '33', '32', 'Bene-Yaakandan ayrılıp Hor-Hagidgatta konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4668', '4', '33', '33', 'Hor-Hagidgattan ayrılıp Yotvatada konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4669', '4', '33', '34', 'Yotvatadan ayrılıp Avronada konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4670', '4', '33', '35', 'Avronadan ayrılıp Esyon-Geverde konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4671', '4', '33', '36', 'Esyon-Geverden ayrılıp Zin Çölünde -Kadeşte- konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4672', '4', '33', '37', 'Kadeşten ayrılıp Edom sınırındaki Hor Dağında konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4673', '4', '33', '38', 'Kâhin Harun RABbin buyruğu uyarınca Hor Dağına çıktı. İsraillilerin Mısırdan çıkışlarının kırkıncı yılı, beşinci ayın birinci günü orada öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('4674', '4', '33', '39', 'Hor Dağında öldüğünde Harun 123 yaşındaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('4675', '4', '33', '40', 'Kenan ülkesinin Negev bölgesinde yaşayan Kenanlı Arat Kralı İsraillilerin geldiğini duydu.');
INSERT INTO `bible_verses_turkish` VALUES ('4676', '4', '33', '41', 'İsrailliler Hor Dağından ayrılıp Salmonada konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4677', '4', '33', '42', 'Salmonadan ayrılıp Punonda konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4678', '4', '33', '43', 'Punondan ayrılıp Ovotta konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4679', '4', '33', '44', 'Ovottan ayrılıp Moav sınırındaki İye-Haavarimde konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4680', '4', '33', '45', 'İyimden ayrılıp Divon-Gadda konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4681', '4', '33', '46', 'Divon-Gaddan ayrılıp Almon-Divlataymada konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4682', '4', '33', '47', 'Almon-Divlataymadan ayrılıp Nevo yakınlarındaki Haavarim dağlık bölgesinde konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4683', '4', '33', '48', 'Haavarim dağlık bölgesinden ayrılıp Şeria Irmağı yanında, Eriha karşısındaki Moav ovalarında konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4684', '4', '33', '49', 'Şeria Irmağı boyunca Beythayeşimottan Avel-Haşşittime kadar Moav ovalarında konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4685', '4', '33', '50', 'Orada, Şeria Irmağı yanında Eriha karşısındaki Moav ovalarında RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('4686', '4', '33', '51', '\"İsraillilere de ki, \'Şeria Irmağından Kenan ülkesine geçince,');
INSERT INTO `bible_verses_turkish` VALUES ('4687', '4', '33', '52', 'ülkede yaşayan bütün halkı kovacaksınız. Oyma ve dökme putlarını yok edecek, tapınma yerlerini yıkacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4688', '4', '33', '53', 'Ülkeyi yurt edinecek, oraya yerleşeceksiniz; çünkü mülk edinesiniz diye orayı size verdim.');
INSERT INTO `bible_verses_turkish` VALUES ('4689', '4', '33', '54', 'Ülkeyi boylarınız arasında kurayla paylaşacaksınız. Büyük boya büyük pay, küçük boya küçük pay vereceksiniz. Kurada kime ne çıkarsa, orası onun olacak. Dağıtımı atalarınızın oymaklarına göre yapacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4690', '4', '33', '55', '\" \'Ama ülkede yaşayanları kovmazsanız, orada bıraktığınız halk gözlerinizde kanca, böğürlerinizde diken olacak. Yaşayacağınız ülkede size sıkıntı verecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('4691', '4', '33', '56', 'Ben de onlara yapmayı tasarladığımı size yapacağım.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('4692', '4', '34', '1', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('4693', '4', '34', '2', '\"İsraillilere de ki, \'Mülk olarak size düşecek Kenan ülkesine girince, sınırlarınız şöyle olacak:');
INSERT INTO `bible_verses_turkish` VALUES ('4694', '4', '34', '3', '\" \'Güney sınırınız Zin Çölünden Edom sınırı boyunca uzanacak. Doğuda, güney sınırınız Lut Gölünün ucundan başlayacak,');
INSERT INTO `bible_verses_turkish` VALUES ('4695', '4', '34', '4', 'Akrep Geçidinin güneyinden Zine geçip Kadeş-Barneanın güneyine dek uzanacak. Oradan Hasar-Addara ve Asmona,');
INSERT INTO `bible_verses_turkish` VALUES ('4696', '4', '34', '5', 'oradan da Mısır Vadisine uzanarak Akdenizde son bulacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4697', '4', '34', '6', '\" \'Batı sınırınız Akdeniz ve kıyısı olacak. Batıda sınırınız bu olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4698', '4', '34', '7', '\" \'Kuzey sınırınız Akdenizden Hor Dağına dek uzanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4699', '4', '34', '8', 'Hor Dağından Levo-Hamata, oradan Sedata,');
INSERT INTO `bible_verses_turkish` VALUES ('4700', '4', '34', '9', 'Zifrona doğru uzanarak Hasar-Enanda son bulacak. Kuzeyde sınırınız bu olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4701', '4', '34', '10', '\" \'Doğu sınırınız Hasar-Enandan Şefama dek uzanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4702', '4', '34', '11', 'Sınırınız Şefamdan Ayinin doğusundaki Rivlaya dek inecek. Oradan Kinneret Gölününfş doğu kıyısındaki yamaçlara dek uzanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4703', '4', '34', '12', 'Oradan Şeria Irmağı boyunca uzanacak ve Lut Gölünde son bulacak. \" \'Her yandan ülkenizin sınırları bu olacaktır.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('4704', '4', '34', '13', 'Musa İsraillilere, \"Miras olarak kurayla paylaştıracağınız ülke budur\" dedi, \"RABbin buyruğu uyarınca ülke dokuz oymakla bir yarım oymak arasında paylaştırılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4705', '4', '34', '14', 'Çünkü Ruben oymağına bağlı ailelerle Gad oymağına bağlı aileler ve Manaşşe oymağının öbür yarısı mülklerini aldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4706', '4', '34', '15', 'Bu iki oymakla yarım oymak mülklerini Erihanın karşısındaki Şeria Irmağının doğusunda aldılar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4707', '4', '34', '16', 'RAB Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('4708', '4', '34', '17', '\"Ülkeyi mülk olarak aranızda paylaştıracak adamlar şunlardır: Kâhin Elazar ve Nun oğlu Yeşu.');
INSERT INTO `bible_verses_turkish` VALUES ('4709', '4', '34', '18', 'Ülkeyi mülk olarak paylaştırmaları için her oymaktan birer önder görevlendirin.');
INSERT INTO `bible_verses_turkish` VALUES ('4710', '4', '34', '19', 'Şu adamları görevlendireceksiniz: \"Yahuda oymağından Yefunne oğlu Kalev,');
INSERT INTO `bible_verses_turkish` VALUES ('4711', '4', '34', '20', 'Şimon oymağından Ammihut oğlu Şemuel,');
INSERT INTO `bible_verses_turkish` VALUES ('4712', '4', '34', '21', 'Benyamin oymağından Kislon oğlu Elidat,');
INSERT INTO `bible_verses_turkish` VALUES ('4713', '4', '34', '22', 'Dan oymağından Yogli oğlu önder Bukki,');
INSERT INTO `bible_verses_turkish` VALUES ('4714', '4', '34', '23', 'Yusufoğullarından: Manaşşe oymağından Efot oğlu önder Hanniel,');
INSERT INTO `bible_verses_turkish` VALUES ('4715', '4', '34', '24', 'Efrayim oymağından Şiftan oğlu önder Kemuel,');
INSERT INTO `bible_verses_turkish` VALUES ('4716', '4', '34', '25', 'Zevulun oymağından Parnak oğlu önder Elisafan,');
INSERT INTO `bible_verses_turkish` VALUES ('4717', '4', '34', '26', 'İssakar oymağından Azzan oğlu önder Paltiel,');
INSERT INTO `bible_verses_turkish` VALUES ('4718', '4', '34', '27', 'Aşer oymağından Şelomi oğlu önder Ahihut,');
INSERT INTO `bible_verses_turkish` VALUES ('4719', '4', '34', '28', 'Naftali oymağından Ammihut oğlu önder Pedahel.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4720', '4', '34', '29', 'Kenan ülkesinde İsrailliler\'e mülkü paylaştırmaları için RAB\'bin görevlendirdiği adamlar bunlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('4721', '4', '35', '1', 'RAB Şeria Irmağı yanında Eriha karşısındaki Moav ovalarında Musaya şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('4722', '4', '35', '2', '\"İsraillilere buyruk ver, alacakları mülkten oturmaları için Levililere kentler versinler. Kentlerin çevresinde otlaklar da vereceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('4723', '4', '35', '3', 'Böylece yaşamak için Levililerin kentleri olacak; sığırları, sürüleri, öbür hayvanları için otlakları da olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4724', '4', '35', '4', '\"Levililere vereceğiniz kentlerin çevresindeki otlaklar kent surundan bin arşın uzaklıkta olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4725', '4', '35', '5', 'Kent ortada olmak üzere, kent dışından doğuda iki bin arşın, güneyde iki bin arşın, batıda iki bin arşın, kuzeyde iki bin arşın ölçeceksiniz. Bu bölge kentler için otlak olacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4726', '4', '35', '6', '\"Levililere vereceğiniz kentlerden altısı sığınak kent olacak; öyle ki, adam öldüren biri oraya kaçabilsin. Ayrıca Levililere kırk iki kent daha vereceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('4727', '4', '35', '7', 'Levililere otlaklarıyla birlikte toplam kırk sekiz kent vereceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('4728', '4', '35', '8', 'İsraillilerin mülkünden Levililere vereceğiniz kentler her oymağa düşen pay oranında olsun. Çok kenti olan oymak çok, az kenti olan oymak az sayıda kent verecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4729', '4', '35', '9', 'RAB Musayla konuşmasını şöyle sürdürdü:');
INSERT INTO `bible_verses_turkish` VALUES ('4730', '4', '35', '10', '\"İsraillilere de ki, \'Şeria Irmağından geçip Kenan ülkesine girince,');
INSERT INTO `bible_verses_turkish` VALUES ('4731', '4', '35', '11', 'sığınak kentler olarak bazı kentler seçin. Öyle ki, istemeyerek birini öldüren kişi oraya kaçabilsin;');
INSERT INTO `bible_verses_turkish` VALUES ('4732', '4', '35', '12', 'öç alacak kişiden kaçıp sığınacak bir yeriniz olsun. Böylece adam öldüren kişi topluluğun önünde yargılanmadan öldürülmesin.');
INSERT INTO `bible_verses_turkish` VALUES ('4733', '4', '35', '13', 'Vereceğiniz bu altı kent sizin için sığınak kentler olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4734', '4', '35', '14', 'Sığınak kentlerin üçünü Şeria Irmağının doğusundan, üçünü de Kenan ülkesinden seçeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('4735', '4', '35', '15', 'Bu altı kent İsrailliler ve aralarında yaşayan yabancılarla yerli olmayan konuklar için sığınak kentler olacak. Öyle ki, istemeyerek birini öldüren kişi oraya kaçabilsin.');
INSERT INTO `bible_verses_turkish` VALUES ('4736', '4', '35', '16', '\" \'Eğer biri demir bir aletle başka birine vurur, o kişi de ölürse, adam katildir ve kesinlikle öldürülecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('4737', '4', '35', '17', 'Birinin elinde adam öldürebilecek bir taş varsa, bu taşla başka birine vurursa, o kişi de ölürse, adam katildir ve kesinlikle öldürülecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('4738', '4', '35', '18', 'Ya da elinde adam öldürebilecek tahtadan bir alet varsa, bununla birine vurursa, o kişi de ölürse, adam katildir ve kesinlikle öldürülecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('4739', '4', '35', '19', 'Ölenin öcünü alacak kişi, katili öldürecektir; onunla karşılaşınca onu öldürecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('4740', '4', '35', '20', 'Eğer biri başka birine beslediği kinden ötürü onu iter ya da bile bile ona bir nesne fırlatırsa, o kişi de ölürse,');
INSERT INTO `bible_verses_turkish` VALUES ('4741', '4', '35', '21', 'ya da beslediği kinden ötürü onu yumruklar, o kişi de ölürse, vuran kişi kesinlikle öldürülecektir; katildir. Ölenin öcünü alacak kişi katille karşılaşınca onu öldürecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('4742', '4', '35', '22', '\" \'Eğer biri bir başkasına kin beslemediği halde ansızın onu iter ya da istemeyerek ona bir nesne fırlatırsa,');
INSERT INTO `bible_verses_turkish` VALUES ('4743', '4', '35', '23', 'ya da onu görmeden üzerine öldürebilecek bir taş düşürürse, o kişi de ölürse, öldüren ölene kin beslemediğinden ve ona zarar vermek istemediğinden,');
INSERT INTO `bible_verses_turkish` VALUES ('4744', '4', '35', '24', 'topluluk adam öldürenle kan öcünü alacak kişi arasında şu kurallar uyarınca karar verecek:');
INSERT INTO `bible_verses_turkish` VALUES ('4745', '4', '35', '25', 'Topluluk adam öldüreni kan öcü alacak kişinin elinden korumalı ve kaçmış olduğu sığınak kente geri göndermeli. Kişi kutsal yağla meshedilmiş başkâhinin ölümüne dek orada kalmalıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('4746', '4', '35', '26', '\" \'Ama adam öldüren kaçmış olduğu sığınak kentin sınırını geçer,');
INSERT INTO `bible_verses_turkish` VALUES ('4747', '4', '35', '27', 'kan öcü alacak kişi de onu sığınak kentin sınırı dışında görür, kan öcü alacak kişi öldüreni öldürürse suçlu sayılmayacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('4748', '4', '35', '28', 'Çünkü adam öldüren, başkâhinin ölümüne dek sığınak kentte kalmalı. Ancak onun ölümünden sonra kendi toprağına dönebilir.');
INSERT INTO `bible_verses_turkish` VALUES ('4749', '4', '35', '29', '\" \'Bunlar kuşaklar boyunca yaşadığınız her yerde sizin için kesin kural olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('4750', '4', '35', '30', '\" \'Adam öldüren, tanıkların tanıklığıyla öldürülecek, bir tek kişinin tanıklığıyla öldürülmeyecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('4751', '4', '35', '31', '\" \'Ölümü hak etmiş katilin canı için bedel almayacaksınız; o kesinlikle öldürülecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('4752', '4', '35', '32', '\" \'Sığınak kente kaçmış olan birinin başkâhinin ölümünden önce toprağına dönüp yaşaması için bedel almayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4753', '4', '35', '33', '\" \'İçinde yaşadığınız ülkeyi kirletmeyeceksiniz. Kan dökmek ülkeyi kirletir. İçinde kan dökülen ülke ancak kan dökenin kanıyla bağışlanır.');
INSERT INTO `bible_verses_turkish` VALUES ('4754', '4', '35', '34', '\" \'İçinde oturduğunuz, benim de içinde yaşadığım ülkeyi kirletmeyeceksiniz; çünkü ben İsrailliler\'in arasında yaşayan RAB\'bim.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('4755', '4', '36', '1', 'Yusufoğulları boylarından Manaşşe oğlu Makir oğlu Gilatın boyunun aile başları gelip Musaya ve İsrailin aile başı olan önderlerine şöyle dediler:');
INSERT INTO `bible_verses_turkish` VALUES ('4756', '4', '36', '2', '\"RAB ülkeyi mülk olarak kurayla İsrailliler arasında paylaştırması için efendimiz Musaya buyruk verdi. Kardeşimiz Selofhatın mirasının kızlarına verilmesi için de buyruk verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('4757', '4', '36', '3', 'Eğer Selofhatın kızları başka bir İsrail oymağına bağlı erkeklerle evlenirlerse, mirasları bizim ailelerimizden alınıp kocalarının bağlı oldukları oymağın mirasına eklenecek. Böylece kurayla bize düşen pay eksilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('4758', '4', '36', '4', 'İsraillilerin özgürlük yılı kutlandığında, kızların mirası kocalarının bağlı olduğu oymağa eklenecek. Böylece onların mirası atalarımızın oymağına düşen mirastan alınacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4759', '4', '36', '5', 'Musa, RABbin buyruğu uyarınca, İsraillilere şöyle buyurdu: \"Yusuf soyundan gelenlerin söyledikleri doğrudur.');
INSERT INTO `bible_verses_turkish` VALUES ('4760', '4', '36', '6', 'RAB Selofhatın kızları için şöyle diyor: Selofhatın kızları babalarının bağlı olduğu oymak ve boydan herhangi bir erkekle evlenmekte özgürdürler.');
INSERT INTO `bible_verses_turkish` VALUES ('4761', '4', '36', '7', 'İsrailde miras bir oymaktan öbür oymağa geçmeyecek. Her İsrailli atalarının bağlı olduğu oymağın mirasına bağlı kalacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4762', '4', '36', '8', 'Herhangi bir İsrail oymağında miras alan kız, babasının bağlı olduğu oymak ve boydan biriyle evlenmelidir. Öyle ki, her İsrailli atalarının mirasını sahiplenebilsin.');
INSERT INTO `bible_verses_turkish` VALUES ('4763', '4', '36', '9', 'Miras bir oymaktan öbür oymağa geçmeyecek. Her İsrail oymağı aldığı mirasa bağlı kalacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4764', '4', '36', '10', 'Selofhatın kızları Mahla, Tirsa, Hogla, Milka, Noa, RABbin Musaya verdiği buyruk uyarınca davranarak amcalarının oğullarıyla evlendiler.');
INSERT INTO `bible_verses_turkish` VALUES ('4765', '4', '36', '12', 'Böylece Yusuf oğlu Manaşşe boylarından erkeklerle evlendiler, dolayısıyla mirasları da babalarının bağlı olduğu boy ve oymakta kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('4766', '4', '36', '13', 'RAB\'bin Musa aracılığıyla Şeria Irmağı yanında Eriha karşısındaki Moav ovalarında İsrailliler\'e verdiği buyruklar ve ilkeler bunlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('4767', '5', '1', '1', 'Şeria Irmağının doğu yakasındaki çölde, Sufun karşısında Aravada, Paran ile Tofel, Lavan, Haserot, Di-Zahav arasında Musa İsraillilere şunları anlattı.');
INSERT INTO `bible_verses_turkish` VALUES ('4768', '5', '1', '2', 'Horevden Seir Dağı yoluyla Kadeş-Barneaya gitmek on bir gün sürer.');
INSERT INTO `bible_verses_turkish` VALUES ('4769', '5', '1', '3', 'Mısırdan çıktıktan sonra kırkıncı yılın on birinci ayının birinci günü, Musa RABbin, kendisi aracılığıyla İsraillilere neler buyurduğunu anlattı.');
INSERT INTO `bible_verses_turkish` VALUES ('4770', '5', '1', '4', 'Bu olay Musa Heşbonda yaşayan Amorluların Kralı Sihonu, Aştarotta ve Edreide yaşayan Başan Kralı Ogu bozguna uğrattıktan sonra oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('4771', '5', '1', '5', 'Musa Şeria Irmağının doğu yakasındaki Moav topraklarında bu yasayı şöyle açıklamaya başladı:');
INSERT INTO `bible_verses_turkish` VALUES ('4772', '5', '1', '6', '\"Tanrımız RAB Horevde bize, \'Bu dağda yeteri kadar kaldınız\' dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('4773', '5', '1', '7', '\'Haydi kalkın, Aravada, dağlık bölgede, Şefelada, Negevde ve Akdeniz kıyısında yaşayan bütün komşu halklara, Amorluların dağlık bölgesine, büyük Fırat Irmağına kadar uzanan Kenanlılar ülkesine ve Lübnana gidin.');
INSERT INTO `bible_verses_turkish` VALUES ('4774', '5', '1', '8', 'Bu toprakları size verdim. Gidin, atalarınıza, İbrahime, İshaka, Yakupa ve soylarına ant içerek söz verdiğim toprakları mülk edinin.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('4775', '5', '1', '9', '\"O sırada size, \'Tek başıma yükünüzü taşıyamam\' dedim,');
INSERT INTO `bible_verses_turkish` VALUES ('4776', '5', '1', '10', '\'Tanrınız RAB sizi çoğalttı. Bugün göklerdeki yıldızlar kadar çoğaldınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4777', '5', '1', '11', 'Atalarınızın Tanrısı RAB sizi bin kat daha çoğaltsın ve söz verdiği gibi kutsasın!');
INSERT INTO `bible_verses_turkish` VALUES ('4778', '5', '1', '12', 'Sorunlarınıza, yükünüze, davalarınıza ben tek başıma nasıl katlanabilirim?');
INSERT INTO `bible_verses_turkish` VALUES ('4779', '5', '1', '13', 'Kendinize her oymaktan bilge, anlayışlı, deneyimli adamlar seçin. Onları size önder atayacağım.\'');
INSERT INTO `bible_verses_turkish` VALUES ('4780', '5', '1', '14', '\"Siz de bunun iyi olduğunu onayladınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4781', '5', '1', '15', 'Böylece oymaklarınızın bilge ve deneyimli kişiler olan ileri gelenlerini size önder atadım. Onlara biner, yüzer, ellişer, onar kişilik toplulukların sorumluluğunu verdim. Oymaklarınız için de yöneticiler görevlendirdim.');
INSERT INTO `bible_verses_turkish` VALUES ('4782', '5', '1', '16', 'Ayrıca yargıçlarınıza, \'Kardeşleriniz arasındaki sorunları dinleyin\' dedim, \'Bir adamla İsrailli kardeşi ya da bir yabancı arasındaki davalarda adaletle karar verin.');
INSERT INTO `bible_verses_turkish` VALUES ('4783', '5', '1', '17', 'Yargılarken kimseyi kayırmayın; küçüğe de, büyüğe de aynı gözle bakın. Hiç kimseden korkmayın. Yargı Tanrıya özgüdür. Çözemeyeceğiniz bir sorun olursa bana getirin, ben gerekeni yaparım.\'');
INSERT INTO `bible_verses_turkish` VALUES ('4784', '5', '1', '18', 'O sırada yapmanız gereken her şeyi size buyurmuştum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4785', '5', '1', '19', '\"Sonra Tanrımız RABbin bize buyurduğu gibi Horevden ayrıldık, Amorluların dağlık bölgesine giden yoldan geçerek gördüğünüz o geniş ve korkunç çölü aşıp Kadeş-Barneaya vardık.');
INSERT INTO `bible_verses_turkish` VALUES ('4786', '5', '1', '20', 'Size, \'Tanrımız RABbin bize vereceği Amorluların dağlık bölgesine vardınız\' dedim,');
INSERT INTO `bible_verses_turkish` VALUES ('4787', '5', '1', '21', '\'İşte, Tanrınız RAB size ülkeyi verdi. Haydi, atalarınızın Tanrısı RABbin size söylediği gibi, gidip orayı mülk edinin. Korkmayın, yılmayın.\'');
INSERT INTO `bible_verses_turkish` VALUES ('4788', '5', '1', '22', '\"O zaman hepiniz bana gelip, \'Ülkeyi araştırmak için önümüzden adamlar gönderelim\' dediniz, \'Hangi yoldan gideceğiz, hangi kentlere uğrayacağız? Bilgi versinler.\'');
INSERT INTO `bible_verses_turkish` VALUES ('4789', '5', '1', '23', '\"Bu düşünceyi benimsedim. Her oymaktan birer kişi olmak üzere aranızdan on iki kişi seçtim.');
INSERT INTO `bible_verses_turkish` VALUES ('4790', '5', '1', '24', 'Bunlar dağlık bölgeye çıkarak Eşkol Vadisine varıp ülkeyi araştırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4791', '5', '1', '25', 'Dönüşte orada yetişen meyvelerden getirdiler ve, \'Tanrımız RABbin bize vereceği ülke verimlidir\' diye haber verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('4792', '5', '1', '26', '\"Ne var ki, siz oraya gitmek istemediniz. Tanrınız RABbin buyruğuna karşı geldiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('4793', '5', '1', '27', 'Çadırlarınızda söylenerek, \'RAB bizden nefret ediyor\' dediniz, \'Bizi Amorluların eline verip yok etmek için Mısırdan çıkardı.');
INSERT INTO `bible_verses_turkish` VALUES ('4794', '5', '1', '28', 'Oraya niye gidelim? Kardeşlerimiz yöre halkının bizden daha güçlü, daha uzun boylu olduğunu söyleyerek cesaretimizi kırdılar. Kentler büyükmüş, göğe dek yükselen surlarla çevriliymiş. Orada Anaklıları da görmüşler.\'');
INSERT INTO `bible_verses_turkish` VALUES ('4795', '5', '1', '29', '\"Oysa ben size, \'Onlardan korkmayın, yılmayın\' dedim,');
INSERT INTO `bible_verses_turkish` VALUES ('4796', '5', '1', '30', '\'Önünüzden giden Tanrınız RAB sizin için savaşacak. Gözünüzün önünde Mısırda ve çölde sizler için yaptıklarının aynısını yapacak. Tanrınız RABbin buraya varıncaya dek, çocuğunu taşıyan bir adam gibi sizi nasıl yol boyunca taşıdığını gördünüz.\'');
INSERT INTO `bible_verses_turkish` VALUES ('4797', '5', '1', '32', 'Bütün bunlara karşın Tanrınız RABbe güvenmediniz.');
INSERT INTO `bible_verses_turkish` VALUES ('4798', '5', '1', '33', 'O RAB ki, çadırlarınızı kurmanız için size yer aramak, gideceğiniz yolu göstermek için geceleyin ateşte, gündüzün bulutta önünüzsıra gitti.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4799', '5', '1', '34', '\"RAB yakınmalarınızı duyunca öfkelendi ve şöyle ant içti:');
INSERT INTO `bible_verses_turkish` VALUES ('4800', '5', '1', '35', '\'Atalarınıza ant içerek söz verdiğim o verimli ülkeyi, bu kötü kuşaktan Yefunne oğlu Kalev dışında hiç kimse görmeyecek. Yalnız o görecek, ayak bastığı toprakları ona ve soyuna vereceğim. Çünkü o bütün yüreğiyle RABbin yolunda yürüdü.\'');
INSERT INTO `bible_verses_turkish` VALUES ('4801', '5', '1', '37', '\"Sizin yüzünüzden RAB bana da öfkelenerek, \'Sen de o ülkeye girmeyeceksin\' dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('4802', '5', '1', '38', '\'Ama yardımcın Nun oğlu Yeşu oraya girecek. Onu yüreklendir. İsraillilerin ülkeyi mülk edinmesini o sağlayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4803', '5', '1', '39', 'Tutsak olacak dediğiniz küçükleriniz, bugün iyiyle kötüyü ayırt edemeyen çocuklarınız oraya girecekler. Ülkeyi onlara vereceğim, orayı onlar mülk edinecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('4804', '5', '1', '40', 'Ama siz geri dönün, Kızıldeniz yolundan çöle gidin.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('4805', '5', '1', '41', '\"Bunun üzerine bana, \'RABbe karşı günah işledik\' dediniz, \'Tanrımız RABbin buyruğu uyarınca gidip savaşacağız.\' Sonra dağlık bölgede savaşmanın kolay olacağını düşünerek her biriniz silahınızı kuşandınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4806', '5', '1', '42', '\"Ama RAB bana şöyle dedi: \'Söyle onlara, savaşa gitmesinler. Çünkü sizinle olmayacağım. Düşmanlarınızın önünde yenilgiye uğrayacaksınız.\'');
INSERT INTO `bible_verses_turkish` VALUES ('4807', '5', '1', '43', '\"Sizi uyardım, ama dinlemediniz. RABbin buyruğuna karşı geldiniz. Kendinize güvenerek dağlık bölgeye çıktınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4808', '5', '1', '44', 'Dağlık bölgede yaşayan Amorlular size karşı çıktılar. Arılar gibi sizi kovaladılar. Seirden Horma Kentine dek sizi bozguna uğrattılar.');
INSERT INTO `bible_verses_turkish` VALUES ('4809', '5', '1', '45', 'Geri döndünüz ve RABbin önünde ağladınız. Ama RAB ne ağlayışınızı duydu, ne de size kulak astı.');
INSERT INTO `bible_verses_turkish` VALUES ('4810', '5', '1', '46', 'Uzun süre Kadeş\'te kaldınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4811', '5', '2', '1', '\"Sonunda geri dönüp RABbin bana buyurduğu gibi Kızıldeniz yolundan çöle gittik. Uzun süre Seir dağlık bölgesinde dolanıp durduk.');
INSERT INTO `bible_verses_turkish` VALUES ('4812', '5', '2', '2', '\"RAB bana, \'Bu dağlık bölgenin çevresinde yeterince dolaştınız\' dedi, \'Şimdi kuzeye gidin.\'');
INSERT INTO `bible_verses_turkish` VALUES ('4813', '5', '2', '4', 'Sonra halka şu buyrukları vermemi söyledi: \'Seirde yaşayan kardeşlerinizin, Esavoğullarının ülkesinden geçeceksiniz. Sizden korkacaklar. Çok dikkatli davranın.');
INSERT INTO `bible_verses_turkish` VALUES ('4814', '5', '2', '5', 'Onları savaşa kışkırtmayın. Size onların ülkesinden hiçbir toprak parçası, ayağınızı basacak bir yer bile vermeyeceğim. Çünkü Seir dağlık bölgesini mülk olarak Esava verdim.');
INSERT INTO `bible_verses_turkish` VALUES ('4815', '5', '2', '6', 'Yiyeceklerinizi, içeceklerinizi onlardan para karşılığında alacaksınız.\'');
INSERT INTO `bible_verses_turkish` VALUES ('4816', '5', '2', '7', '\"Tanrınız RAB el attığınız her işte sizi kutsadı. Bu geniş çölde dolanıp durduğunuz sürece sizi korudu. Tanrınız RAB geçirdiğiniz bu kırk yıl boyunca sizlerleydi ve hiçbir eksiğiniz olmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('4817', '5', '2', '8', '\"Böylece Seirde yaşayan kardeşlerimizin, Esavoğullarının yanından geçtik. Eylat ve Esyon-Geverden Aravaya giden yoldan saparak yolculuğumuzu Moav Çölü yolundan sürdürdük.');
INSERT INTO `bible_verses_turkish` VALUES ('4818', '5', '2', '9', '\"RAB bana, \'Moavlılara düşman gözüyle bakma, onları savaşa kışkırtma\' dedi, \'Onların ülkesinden hiçbir toprak parçasını sana mülk olarak vermeyeceğim. Çünkü Ar Kentini Lut soyuna verdim.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('4819', '5', '2', '10', '-Daha önce orada Anaklılar kadar uzun boylu, güçlü ve kalabalık olan Emliler yaşıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('4820', '5', '2', '11', 'Emliler Anaklılar gibi Refalılardan sayılırdı. Ama Moavlılar onlara Emliler adını takmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('4821', '5', '2', '12', 'Daha önce Seirde Horlular yaşardı. Esavoğulları orayı onların elinden aldı. İsraillilerin RABbin mülk edinmek için kendilerine verdiği ülkede yaptıkları gibi, Esavoğulları da Horluları yok edip yerlerine yerleştiler.-');
INSERT INTO `bible_verses_turkish` VALUES ('4822', '5', '2', '13', '\"RAB, \'Haydi kalkın, Zeret Vadisinden geçin\' dedi. Biz de Zeret Vadisinden geçtik.');
INSERT INTO `bible_verses_turkish` VALUES ('4823', '5', '2', '14', 'Kadeş-Barneadan yola çıkıp Zeret Vadisinden geçinceye dek otuz sekiz yıl yol aldık. RABbin içtiği ant uyarınca, İsrail halkından o kuşağın bütün savaşçıları yok olmuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('4824', '5', '2', '15', 'RAB, ordugahtaki bütün savaşçıları ortadan kaldırıncaya dek onları cezalandırmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('4825', '5', '2', '16', '\"Topluluktaki bütün savaşçılar öldükten sonra,');
INSERT INTO `bible_verses_turkish` VALUES ('4826', '5', '2', '17', 'RAB bana şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('4827', '5', '2', '18', '\'Bugün Moav topraklarından ve Ar Kentinden geçeceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('4828', '5', '2', '19', 'Ammonlulara yaklaştığında onlara düşman gözüyle bakma, onları savaşa kışkırtma. Çünkü mülk edinmen için Ammonluların ülkesinden sana hiçbir toprak parçası vermeyeceğim. O ülkeyi mülk olarak Lut soyuna verdim.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('4829', '5', '2', '20', '-Bu bölge Refalılar ülkesi diye bilinir. Refalılar önceden orada yaşıyordu. Ammonlular onlara Zamzumlular adını takmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('4830', '5', '2', '21', 'Zamzumlular Anaklılar kadar uzun boylu, güçlü ve kalabalıktılar. Ama RAB onları Ammonluların önünde yok etti. Ammonlular Zamzumluların topraklarını alıp yerlerine yerleştiler.');
INSERT INTO `bible_verses_turkish` VALUES ('4831', '5', '2', '22', 'RAB Seirde yaşayan Esavoğulları için de aynısını yapmış, Horluları onların önünde yok etmişti. Esavoğulları Horluların topraklarını almış, yerlerine yerleşmişlerdi. Bugün de orada yaşıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('4832', '5', '2', '23', 'Gazzeye kadar uzanan köylerde yaşayan Avvalıları da Kaftordan gelen Kaftorlular yok edip yerlerine yerleştiler.-');
INSERT INTO `bible_verses_turkish` VALUES ('4833', '5', '2', '24', '\" \'Haydi kalkın! Arnon Vadisinden geçin! İşte Heşbon Kralı Amorlu Sihonu ve ülkesini elinize teslim ettim. Ona saldırın ve ülkesini mülk edinmeye başlayın.');
INSERT INTO `bible_verses_turkish` VALUES ('4834', '5', '2', '25', 'Bugünden başlayarak göğün altındaki uluslara korkunuzu, dehşetinizi salacağım. Haberinizi duyunca korkuyla titreyecekler.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('4835', '5', '2', '26', '\"Bundan sonra Kedemot Çölünden Heşbon Kralı Sihona barış önerileriyle ulaklar gönderdim. Öneriler şöyleydi:');
INSERT INTO `bible_verses_turkish` VALUES ('4836', '5', '2', '27', '\'İzin ver, ülkenden geçelim. Dosdoğru ana yoldan, sağa sola sapmadan geçeceğiz.');
INSERT INTO `bible_verses_turkish` VALUES ('4837', '5', '2', '28', 'Yiyeceğimizi, içeceğimizi para karşılığında bize vereceksin. Yeter ki ülkenden geçelim. Seirde yaşayan Esavoğulları ile Ar Kentinde yaşayan Moavlılar sınırlarından geçmemize izin verdiler. Şeria Irmağından geçip Tanrımız RABbin bize vereceği ülkeye gitmemize sen de izin ver.\'');
INSERT INTO `bible_verses_turkish` VALUES ('4838', '5', '2', '30', 'Ne var ki, Heşbon Kralı Sihon ülkesinden geçmemize izin vermek istemedi. Tanrınız RAB, şimdi olduğu gibi, Sihonu elinize teslim etmek için yüreğini duygusuzlaştırıp onu inatçı yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('4839', '5', '2', '31', '\"RAB bana, \'İşte Sihonu ve ülkesini senin eline teslim etmeye başladım. Haydi, ülkeyi ele geçir ve mülk edinmeye başla\' dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('4840', '5', '2', '32', 'Sihon bizimle savaşmak için Yahesada bütün halkıyla karşımıza çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('4841', '5', '2', '33', 'Tanrımız RAB onu elimize teslim etti. Onu, oğullarını ve bütün halkını yok ettik.');
INSERT INTO `bible_verses_turkish` VALUES ('4842', '5', '2', '34', 'Bütün kentlerini ele geçirdik, hepsini yok ettik. Kadın, erkek, çocuk, kimseyi sağ bırakmadık.');
INSERT INTO `bible_verses_turkish` VALUES ('4843', '5', '2', '35', 'Hayvanlara ve ele geçirdiğimiz kentlerdeki mallara ise el koyduk.');
INSERT INTO `bible_verses_turkish` VALUES ('4844', '5', '2', '36', 'Arnon Vadisi kıyısında Aroerden ve vadideki kentten Gilata dek, ele geçirmediğimiz hiçbir kent kalmadı. Tanrımız RAB hepsini elimize teslim etti.');
INSERT INTO `bible_verses_turkish` VALUES ('4845', '5', '2', '37', 'Ama Tanrımız RAB\'bin buyruğu uyarınca, Ammonlular\'ın ülkesine -Yabbuk Irmağı kıyılarına, dağlık bölgedeki kentlere- yaklaşmadınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4846', '5', '3', '1', '\"Bundan sonra dönüp Başana doğru ilerledik. Başan Kralı Ogla ordusu bizimle savaşmak için Edreide karşımıza çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('4847', '5', '3', '2', 'RAB bana, \'Ondan korkma!\' dedi, \'Çünkü onu da ordusuyla ülkesini de senin eline teslim ettim. Amorluların Heşbonda yaşayan Kralı Sihona yaptığının aynısını ona da yapacaksın.\'');
INSERT INTO `bible_verses_turkish` VALUES ('4848', '5', '3', '3', '\"Böylece Tanrımız RAB, Başan Kralı Ogu ve halkını da elimize teslim etti. Hiçbirini sağ bırakmadan hepsini yok ettik.');
INSERT INTO `bible_verses_turkish` VALUES ('4849', '5', '3', '4', 'Bütün kentlerini ele geçirdik. Ele geçirmediğimiz tek kent kalmadı. Hepsi altmış kentti: Başanda Ogun ülkesi olan bütün Argov bölgesi.');
INSERT INTO `bible_verses_turkish` VALUES ('4850', '5', '3', '5', 'Bütün bu kentler yüksek surlarla, kapılarla, sürgülerle sağlamlaştırılmıştı. Bunlardan başka surla çevrilmemiş birçok köy de vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('4851', '5', '3', '6', 'Heşbon Kralı Sihona yaptığımız gibi hepsini yok ettik. Her kenti, kadın, erkek ve çocuklarla birlikte, tümüyle yok ettik.');
INSERT INTO `bible_verses_turkish` VALUES ('4852', '5', '3', '7', 'Hayvanlara ve kentlerdeki mallara ise el koyduk.');
INSERT INTO `bible_verses_turkish` VALUES ('4853', '5', '3', '8', '\"Arnon Vadisinden Hermon Dağına kadar Şeria Irmağının doğu yakasındaki toprakları iki Amorlu kralın elinden aldık.');
INSERT INTO `bible_verses_turkish` VALUES ('4854', '5', '3', '9', '-Saydalılar Hermona Siryon, Amorlularsa Senir derler.-');
INSERT INTO `bible_verses_turkish` VALUES ('4855', '5', '3', '10', 'Ovadaki bütün kentleri, bütün Gilatı, Ogun ülkesine ait kentler olan Salka ve Edreiye uzanan bütün Başanı ele geçirdik.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4856', '5', '3', '11', '-Refalılardan yalnız Başan Kralı Og sağ kalmıştı. Ogun Ammonluların Rabba Kentindeki yatağı demirdendi. O gün kullanılan arşın ölçüsüne göre uzunluğu dokuz, eni dört arşındı.-');
INSERT INTO `bible_verses_turkish` VALUES ('4857', '5', '3', '12', '\"O sırada ele geçirdiğimiz topraklardan Arnon Vadisi yakınındaki Aroer Kentinin kuzeyini, Gilat dağlık bölgesinin yarısıyla oradaki kentleri Ruben ve Gad oymaklarına verdim.');
INSERT INTO `bible_verses_turkish` VALUES ('4858', '5', '3', '13', 'Gilatın geri kalan bölümünü ve Ogun ülkesi Başanı Manaşşe oymağının yarısına verdim. Başandaki Argov bölgesi Refalılar ülkesi diye bilinirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('4859', '5', '3', '14', 'Manaşşe soyundan Yair, Geşur ile Maaka sınırına dek uzanan bütün Argov bölgesini aldı. Başan denilen bölgeye kendi adını verdi. Orası bugün de Havvot-Yairfç diye anılıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('4860', '5', '3', '15', 'Makire Gilatı verdim.');
INSERT INTO `bible_verses_turkish` VALUES ('4861', '5', '3', '16', 'Gilatla Arnon Vadisi arasında kalan toprakları Ruben ve Gad oymaklarına verdim. Vadinin ortası onların sınırıydı; Ammonlularla sınırları ise Yabbuk Irmağıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('4862', '5', '3', '17', 'Aravada da sınır Şeria Irmağıydı; Kinneretten Arava -Lut- Gölüne, doğuda Pisga yamaçlarının aşağısına kadar uzanıyordu. gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('4863', '5', '3', '18', '\"O zaman size şöyle buyruk verdim: \'Tanrınız RAB mülk edinmek için bu ülkeyi size verdi. Bütün savaşçılarınız silahlı olarak İsrailli kardeşlerinizin önüsıra gitsin.');
INSERT INTO `bible_verses_turkish` VALUES ('4864', '5', '3', '19', 'Ancak RAB sizi rahata erdirdiği gibi onları da rahata erdirene ve onlar Tanrınız RABbin Şeria Irmağının karşı yakasında kendilerine vereceği toprakları ele geçirene kadar, kadınlarınız, çocuklarınız ve hayvanlarınız -biliyorum, birçok hayvanınız var- size verdiğim kentlerde kalsın. Ondan sonra, her biriniz size verdiğim toprağa dönebilir.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('4865', '5', '3', '21', '\"O zaman Yeşuya, \'Tanrın RABbin bu iki krala neler yaptığını gözlerinle gördün\' dedim, \'RAB gideceğin bütün ülkelere aynısını yapacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4866', '5', '3', '22', 'Onlardan korkmayın! Tanrınız RAB sizin için savaşacak.\'');
INSERT INTO `bible_verses_turkish` VALUES ('4867', '5', '3', '23', '\"Sonra RABbe yalvardım:');
INSERT INTO `bible_verses_turkish` VALUES ('4868', '5', '3', '24', '\'Ey Egemen RAB, büyüklüğünü ve güçlü elini bana göstermeye başladın. Gökte ve yerde senin yaptığın yüce işleri yapabilecek başka bir tanrı yok!');
INSERT INTO `bible_verses_turkish` VALUES ('4869', '5', '3', '25', 'İzin ver de Şeria Irmağından geçip karşı yakadaki o verimli ülkeyi, o güzel dağlık bölgeyi ve Lübnanı göreyim.\'');
INSERT INTO `bible_verses_turkish` VALUES ('4870', '5', '3', '26', '\"Ama RAB sizin yüzünüzden bana öfkelendi, yalvarışıma kulak asmadı. Bana, \'Yeter artık!\' dedi, \'Bir daha bu konudan söz etme bana.');
INSERT INTO `bible_verses_turkish` VALUES ('4871', '5', '3', '27', 'Pisga Dağına çık. Batıya, kuzeye, güneye, doğuya bak. Gözlerinle gör. Çünkü Şeria Irmağından geçmeyeceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('4872', '5', '3', '28', 'Yeşuya görev ver. Onu güçlendir ve yüreklendir. Çünkü bu halk Şeria Irmağından onun önderliğinde geçecek. Göreceğin toprakları halka o miras olarak verecek.\'');
INSERT INTO `bible_verses_turkish` VALUES ('4873', '5', '3', '29', 'Böylece Beytpeor\'un karşısındaki vadide kaldık.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4874', '5', '4', '1', '\"Şimdi, ey İsrail, size öğrettiğim kurallara, ilkelere kulak verin. Yaşamak, ülkeye girmek ve atalarınızın Tanrısı RABbin size vereceği toprakları mülk edinmek için bunlara uyun.');
INSERT INTO `bible_verses_turkish` VALUES ('4875', '5', '4', '2', 'Size verdiğim buyruklara hiçbir şey eklemeyin, hiçbir şey çıkarmayın. Ama size bildirdiğim Tanrınız RABbin buyruklarına uyun.');
INSERT INTO `bible_verses_turkish` VALUES ('4876', '5', '4', '3', '\"RABbin Baal-Peorda neler yaptığını kendi gözlerinizle gördünüz. Tanrınız RAB, Baal-Peora tapan herkesi aranızdan yok etti.');
INSERT INTO `bible_verses_turkish` VALUES ('4877', '5', '4', '4', 'RABbe bağlı kalan sizler ise hâlâ yaşamaktasınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4878', '5', '4', '5', '\"İşte, Tanrım RABbin buyruğu uyarınca size kurallar, ilkeler verdim. Öyle ki, mülk edinmek için gideceğiniz ülkede bunlara uyasınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4879', '5', '4', '6', 'Onlara sımsıkı bağlanın. Çünkü ne denli bilge ve anlayışlı olduğunuzu uluslara bunlar gösterecek. Bu kuralları duyunca, uluslar, \'Bu büyük ulus gerçekten bilge ve anlayışlı bir halk!\' diyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('4880', '5', '4', '7', 'Tanrımız RAB her çağırdığımızda bize yakın olur. Tanrısı kendisine böylesine yakın olan başka bir büyük ulus var mı?');
INSERT INTO `bible_verses_turkish` VALUES ('4881', '5', '4', '8', 'Bugün size verdiğim bu yasa gibi adil kuralları, ilkeleri olan başka bir büyük ulus var mı?');
INSERT INTO `bible_verses_turkish` VALUES ('4882', '5', '4', '9', '\"Ancak gördüklerinizi unutmamaya, yaşamınız boyunca aklınızdan çıkarmamaya dikkat edin ve uyanık olun. Bunları çocuklarınıza, torunlarınıza anlatın.');
INSERT INTO `bible_verses_turkish` VALUES ('4883', '5', '4', '10', 'Horevde Tanrınız RABbin önünde durduğunuz günü anımsayın. RAB bana şöyle dedi: \'Sözlerimi dinlemesi için halkı topla. Öyle ki, yaşamları boyunca benden korkmayı öğrensinler, çocuklarına da öğretsinler.\'');
INSERT INTO `bible_verses_turkish` VALUES ('4884', '5', '4', '11', '\"Yaklaşıp dağın eteğinde durdunuz. Dağ göklere dek yükselen alevle tutuşmuştu. Kara bulutlar ve koyu bir karanlık vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('4885', '5', '4', '12', 'RAB size ateşin içinden seslendi. Siz konuşulanı duydunuz, ama konuşanı görmediniz. Yalnız bir ses duydunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('4886', '5', '4', '13', 'RAB uymanızı buyurduğu antlaşmayı, yani On Buyruku size açıkladı. Onları iki taş levha üstüne yazdı.');
INSERT INTO `bible_verses_turkish` VALUES ('4887', '5', '4', '14', 'Mülk edinmek için gideceğiniz ülkede uymanız gereken kuralları, ilkeleri size öğretmemi buyurdu.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4888', '5', '4', '15', '\"RAB Horevde ateşin içinden size seslendiği gün hiçbir suret görmediniz. Bu nedenle kendinize çok dikkat edin.');
INSERT INTO `bible_verses_turkish` VALUES ('4889', '5', '4', '16', 'Öyle ki, kendiniz için erkek ya da kadın, yerde yaşayan hayvan ya da gökte uçan kuş, küçük kara hayvanı ya da aşağıda suda yaşayan balık suretinde, heykel biçiminde put yaparak yoldan sapmayasınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4890', '5', '4', '19', 'Gözlerinizi göklere kaldırıp güneşi, ayı, yıldızları -gök cisimlerini- görünce sakın aldanmayın; eğilip onlara tapmayın. Tanrınız RAB bunları göğün altındaki halklara pay olarak vermiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('4891', '5', '4', '20', 'Size gelince, RAB, bugün olduğu gibi kendi halkı olmanız için, sizi alıp demir eritme ocağından, Mısırdan çıkardı.');
INSERT INTO `bible_verses_turkish` VALUES ('4892', '5', '4', '21', '\"RAB sizin yüzünüzden bana öfkelendi. Şeria Irmağının karşı yakasına geçmemem ve Tanrınız RABbin size mülk olarak vereceği o verimli ülkeye girmemem için ant içti.');
INSERT INTO `bible_verses_turkish` VALUES ('4893', '5', '4', '22', 'Ben bu toprakta öleceğim. Şeria Irmağından geçmeyeceğim. Ama siz karşıya geçecek ve o verimli ülkeyi mülk edineceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('4894', '5', '4', '23', 'Tanrınız RABbin sizinle yaptığı antlaşmayı unutmamaya, kendinize Tanrınız RABbin yasakladığı herhangi bir şeyin suretinde put yapmamaya dikkat edin.');
INSERT INTO `bible_verses_turkish` VALUES ('4895', '5', '4', '24', 'Çünkü Tanrınız RAB yakıp yok eden bir ateştir; kıskanç bir Tanrıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('4896', '5', '4', '25', '\"Ülkede uzun zaman oturduktan, çocuk ve torun sahibi olduktan sonra yoldan sapar, kendinize herhangi bir şeyin suretinde put yapar, Tanrınız RABbin gözünde kötü olanı yaparak onu öfkelendirirseniz,');
INSERT INTO `bible_verses_turkish` VALUES ('4897', '5', '4', '26', 'bugün size karşı yeri göğü tanık gösteririm ki, mülk edinmek için Şeria Irmağından geçip gideceğiniz ülkede kesinlikle ve çabucak öleceksiniz. Orada uzun süre yaşamayacak, büsbütün yok olacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4898', '5', '4', '27', 'RAB sizi başka halkların arasına dağıtacak. RABbin sizi süreceği ulusların arasında sayıca az olacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4899', '5', '4', '28', 'Orada görmeyen, duymayan, yemeyen, koku almayan, insan eliyle yapılmış, ağaçtan, taştan tanrılara tapacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4900', '5', '4', '29', 'Ama Tanrınız RABbi arayacaksınız. Bütün yüreğinizle, bütün canınızla ararsanız, Onu bulacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4901', '5', '4', '30', 'Sıkıntıya düştüğünüzde ve bütün bu olaylar başınıza geldiğinde, sonunda Tanrınız RABbe dönecek, Onun sözüne kulak vereceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('4902', '5', '4', '31', 'Çünkü Tanrınız RAB acıyan bir Tanrıdır. Sizi bırakmaz, yok etmez ve atalarınıza ant içerek yaptığı antlaşmayı unutmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('4903', '5', '4', '32', '\"Siz doğmadan önceki geçmiş günleri, Tanrının yeryüzünde insanı yarattığı günden bu yana geçen zamanı soruşturun. Göklerin bir ucundan öbür ucuna sorun. Bu kadar önemli bir olay hiç oldu mu, ya da buna benzer bir olay duyuldu mu?');
INSERT INTO `bible_verses_turkish` VALUES ('4904', '5', '4', '33', 'Ateşin içinden seslenen Tanrının sesini sizin gibi duyup da sağ kalan başka bir ulus var mı?');
INSERT INTO `bible_verses_turkish` VALUES ('4905', '5', '4', '34', 'Hiçbir tanrı Tanrınız RABbin Mısırda gözlerinizin önünde sizin için yaptığı gibi denemelerle, belirtilerle, şaşılası işlerle, savaşla, güçlü ve kudretli elle, büyük ve ürkütücü olaylarla gidip başka bir ulustan kendine bir ulus almaya kalkıştı mı?');
INSERT INTO `bible_verses_turkish` VALUES ('4906', '5', '4', '35', '\"Bu olaylar RABbin Tanrı olduğunu ve Ondan başkası olmadığını bilesiniz diye size gösterildi.');
INSERT INTO `bible_verses_turkish` VALUES ('4907', '5', '4', '36', 'O sizi yola getirmek için gökten size sesini duyurdu. Yeryüzünde size büyük ateşini gösterdi. Ateşin içinden size sözlerini duyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('4908', '5', '4', '37', 'Atalarınızı sevdiği ve onların soyunu seçtiği için sizi büyük gücüyle Mısırdan kendisi çıkardı.');
INSERT INTO `bible_verses_turkish` VALUES ('4909', '5', '4', '38', 'Amacı sizden daha büyük, daha güçlü ulusları önünüzden kovmak, onların ülkelerine girmenizi sağlamak, bugün olduğu gibi mülk edinmeniz için ülkelerini size vermekti.');
INSERT INTO `bible_verses_turkish` VALUES ('4910', '5', '4', '39', '\"Bunun için, bugün RABbin yukarıda göklerde, aşağıda yeryüzünde Tanrı olduğunu, Ondan başkası olmadığını bilin ve bunu aklınızdan çıkarmayın.');
INSERT INTO `bible_verses_turkish` VALUES ('4911', '5', '4', '40', 'Size ve sizden sonra gelen çocuklarınıza iyilik sağlaması ve Tanrınız RABbin sonsuza dek size vereceği bu topraklarda uzun yıllar yaşamanız için bugün size bildirdiğim RABbin kurallarına, buyruklarına uyun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4912', '5', '4', '41', 'Bundan sonra Musa Şeria Irmağının doğusunda üç kent ayırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('4913', '5', '4', '42', 'Öyle ki, önceden kin beslemediği bir komşusunu istemeyerek öldüren biri bu kentlerden birine kaçıp canını kurtarabilsin.');
INSERT INTO `bible_verses_turkish` VALUES ('4914', '5', '4', '43', 'Bu kentler şunlardı: Rubenliler için ovadaki kırsal bölgede Beser, Gadlılar için Gilattaki Ramot, Manaşşeliler için Başandaki Golan.');
INSERT INTO `bible_verses_turkish` VALUES ('4915', '5', '4', '44', 'Musanın İsraillilere anlattığı yasa budur.');
INSERT INTO `bible_verses_turkish` VALUES ('4916', '5', '4', '45', 'Mısırdan çıktıktan sonra Musanın İsraillilere bildirdiği yasalar, kurallar, ilkeler bunlardır.');
INSERT INTO `bible_verses_turkish` VALUES ('4917', '5', '4', '46', 'Musa bunları Şeria Irmağının doğu yakasında, Beytpeor karşısındaki vadide bildirdi. Burası daha önce Heşbonda oturan Amorluların Kralı Sihona ait topraklardı. Musa ile İsrailliler Mısırdan çıktıklarında Sihonu bozguna uğratmışlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('4918', '5', '4', '47', 'Onun ve Başan Kralı Ogun ülkesini, yani Şeria Irmağının doğusunda yaşayan iki Amorlu kralın ülkesini ele geçirmişlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('4919', '5', '4', '48', 'Bu topraklar, Arnon Vadisi kıyısındaki Aroer Kentinden Sion, yani Hermon Dağına kadar uzanıyor,');
INSERT INTO `bible_verses_turkish` VALUES ('4920', '5', '4', '49', 'Pisga Dağı\'nın eteğindeki Arava Gölü\'ne dek uzanan, Şeria Irmağı\'nın doğu yakasındaki bütün Arava\'yı kapsıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('4921', '5', '5', '1', 'Musa bütün İsraillileri bir araya toplayarak şöyle dedi: \"Ey İsrail, bugün size bildireceğim kurallara, ilkelere kulak verin! Onları öğrenin ve onlara uymaya dikkat edin!');
INSERT INTO `bible_verses_turkish` VALUES ('4922', '5', '5', '2', 'Tanrımız RAB Horev Dağında bizimle bir antlaşma yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('4923', '5', '5', '3', 'RAB bu antlaşmayı atalarımızla değil, bizimle, bugün burada sağ kalan hepimizle yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('4924', '5', '5', '4', 'RAB dağda ateşin içinden sizinle yüz yüze konuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('4925', '5', '5', '5', 'O zaman RABbin sözünü size bildirmek için RAB ile sizin aranızda durdum. Çünkü siz ateşten korkup dağa çıkmadınız. RAB şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('4926', '5', '5', '6', '\" \'Seni Mısırdan, köle olduğun ülkeden çıkaran Tanrın RAB benim.');
INSERT INTO `bible_verses_turkish` VALUES ('4927', '5', '5', '7', '\" \'Benden başka tanrın olmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4928', '5', '5', '8', '\" \'Kendine yukarıda gökyüzünde, aşağıda yeryüzünde ya da yer altındaki sularda yaşayan herhangi bir canlıya benzer put yapmayacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('4929', '5', '5', '9', 'Putların önünde eğilmeyecek, onlara tapmayacaksın. Çünkü ben, Tanrın RAB, kıskanç bir Tanrıyım. Benden nefret edenin babasının işlediği suçun hesabını çocuklarından, üçüncü, dördüncü kuşaklardan sorarım.');
INSERT INTO `bible_verses_turkish` VALUES ('4930', '5', '5', '10', 'Ama beni seven, buyruklarıma uyan binlerce kuşağa sevgi gösteririm.');
INSERT INTO `bible_verses_turkish` VALUES ('4931', '5', '5', '11', '\" \'Tanrın RABbin adını boş yere ağzına almayacaksın. Çünkü RAB, adını boş yere ağzına alanları cezasız bırakmayacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('4932', '5', '5', '12', '\" \'Tanrın RABbin buyruğu uyarınca Şabat Gününü tut ve kutsal say.');
INSERT INTO `bible_verses_turkish` VALUES ('4933', '5', '5', '13', 'Altı gün çalışacak, bütün işlerini yapacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('4934', '5', '5', '14', 'Ama yedinci gün bana, Tanrın RABbe Şabat Günü olarak adanmıştır. O gün sen, oğlun, kızın, erkek ve kadın kölen, öküzün, eşeğin ya da herhangi bir hayvanın, aranızdaki yabancılar dahil, hiçbir iş yapmayacaksınız. Öyle ki, senin gibi erkek ve kadın kölelerin de dinlensinler.');
INSERT INTO `bible_verses_turkish` VALUES ('4935', '5', '5', '15', 'Mısırda köle olduğunu ve Tanrın RABbin seni oradan güçlü ve kudretli eliyle çıkardığını anımsayacaksın. Tanrın RAB bu yüzden Şabat Gününü tutmanı buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('4936', '5', '5', '16', '\" \'Tanrın RABbin buyruğu uyarınca annene babana saygı göster. Öyle ki, ömrün uzun olsun ve Tanrın RABbin sana vereceği ülkede üzerine iyilik gelsin.');
INSERT INTO `bible_verses_turkish` VALUES ('4937', '5', '5', '17', '\" \'Adam öldürmeyeceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('4938', '5', '5', '18', '\" \'Zina etmeyeceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('4939', '5', '5', '19', '\" \'Çalmayacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('4940', '5', '5', '20', '\" \'Komşuna karşı yalan yere tanıklık etmeyeceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('4941', '5', '5', '21', '\" \'Komşunun karısına kötü gözle bakmayacaksın. Komşunun evine, tarlasına, erkek ve kadın kölesine, öküzüne, eşeğine, hiçbir şeyine göz dikmeyeceksin.\'');
INSERT INTO `bible_verses_turkish` VALUES ('4942', '5', '5', '22', '\"RAB bu sözleri dağda ateşin, bulutun, koyu karanlığın içinden bütün topluluğunuza yüksek sesle söyledi. Başka bir şey eklemedi. Sonra bunları iki taş levha üstüne yazıp bana verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('4943', '5', '5', '23', '\"Dağ alev alev yanarken karanlığın içinden sesi duyduğunuzda bütün oymak başlarınız ve ileri gelenlerinizle bana yaklaştınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4944', '5', '5', '24', '\'Tanrımız RAB bize yüceliğini ve büyüklüğünü gösterdi\' dediniz, \'Ateşin içinden sesini duyduk. Bugün Tanrının insanla konuştuğunu ve insanın ölmediğini gördük.');
INSERT INTO `bible_verses_turkish` VALUES ('4945', '5', '5', '25', 'Neden şimdi ölelim? Bu büyük ateş bizi yakıp yok edecek. Tanrımız RABbin sesini bir daha duyarsak öleceğiz.');
INSERT INTO `bible_verses_turkish` VALUES ('4946', '5', '5', '26', 'Ateşin içinden seslenen, yaşayan Tanrının sesini bizim gibi duyup da sağ kalan var mı?');
INSERT INTO `bible_verses_turkish` VALUES ('4947', '5', '5', '27', 'Sen git, Tanrımız RABbin söyleyeceklerini dinle. Sonra Tanrımız RABbin bütün söylediklerini bize anlat. Biz de kulak verip uyacağız.\'');
INSERT INTO `bible_verses_turkish` VALUES ('4948', '5', '5', '28', '\"RAB benimle yaptığınız konuşmayı duyunca, şöyle dedi: \'Bu halkın sana neler söylediğini duydum. Bütün söyledikleri doğrudur.');
INSERT INTO `bible_verses_turkish` VALUES ('4949', '5', '5', '29', 'Keşke benden korksalardı ve bütün buyruklarıma uymak için her zaman yürekten istekli olsalardı! O zaman kendilerine ve çocuklarına sürekli iyilik gelirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('4950', '5', '5', '30', '\" \'Git, çadırlarına dönmelerini söyle.');
INSERT INTO `bible_verses_turkish` VALUES ('4951', '5', '5', '31', 'Ama sen burada yanımda dur. Sana bütün buyrukları, kuralları, ilkeleri vereceğim. Bunları halka sen öğreteceksin. Öyle ki, mülk edinmek için kendilerine vereceğim ülkede hepsine uysunlar.\'');
INSERT INTO `bible_verses_turkish` VALUES ('4952', '5', '5', '32', '\"Tanrınız RABbin size buyurduklarına uymaya özen gösterin. Onlardan sağa sola sapmayın.');
INSERT INTO `bible_verses_turkish` VALUES ('4953', '5', '5', '33', 'Tanrınız RAB\'bin size buyurduğu yollarda yürüyün. Öyle ki, mülk edineceğiniz ülkede sağ kalasınız, başarılı ve uzun ömürlü olasınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4954', '5', '6', '1', '\"Tanrınız RABbin size öğretmek için bana verdiği buyruklar, kurallar, ilkeler bunlardır. Mülk edinmek için gideceğiniz ülkede onlara uyun.');
INSERT INTO `bible_verses_turkish` VALUES ('4955', '5', '6', '2', 'Yaşamınız boyunca siz, çocuklarınız ve torunlarınız, size verdiğim bütün kurallara, buyruklara uyarak Tanrınız RABden korkun ki, ömrünüz uzun olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('4956', '5', '6', '3', 'Kulak ver, ey İsrail! Söz dinleyin ki, üzerinize iyilik gelsin, atalarınızın Tanrısı RABbin size verdiği söz uyarınca süt ve bal akan ülkede bol bol çoğalasınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4957', '5', '6', '4', '\"Dinle, ey İsrail! Tanrımız RAB tek RABdir.');
INSERT INTO `bible_verses_turkish` VALUES ('4958', '5', '6', '5', 'Tanrınız RABbi bütün yüreğinizle, bütün canınızla, bütün gücünüzle seveceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('4959', '5', '6', '6', 'Bugün size verdiğim bu buyrukları aklınızda tutun.');
INSERT INTO `bible_verses_turkish` VALUES ('4960', '5', '6', '7', 'Onları çocuklarınıza benimsetin. Evinizde otururken, yolda yürürken, yatarken, kalkarken onlardan söz edin.');
INSERT INTO `bible_verses_turkish` VALUES ('4961', '5', '6', '8', 'Bir belirti olarak onları ellerinize bağlayın, alın sargısı olarak takın.');
INSERT INTO `bible_verses_turkish` VALUES ('4962', '5', '6', '9', 'Evlerinizin kapı sövelerine, kentlerinizin kapılarına yazın.\" yalnız ve yalnız RAB\" veya \"RAB Tanrımızdır, RAB tektir\".');
INSERT INTO `bible_verses_turkish` VALUES ('4963', '5', '6', '10', '\"Tanrınız RAB atalarınıza, İbrahime, İshaka, Yakupa içtiği ant uyarınca, sizi vereceği ülkeye -inşa etmediğiniz büyük ve güzel kentleri, biriktirmediğiniz iyi eşyalarla dolu evleri, siz emek vermeden kazılmış sarnıçları, dikmediğiniz bağları, zeytinlikleri olan ülkeye- götürecek. Orada yiyip doyacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4964', '5', '6', '12', 'O zaman dikkat edin! Sizi Mısırdan, köle olduğunuz ülkeden çıkaran RABbi unutmayın.');
INSERT INTO `bible_verses_turkish` VALUES ('4965', '5', '6', '13', '\"Tanrınız RABden korkacaksınız; Ona kulluk edecek ve Onun adıyla ant içeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('4966', '5', '6', '14', 'Başka ilahların, çevrenizdeki ulusların taptığı hiçbir ilahın ardınca gitmeyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('4967', '5', '6', '15', 'Çünkü aranızda olan Tanrınız RAB kıskanç bir Tanrıdır. Öfkelenirse sizi yeryüzünden yok eder.');
INSERT INTO `bible_verses_turkish` VALUES ('4968', '5', '6', '16', 'Massada olduğu gibi, Tanrınız RABbi denemeyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('4969', '5', '6', '17', 'Tanrınız RABbin buyruklarına, size verdiği yasalara, kurallara uymaya dikkat edeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('4970', '5', '6', '18', 'RABbin gözünde iyi ve doğru olanı yapacaksınız. Öyle ki, üzerinize iyilik gelsin, RABbin atalarınıza ant içerek söz verdiği verimli ülkeyi mülk edinesiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('4971', '5', '6', '19', 'RAB de sözü uyarınca bütün düşmanlarınızı önünüzden kovacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4972', '5', '6', '20', '\"Gelecekte çocuklarınız size, \'Tanrımız RABbin size verdiği yasaların, kuralların, ilkelerin anlamı nedir?\' diye sorunca,');
INSERT INTO `bible_verses_turkish` VALUES ('4973', '5', '6', '21', 'onlara şöyle diyeceksiniz: \'Mısırda firavunun köleleriydik. RAB bizi güçlü eliyle oradan çıkardı.');
INSERT INTO `bible_verses_turkish` VALUES ('4974', '5', '6', '22', 'Gözlerimizin önünde Mısıra, firavuna, ailesine karşı belirtiler, büyük ve korkunç işler yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('4975', '5', '6', '23', 'Atalarımıza ant içerek söz verdiği ülkeye götürmek ve orayı bize vermek için bizi Mısırdan çıkardı.');
INSERT INTO `bible_verses_turkish` VALUES ('4976', '5', '6', '24', 'Sürekli üzerimize iyilik gelmesi ve bugün olduğu gibi sağ kalmamız için Tanrımız RAB bütün bu kurallara uymamızı ve kendisinden korkmamızı buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('4977', '5', '6', '25', 'Tanrımız RAB\'bin önünde, verdiği bu buyruklara uymaya dikkat edersek, bunu bize doğruluk sayacaktır.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('4978', '5', '7', '1', '\"Tanrınız RAB mülk edinmek üzere gideceğiniz ülkeye sizi götürdüğünde, önünüzden birçok ulusu -Hititleri, Girgaşlıları, Amorluları, Kenanlıları, Perizlileri, Hivlileri, Yevusluları, sizden daha büyük ve daha güçlü yedi ulusu- kovacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4979', '5', '7', '2', 'Tanrınız RAB bu ulusları elinize teslim ettiğinde, onları bozguna uğrattığınızda, tümünü yok etmelisiniz. Bu uluslarla antlaşma yapmayacaksınız, onlara acımayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4980', '5', '7', '3', 'Kız alıp vermeyeceksiniz. Kızlarınızı oğullarına vermeyeceksiniz; oğullarınıza da onlardan kız almayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4981', '5', '7', '4', 'Çünkü onlar oğullarınızı beni izlemekten saptıracak, başka ilahlara tapmalarına neden olacaklardır. O zaman RAB size öfkelenecek ve sizi çabucak yok edecek.');
INSERT INTO `bible_verses_turkish` VALUES ('4982', '5', '7', '5', 'Onlara şöyle yapacaksınız: Sunaklarını yıkacak, dikili taşlarını parçalayacak, Aşera putlarını devirecek, öbür putlarını yakacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4983', '5', '7', '6', '\"Siz Tanrınız RAB için kutsal bir halksınız. Tanrınız RAB, öz halkı olmanız için, yeryüzündeki bütün halkların arasından sizi seçti.');
INSERT INTO `bible_verses_turkish` VALUES ('4984', '5', '7', '7', 'RABbin sizi sevmesinin ve seçmesinin nedeni öbür halklardan daha kalabalık olduğunuzdan değil. Siz sayıca öbür halklardan azdınız.');
INSERT INTO `bible_verses_turkish` VALUES ('4985', '5', '7', '8', 'RAB size sevgisini göstermek ve atalarınıza ant içerek verdiği sözü yerine getirmek için güçlü eliyle sizi Mısırdan çıkardı; köle olduğunuz ülkeden, Mısır Firavununun elinden sizi kurtardı.');
INSERT INTO `bible_verses_turkish` VALUES ('4986', '5', '7', '9', 'Tanrınız RABbin Tanrı olduğunu bilin. O güvenilir Tanrıdır. Kendisini sevenlerin, buyruklarına uyanların bininci kuşağına kadar antlaşmasına bağlı kalır.');
INSERT INTO `bible_verses_turkish` VALUES ('4987', '5', '7', '10', 'Kendisinden nefret edenlere ise üzerlerine yıkım göndererek karşılık verir. RAB kendisinden nefret edene karşılık vermekte gecikmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('4988', '5', '7', '11', 'Onun için, bugün size bildirdiğim buyruklara, kurallara, ilkelere uymaya dikkat edin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('4989', '5', '7', '12', '\"Bu ilkeleri dinler, onlara özenle uyarsanız, Tanrınız RAB atalarınıza ant içerek verdiği söz uyarınca sizinle yaptığı antlaşmaya bağlı kalacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4990', '5', '7', '13', 'Sizi sevecek, kutsayacak, çoğaltacak. Atalarınıza ant içerek size söz verdiği ülkede rahminizin meyvesini, toprağınızın ürününü -tahılını, yeni şarabını, zeytinyağını- sığırlarınızın buzağılarını, sürülerinizin kuzularını bereketli kılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4991', '5', '7', '14', 'Öbür halklardan daha çok kutsanmış olacaksınız. Erkekleriniz, kadınlarınız, hayvanlarınız arasında döl vermeyen olmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('4992', '5', '7', '15', 'RAB her türlü hastalığı sizden uzaklaştıracak. Mısırda gördüğünüz korkunç hastalıklardan hiçbirini size vermeyecek. Bütün bu hastalıkları sizden nefret edenlere verecek.');
INSERT INTO `bible_verses_turkish` VALUES ('4993', '5', '7', '16', 'Tanrınız RABbin elinize teslim edeceği halkların tümünü yok edeceksiniz. Onlara acımayacaksınız. İlahlarına tapmayacaksınız. Çünkü bu sizin için tuzak olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('4994', '5', '7', '17', '\" \'Bu uluslar bizden daha güçlü. Onları nasıl kovabiliriz?\' diye düşünebilirsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('4995', '5', '7', '18', 'Onlardan korkmayacaksınız. Tanrınız RABbin firavuna ve bütün Mısıra yaptıklarını her zaman anımsayın.');
INSERT INTO `bible_verses_turkish` VALUES ('4996', '5', '7', '19', 'Tanrınız RABbin sizi Mısırdan çıkarmak için yaptığı büyük denemeleri, belirtileri, şaşılası işleri, güçlü ve kudretli elini gözlerinizle gördünüz. Tanrınız RAB şimdi korktuğunuz bütün bu halklara aynısını yapacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('4997', '5', '7', '20', 'Sizden gizlenerek sağ kalmış olanların üzerine, hepsi yok olana dek eşekarısı gönderecek.');
INSERT INTO `bible_verses_turkish` VALUES ('4998', '5', '7', '21', 'Onlardan yılmayacaksınız. Aranızda olan Tanrınız RAB ulu ve heybetli bir Tanrıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('4999', '5', '7', '22', 'Bu ulusları önünüzden azar azar kovacak. Onları birden ortadan kaldıramazsınız. Yoksa çevrenizde yabanıl hayvanlar çoğalır.');
INSERT INTO `bible_verses_turkish` VALUES ('5000', '5', '7', '23', 'Tanrınız RAB onları elinize teslim edecek ve hepsi yok oluncaya dek onları şaşkına çevirecek.');
INSERT INTO `bible_verses_turkish` VALUES ('5001', '5', '7', '24', 'Krallarını elinize teslim edecek; adlarını göğün altından sileceksiniz. Onları yok edene dek kimse size karşı duramayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('5002', '5', '7', '25', 'İlahlarını simgeleyen putları yakacaksınız; üzerlerindeki altına, gümüşe göz dikmeyecek, bunları kendinize ayırmayacaksınız. Öyle ki, tuzağa düşmeyesiniz. Bu putlar Tanrınız RABbin gözünde iğrençtir.');
INSERT INTO `bible_verses_turkish` VALUES ('5003', '5', '7', '26', 'Bu iğrenç şeyleri evinize getirmeyeceksiniz, yoksa siz de onlar gibi yok olursunuz. Onlardan çok nefret edecek, tiksineceksiniz; çünkü onlar yok olmaya mahkûmdur.\" Dehşet ya da bir çeşit hastalık anlamına da gelebilir.');
INSERT INTO `bible_verses_turkish` VALUES ('5004', '5', '8', '1', '\"Bugün size bildirdiğim buyruklara tam tamına uyun ki, yaşayasınız, çoğalasınız ve gidip RABbin atalarınıza ant içerek söz verdiği ülkeyi mülk edinesiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5005', '5', '8', '2', 'Tanrınız RABbin sizi kırk yıl boyunca çölde dolaştırdığı uzun yolculuğu anımsayın! Buyruklarına uyup uymayacağınızı, amacınızın ne olduğunu öğrenmek için sizi sıkıntılara sokarak sınadı.');
INSERT INTO `bible_verses_turkish` VALUES ('5006', '5', '8', '3', 'Sizi aç bırakarak sıkıntıya soktu. Sonra sizin de atalarınızın da bilmediği man ile sizi doyurdu. İnsanın yalnız ekmekle yaşamadığını, RABbin ağzından çıkan her sözle yaşadığını size öğretmek için yaptı bunu.');
INSERT INTO `bible_verses_turkish` VALUES ('5007', '5', '8', '4', 'Kırk yıl ne giysileriniz eskidi, ne de ayaklarınız şişti.');
INSERT INTO `bible_verses_turkish` VALUES ('5008', '5', '8', '5', 'Tanrınız RABbin, çocuğunu eğiten bir baba gibi, sizi nasıl eğittiğini anlayın.');
INSERT INTO `bible_verses_turkish` VALUES ('5009', '5', '8', '6', '\"Onun için, Tanrınız RABbin buyruklarına uyun. Yollarında yürüyün, Ondan korkun.');
INSERT INTO `bible_verses_turkish` VALUES ('5010', '5', '8', '7', 'Tanrınız RAB sizi verimli bir ülkeye götürüyor. Öyle bir ülke ki, ırmakları, pınarları, derelerden tepelerden çıkan su kaynakları vardır;');
INSERT INTO `bible_verses_turkish` VALUES ('5011', '5', '8', '8', 'buğdayı, arpası, üzümü, inciri, narı, zeytinyağı, balı vardır.');
INSERT INTO `bible_verses_turkish` VALUES ('5012', '5', '8', '9', 'Sıkıntısız ekmek yiyebileceğiniz, hiçbir şeye gereksinim duymayacağınız bir ülkedir. Öyle bir ülke ki, kayaları demirdir, dağlarından bakır çıkarabilirsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5013', '5', '8', '10', '\"Yiyip doyunca, size verdiği verimli ülke için Tanrınız RABbe övgüler sunun.');
INSERT INTO `bible_verses_turkish` VALUES ('5014', '5', '8', '11', 'Tanrınız RABbi unutmamaya dikkat edin. Bugün size bildirdiğim buyruklarını, ilkelerini, kurallarını savsaklamayın.');
INSERT INTO `bible_verses_turkish` VALUES ('5015', '5', '8', '12', 'Yiyip doyduğunuzda, güzel evler yapıp yerleştiğinizde,');
INSERT INTO `bible_verses_turkish` VALUES ('5016', '5', '8', '13', 'sığırlarınız, davarlarınız çoğaldığında, altınınız, gümüşünüz ve her şeyiniz arttığında,');
INSERT INTO `bible_verses_turkish` VALUES ('5017', '5', '8', '14', 'böbürlenmemeye ve sizi Mısırdan, köle olduğunuz ülkeden çıkaran Tanrınız RABbi unutmamaya dikkat edin.');
INSERT INTO `bible_verses_turkish` VALUES ('5018', '5', '8', '15', 'RAB o büyük ve korkunç çölde, zehirli yılanlarla, akreplerle dolu o kurak, susuz toprakta sizi yürüttü. Size sert kayadan su çıkardı.');
INSERT INTO `bible_verses_turkish` VALUES ('5019', '5', '8', '16', 'Atalarınızın bilmediği man ile sizi çölde doyurdu. Sizi sıkıntıya soktu, sınadı. Öyle ki, sonunda üzerinize iyilik gelsin.');
INSERT INTO `bible_verses_turkish` VALUES ('5020', '5', '8', '17', '\'Bu serveti toplayan kendi yeteneğimiz, güçlü elimizdir\' diye düşünebilirsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5021', '5', '8', '18', 'Ancak bu serveti toplama yeteneğini size verenin Tanrınız RAB olduğunu anımsayın. Atalarınıza ant içerek yaptığı antlaşmayı sürdürmek amacıyla bugün de bunu yapıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('5022', '5', '8', '19', '\"Tanrınız RABbi unutur, başka ilahların ardınca giderseniz, onlara tapar, önlerinde yere kapanırsanız, bugün size açıkça belirtirim ki, tamamen yok olacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5023', '5', '8', '20', 'Tanrınız RAB önünüzden ulusları yok ettiği gibi, sözüne kulak vermediğiniz için sizi de yok edecek.');
INSERT INTO `bible_verses_turkish` VALUES ('5024', '5', '9', '1', '\"Ey İsrail, kulak ver! Bugün sizden daha büyük, daha güçlü ulusların topraklarını mülk edinmek için Şeria Irmağından geçeceksiniz. Onların kentleri büyük, surları göğe dek yükseliyor.');
INSERT INTO `bible_verses_turkish` VALUES ('5025', '5', '9', '2', 'Bu güçlü, uzun boylu halk Anaklılardır. Onları biliyorsunuz. \'Kim Anaklılara karşı durabilir?\' deyişini duydunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('5026', '5', '9', '3', 'Bilin ki, yakıp yok eden ateş olan Tanrınız RAB önünüzden gidecek. Onları ortadan kaldıracak, size boyun eğmelerini sağlayacak. Onları kovacaksınız, RABbin verdiği söz uyarınca bir çırpıda yok edeceksiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5027', '5', '9', '4', '\"Tanrınız RAB bu ulusları önünüzden kovunca, \'RAB doğruluğumuzdan ötürü bu ülkeyi mülk edinelim diye bizi buraya getirdi\' diye düşünmeyin. Çünkü RAB, bu ulusları yaptıkları kötülükler yüzünden önünüzden kovuyor.');
INSERT INTO `bible_verses_turkish` VALUES ('5028', '5', '9', '5', 'Onların topraklarını mülk edinmeye gitmenizin nedeni doğruluğunuz, erdeminiz değildir. Tanrınız RAB bu ulusları kötülükleri yüzünden ve atalarınız İbrahime, İshaka, Yakupa ant içerek verdiği sözü yerine getirmek için önünüzden kovacak.');
INSERT INTO `bible_verses_turkish` VALUES ('5029', '5', '9', '6', 'Şunu anlayın ki, Tanrınız RABbin bu verimli toprakları mülk edinesiniz diye size vermesinin nedeni doğruluğunuz değildir. Çünkü siz dikbaşlı bir halksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5030', '5', '9', '7', '\"Tanrınız RABbi çölde nasıl kızdırdığınızı anımsayın, hiç unutmayın. Mısırdan çıktığınız günden buraya varıncaya dek, RABbe sürekli karşı geldiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5031', '5', '9', '8', 'Horev Dağında RABbi öyle kızdırdınız ki, sizi yok edecek kadar öfkelendi.');
INSERT INTO `bible_verses_turkish` VALUES ('5032', '5', '9', '9', 'Daha önce taş levhaları -RABbin sizinle yaptığı antlaşmanın levhalarını- almak için dağa çıkmıştım; orada kırk gün, kırk gece kaldım. Ne yedim, ne içtim.');
INSERT INTO `bible_verses_turkish` VALUES ('5033', '5', '9', '10', 'RAB Tanrı parmağıyla yazmış olduğu iki taş levhayı bana verdi. Bu levhalar, dağda toplandığınız gün RABbin ateşin içinden size bildirdiği bütün buyrukları içermekteydi.');
INSERT INTO `bible_verses_turkish` VALUES ('5034', '5', '9', '11', 'Kırk gün, kırk gece sonra RAB bana iki taş levhayı, antlaşma levhalarını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('5035', '5', '9', '12', '\" \'Haydi, buradan hemen in\' dedi, \'Çünkü Mısırdan çıkardığın halkın yoldan çıktı. Onlara buyurduğum yoldan hemen saptılar. Kendilerine dökme bir put yaptılar.\'');
INSERT INTO `bible_verses_turkish` VALUES ('5036', '5', '9', '13', 'Sonra RAB bana, \'Bu halkı gördüm\' dedi, \'İşte dikbaşlı bir halk!');
INSERT INTO `bible_verses_turkish` VALUES ('5037', '5', '9', '14', 'Bırak da onları yok edeyim; adlarını da göğün altından sileyim. Seni onlardan daha güçlü, daha büyük bir ulus kılayım.\'');
INSERT INTO `bible_verses_turkish` VALUES ('5038', '5', '9', '15', '\"Dönüp dağdan aşağıya indim. Dağ alev alev yanıyordu. Antlaşmanın iki levhası iki elimdeydi.');
INSERT INTO `bible_verses_turkish` VALUES ('5039', '5', '9', '16', 'Tanrınız RABbe karşı günah işlediğinizi gördüm. Kendinize buzağıya benzer bir dökme put yapmıştınız. RABbin size buyurduğu yoldan hemen sapmıştınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5040', '5', '9', '17', 'Bu yüzden iki levhayı fırlatıp attım, gözünüzün önünde parçaladım.');
INSERT INTO `bible_verses_turkish` VALUES ('5041', '5', '9', '18', 'Bir kez daha RABbin huzurunda bir şey yemeden, içmeden kırk gün kırk gece yere kapanıp kaldım. Çünkü günah işlemiştiniz; RABbin gözünde kötü olanı yaparak Onu öfkelendirmiştiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5042', '5', '9', '19', 'RABbin kızgın öfkesi karşısında korktum. Öfkesi sizi yok edecek kadar alevlenmişti. Ama RAB yakarışımı yine duydu.');
INSERT INTO `bible_verses_turkish` VALUES ('5043', '5', '9', '20', 'RAB Haruna da onu yok edecek kadar öfkelenmişti. O sırada Harun için de yakardım.');
INSERT INTO `bible_verses_turkish` VALUES ('5044', '5', '9', '21', 'Yaptığınız günahlı nesneyi, o buzağıya benzer dökme putu alıp yaktım. Parçalayıp ince toz haline getirinceye dek ezdim. Sonra tozu dağdan akan dereye attım.');
INSERT INTO `bible_verses_turkish` VALUES ('5045', '5', '9', '22', '\"Taverada, Massada, Kivrot-Hattaavada da RABbi öfkelendirdiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5046', '5', '9', '23', 'RAB sizi Kadeş-Barneadan gönderirken, \'Gidin, size vereceğim ülkeyi mülk edinin\' diye buyurmuştu. Sizse Tanrınız RABbin buyruğuna karşı geldiniz. Ona güvenmediniz, sözüne kulak vermediniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5047', '5', '9', '24', 'Sizi tanıdığım günden bu yana RABbe sürekli karşı geldiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5048', '5', '9', '25', '\"RAB sizi yok edeceğini söylediği için, kırk gün kırk gece Onun önünde yere kapanıp kaldım.');
INSERT INTO `bible_verses_turkish` VALUES ('5049', '5', '9', '26', 'RABbe şöyle yakardım: \'Ey Egemen RAB, büyük kudretinle kurtarıp güçlü elinle Mısırdan çıkardığın halkını, kendi mirasını yok etme.');
INSERT INTO `bible_verses_turkish` VALUES ('5050', '5', '9', '27', 'Kulların İbrahimi, İshakı, Yakupu anımsa. Bu halkın dikbaşlılığını, kötülüğünü, günahını dikkate alma.');
INSERT INTO `bible_verses_turkish` VALUES ('5051', '5', '9', '28', 'Yoksa bizi çıkardığın ülkenin halkı, \'RAB söz verdiği ülkeye götüremediği, onlardan nefret ettiği için çölde yok etmek amacıyla onları Mısırdan çıkardı\' diyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('5052', '5', '9', '29', 'Oysa onlar, büyük güçle ve kudretli elinle Mısır\'dan çıkardığın kendi halkın ve mirasındır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5053', '5', '10', '1', '\"O zaman RAB bana, \'Öncekiler gibi iki taş levha kes ve dağa, yanıma çık\' dedi, \'Ağaçtan bir sandık yap.');
INSERT INTO `bible_verses_turkish` VALUES ('5054', '5', '10', '2', 'Parçaladığın önceki levhalara yazılı buyrukları yeni levhalara yazacağım. Sonra onları sandığa koyacaksın.\'');
INSERT INTO `bible_verses_turkish` VALUES ('5055', '5', '10', '3', '\"Böylece akasya ağacından bir sandık yaptım. Öncekiler gibi iki taş levha kestim. İki levhayı da alıp dağa çıktım.');
INSERT INTO `bible_verses_turkish` VALUES ('5056', '5', '10', '4', 'RAB dağda toplandığınız gün ateşin içinden size bildirdiği On Buyruku, daha önce yaptığı gibi, bu levhalara yazdı ve bana verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('5057', '5', '10', '5', 'Sonra dönüp dağdan indim. RABbin buyruğu uyarınca, levhaları yaptığım sandığa koydum. Orada duruyorlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5058', '5', '10', '6', '-İsrailliler Yaakanoğullarına ait kuyulardan ayrılıp Moseraya gittiler. Harun orada öldü ve gömüldü. Yerine oğlu Elazar kâhin oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('5059', '5', '10', '7', 'İsrailliler oradan Gudgodaya, sonra da akarsular bölgesi olan Yotvataya göç ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('5060', '5', '10', '8', 'O zaman RAB, kendi Antlaşma Sandığını taşıması, kendisine hizmet etmek üzere önünde durması ve Onun adıyla kutsaması için Levililer oymağını ayırdı. Bugün de aynı görevi yapıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('5061', '5', '10', '9', 'Bu yüzden Levililer kardeşleri olan öbür oymaklar gibi pay ve mülk almadılar. Tanrınız RABbin onlara verdiği söz uyarınca onların mirası RABdir.-');
INSERT INTO `bible_verses_turkish` VALUES ('5062', '5', '10', '10', '\"Daha önce yaptığım gibi dağda kırk gün, kırk gece kaldım. RAB yine yakarışımı duydu ve sizi yok etmek istemedi.');
INSERT INTO `bible_verses_turkish` VALUES ('5063', '5', '10', '11', 'Sonra, \'Kalk, git\' dedi, \'Onları atalarına ant içerek söz verdiğim ülkeye götür. Gidip orayı mülk edinsinler.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('5064', '5', '10', '12', '\"Şimdi, ey İsrail halkı, Tanrınız RAB sizden ne istiyor? Yalnız şunu istiyor: Tanrınız RABden korkun, Onun yollarında yürüyün, Onu sevin; bütün yüreğinizle, bütün canınızla Ona kulluk edin;');
INSERT INTO `bible_verses_turkish` VALUES ('5065', '5', '10', '13', 'üzerinize iyilik gelsin diye bugün size bildirdiğim buyruklarına, kurallarına uyun.');
INSERT INTO `bible_verses_turkish` VALUES ('5066', '5', '10', '14', 'Gökler de, göklerin gökleri de, yeryüzü ve içindeki her şey Tanrınız RABbindir.');
INSERT INTO `bible_verses_turkish` VALUES ('5067', '5', '10', '15', 'Öyleyken RAB atalarınızı sevdi, onlara bağlandı. Bugün olduğu gibi, onların soyu olan sizleri bütün halkların arasından seçti.');
INSERT INTO `bible_verses_turkish` VALUES ('5068', '5', '10', '16', 'Yüreklerinizi RABbe adayın, bundan böyle dikbaşlı olmayın.');
INSERT INTO `bible_verses_turkish` VALUES ('5069', '5', '10', '17', 'Çünkü Tanrınız RAB, tanrıların Tanrısı, rablerin Rabbidir. O kimseyi kayırmayan, rüşvet almayan, ulu, güçlü, heybetli Tanrıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('5070', '5', '10', '18', 'Öksüzlerin, dul kadınların hakkını gözetir. Yabancıları sever, onlara yiyecek, giyecek sağlar.');
INSERT INTO `bible_verses_turkish` VALUES ('5071', '5', '10', '19', 'Siz de yabancıları seveceksiniz. Çünkü Mısırda siz de yabancıydınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5072', '5', '10', '20', 'Tanrınız RABden korkun, Ona kulluk edin. Ona bağlı kalın ve Onun adıyla ant için.');
INSERT INTO `bible_verses_turkish` VALUES ('5073', '5', '10', '21', 'O övgünüzdür. Gözlerinizle gördüğünüz o büyük, heybetli belirtileri sizin için gerçekleştiren Tanrınızdır.');
INSERT INTO `bible_verses_turkish` VALUES ('5074', '5', '10', '22', 'Mısır\'a giden atalarınız yetmiş kişiydi. Şimdiyse Tanrınız RAB sizi göklerdeki yıldızlar kadar çoğalttı.\" sünnet edin\".');
INSERT INTO `bible_verses_turkish` VALUES ('5075', '5', '11', '1', '\"Tanrınız RABbi sevin. Uyarılarına, kurallarına, ilkelerine, buyruklarına her zaman uyun.');
INSERT INTO `bible_verses_turkish` VALUES ('5076', '5', '11', '2', 'Unutmayın ki, Tanrınız RABbin tedibini görüp yaşayan çocuklarınız değil, sizsiniz: Büyüklüğünü, güçlü elini, kudretini,');
INSERT INTO `bible_verses_turkish` VALUES ('5077', '5', '11', '3', 'belirtilerini, Mısırda firavuna ve bütün ülkesine yaptıklarını;');
INSERT INTO `bible_verses_turkish` VALUES ('5078', '5', '11', '4', 'Mısır ordusuna, atlarına, savaş arabalarına neler yaptığını; Mısırlılar sizi kovalarken onları nasıl Kızıldenizin suları altında bıraktığını, onları nasıl yok ettiğini gördünüz.');
INSERT INTO `bible_verses_turkish` VALUES ('5079', '5', '11', '5', 'Buraya varıncaya dek RABbin çölde sizin için neler yaptığını;');
INSERT INTO `bible_verses_turkish` VALUES ('5080', '5', '11', '6', 'Rubenoğullarından Eliavın oğulları Datanla Avirama neler ettiğini; bütün İsrailin gözü önünde yerin nasıl yarıldığını, onları, ailelerini, çadırlarını ve onlara ait her canlıyı nasıl yuttuğunu gören çocuklarınız değil, sizsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5081', '5', '11', '7', 'RABbin yaptığı bu büyük işlerin tümünü gören sizsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5082', '5', '11', '8', '\"Bugün size bildirdiğim buyrukların tümüne uyun ki, güçlü olasınız, mülk edinmek üzere Şeria Irmağından geçip ülkeyi ele geçiresiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5083', '5', '11', '9', 'RABbin ant içerek atalarınıza ve soylarına söz verdiği süt ve bal akan ülkede ömrünüz uzun olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('5084', '5', '11', '10', 'Mülk edinmek için gideceğiniz ülke, çıkmış olduğunuz Mısır gibi değildir. Orada tohumunuzu eker, sebze bahçesi gibi zorluklafı sulardınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5085', '5', '11', '11', 'Mülk edinmek üzere gideceğiniz ülkenin ise dağları, dereleri vardır. Toprağı gökten yağan yağmurla sulanır.');
INSERT INTO `bible_verses_turkish` VALUES ('5086', '5', '11', '12', 'Orası Tanrınız RABbin kayırdığı bir ülkedir. Tanrınız RAB orayı bütün yıl sürekli gözetir.');
INSERT INTO `bible_verses_turkish` VALUES ('5087', '5', '11', '13', '\"Tanrınız RABbi sevmek, bütün yüreğinizle, bütün canınızla Ona kulluk etmek için bugün size bildirdiğim buyruklara iyice kulak verirseniz,');
INSERT INTO `bible_verses_turkish` VALUES ('5088', '5', '11', '14', 'RAB ülkenize ilk ve son yağmuru vaktinde yağdıracak. Öyle ki, tahılınızı, yeni şarabınızı, zeytinyağınızı toplayasınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5089', '5', '11', '15', 'RAB tarlalarda hayvanlarınız için ot sağlayacak, siz de yiyip doyacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5090', '5', '11', '16', 'Sakının, ayartılıp yoldan çıkmayasınız; başka ilahlara tapmayasınız, önlerinde eğilmeyesiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5091', '5', '11', '17', 'Öyle ki, RAB size öfkelenmesin; yağmur yağmasın, toprak ürün vermesin diye gökleri kapamasın; size vereceği verimli ülkede çabucak yok olmayasınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5092', '5', '11', '18', '\"Bu sözlerimi aklınızda ve yüreğinizde tutun. Bir belirti olarak ellerinize bağlayın, alın sargısı olarak takın.');
INSERT INTO `bible_verses_turkish` VALUES ('5093', '5', '11', '19', 'Onları çocuklarınıza öğretin. Evinizde otururken, yolda yürürken, yatarken, kalkarken onlardan söz edin.');
INSERT INTO `bible_verses_turkish` VALUES ('5094', '5', '11', '20', 'Evlerinizin kapı sövelerine, kentlerinizin kapılarına yazın.');
INSERT INTO `bible_verses_turkish` VALUES ('5095', '5', '11', '21', 'Öyle ki, RABbin atalarınıza vermeye söz verdiği topraklar üzerinde sizin de, çocuklarınızın da ömrü uzun olsun ve yeryüzünün üstünde gökler olduğu sürece orada yaşayasınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5096', '5', '11', '22', '\"Uymanız için size bildirdiğim bu buyrukları eksiksiz yerine getirir, Tanrınız RABbi sever, yollarında yürür, Ona bağlı kalırsanız,');
INSERT INTO `bible_verses_turkish` VALUES ('5097', '5', '11', '23', 'RAB bu ulusların tümünü önünüzden kovacak. Sizden daha büyük, daha güçlü ulusların topraklarını mülk edineceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5098', '5', '11', '24', 'Ayak basacağınız her yer sizin olacak. Sınırlarınız çölden Lübnana, Fırat Irmağından Akdenize kadar uzanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('5099', '5', '11', '25', 'Hiç kimse size karşı koyamayacak. Tanrınız RAB, size verdiği söz uyarınca, ayak basacağınız her yere dehşetinizi, korkunuzu saçacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('5100', '5', '11', '26', '\"Bakın, bugün önünüze kutsamayı ve laneti koyuyorum:');
INSERT INTO `bible_verses_turkish` VALUES ('5101', '5', '11', '27', 'Bugün size bildirdiğim Tanrınız RABbin buyruklarına uyarsanız kutsanacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5102', '5', '11', '28', 'Ama Tanrınız RABbin buyruklarını dinlemez, bilmediğiniz başka ilahların ardınca giderek bugün size buyurduğum yoldan saparsanız, lanete uğrayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5103', '5', '11', '29', 'Tanrınız RAB mülk edinmek için gideceğiniz ülkeye sizi götürdüğünde, Gerizim Dağında kutsama yapacak, Eval Dağında lanet okuyacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5104', '5', '11', '30', 'Bu iki dağ Şeria Irmağının karşı yakasında, yolun batısında, Aravada oturan Kenanlılar ülkesinde, Gilgal karşısında, More meşeliği yanındadır.');
INSERT INTO `bible_verses_turkish` VALUES ('5105', '5', '11', '31', 'Tanrınız RABbin size vereceği ülkeyi mülk edinmek için Şeria Irmağından geçmek üzeresiniz. Orayı ele geçirip yerleştiğinizde,');
INSERT INTO `bible_verses_turkish` VALUES ('5106', '5', '11', '32', 'bugün size bildirdiğim bütün kurallara, ilkelere uymaya dikkat edin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5107', '5', '12', '1', '\"Atalarınızın Tanrısı RABbin mülk edinmek için size verdiği ülkede yaşamınız boyunca uymanız gereken kurallar, ilkeler şunlardır:');
INSERT INTO `bible_verses_turkish` VALUES ('5108', '5', '12', '2', 'Topraklarını alacağınız ulusların ilahlarına taptıkları yüksek dağlardaki, tepelerdeki, bol yapraklı her ağacın altındaki yerleri tümüyle yıkacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5109', '5', '12', '3', 'Sunaklarını yıkacak, dikili taşlarını parçalayacak, Aşera putlarını yakacak, öbür putlarını parça parça edeceksiniz. İlahlarının adlarını oradan sileceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5110', '5', '12', '4', '\"Siz Tanrınız RABbe bu biçimde tapmamalısınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5111', '5', '12', '5', 'Tanrınız RABbin adını yerleştirmek için bütün oymaklarınız arasından seçeceği yere, konutuna yönelmeli, oraya gitmelisiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5112', '5', '12', '6', 'Yakmalık sunularınızı, kurbanlarınızı, ondalıklarınızı, bağışlarınızı, dilek adaklarınızı, gönülden verdiğiniz sunuları, sığırlarınızın ve davarlarınızın ilk doğanlarını oraya götüreceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5113', '5', '12', '7', 'Orada, sizi kutsayan Tanrınız RABbin huzurunda, siz de aileleriniz de yiyeceksiniz ve el attığınız her işte sevinç bulacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5114', '5', '12', '8', '\"Bugün burada yaptığımızı yapmayın; herkes kendi gözünde doğru olanı yapıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('5115', '5', '12', '9', 'Çünkü Tanrınız RABbin size vereceği dinlenme yerine, mülke daha ulaşmadınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5116', '5', '12', '10', 'Ama Şeria Irmağından geçip Tanrınız RABbin mülk olarak size vereceği ülkeye yerleşeceksiniz. RAB sizi çevrenizdeki bütün düşmanlarınızdan kurtarıp rahata kavuşturacak. Güvenlik içinde yaşayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5117', '5', '12', '11', 'Tanrınız RAB adını yerleştirmek için bir yer seçecek. Size buyurduğum her şeyi oraya götüreceksiniz: Yakmalık sunularınızı, kurbanlarınızı, ondalıklarınızı, bağışlarınızı, RABbe adadığınız bütün özel adaklarınızı.');
INSERT INTO `bible_verses_turkish` VALUES ('5118', '5', '12', '12', 'Siz, oğullarınız, kızlarınız, erkek ve kadın köleleriniz, kentlerinizde yaşayan Levililer Tanrınız RABbin huzurunda sevineceksiniz. Çünkü Levililerin sizin gibi kendilerine ait payları ve mülkleri yoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('5119', '5', '12', '13', 'Yakmalık sunularınızı herhangi bir yerde sunmamaya dikkat edin.');
INSERT INTO `bible_verses_turkish` VALUES ('5120', '5', '12', '14', 'Yakmalık sunularınızı RABbin oymaklarınızın birinde seçeceği yerde sunacaksınız. Size buyurduğum her şeyi orada yapacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5121', '5', '12', '15', '\"Tanrınız RABbin sizi kutsadığı ölçüde, yaşadığınız kentlerde dilediğiniz kadar hayvan kesip etini yiyebilirsiniz. Dinsel açıdan temiz ya da kirli kişi, bu eti ceylan ya da geyik eti yer gibi yiyebilir.');
INSERT INTO `bible_verses_turkish` VALUES ('5122', '5', '12', '16', 'Ancak kan yemeyeceksiniz. Kanı su gibi toprağa akıtacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5123', '5', '12', '17', 'Tahılınızın, yeni şarabınızın, zeytinyağınızın ondalığını, sığırlarınızın, davarlarınızın ilk doğanlarını, adadıklarınızın tümünü, gönülden verdiğiniz sunuları, bağışlarınızı yaşadığınız kentlerde yememelisiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5124', '5', '12', '18', 'Siz, oğullarınız, kızlarınız, erkek ve kadın köleleriniz, kentlerinizde oturan Levililer bunları Tanrınız RABbin huzurunda, Onun seçeceği yerde yiyeceksiniz. Tanrınız RABbin huzurunda el attığınız her işte sevinç bulacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5125', '5', '12', '19', 'Ülkede yaşadığınız sürece Levilileri yüzüstü bırakmamaya dikkat edin.');
INSERT INTO `bible_verses_turkish` VALUES ('5126', '5', '12', '20', '\"Tanrınız RAB size verdiği söz uyarınca sınırınızı genişlettiğinde, et yemeye istek duyup, \'Et yiyeceğiz\' derseniz, dilediğiniz kadar et yiyebilirsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5127', '5', '12', '21', 'Tanrınız RABbin adını yerleştirmek için seçeceği yer sizden uzaksa, buyruğum uyarınca RABbin size verdiği sığırlardan, davarlardan kesebilirsiniz. Kentlerinizde dilediğiniz kadar et yiyebilirsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5128', '5', '12', '22', 'Dinsel açıdan temiz ya da kirli kişi bu eti ceylan ya da geyik eti yer gibi yiyebilir.');
INSERT INTO `bible_verses_turkish` VALUES ('5129', '5', '12', '23', 'Ama kan yememeye dikkat edin. Çünkü ete can veren kandır. Etle birlikte canı yememelisiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5130', '5', '12', '24', 'Kan yememelisiniz; kanı su gibi toprağa akıtacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5131', '5', '12', '25', 'Kan yemeyeceksiniz. Öyle ki, size ve sizden sonra gelen çocuklarınıza iyilik gelsin. Böylece RABbin gözünde doğru olanı yapmış olursunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('5132', '5', '12', '26', '\"Kutsal sunularınızı, dilek adaklarınızı alıp RABbin seçeceği yere gideceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5133', '5', '12', '27', 'Yakmalık sunularınızı, eti ve kanı Tanrınız RABbin sunağında sunacaksınız. Kurbanınızın kanı Tanrınız RABbin sunağına akacak. Ama eti yiyebilirsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5134', '5', '12', '28', 'Size bildirdiğim bütün bu buyruklara iyice uyun ki, size ve sizden sonra gelen çocuklarınıza sürekli iyilik gelsin. Böylece Tanrınız RABbin gözünde iyi ve doğru olanı yapmış olacaksınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5135', '5', '12', '29', '\"Tanrınız RAB topraklarını alacağınız ulusları önünüzden yok edecek. Topraklarını miras alıp orada yaşadığınızda');
INSERT INTO `bible_verses_turkish` VALUES ('5136', '5', '12', '30', 've onları yok ettiğinizde, onların tuzaklarına düşmekten sakının. İlahlarına yönelip, \'Bu uluslar ilahlarına nasıl tapıyorlardı? Biz de aynısını yapalım\' demeyin.');
INSERT INTO `bible_verses_turkish` VALUES ('5137', '5', '12', '31', 'Tanrınız RABbe bu biçimde tapınmayacaksınız. Onlar ilahlarına RABbin tiksindiği iğrenç şeyler sunuyorlar. Oğullarını, kızlarını bile yakarak ilahlarına kurban ediyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('5138', '5', '12', '32', '\"Size bildirdiğim bütün buyruklara iyice uyun. Bunlara hiçbir şey eklemeyin, hiçbir şey çıkarmayın.');
INSERT INTO `bible_verses_turkish` VALUES ('5139', '5', '13', '1', '\"Aranızdan bir peygamber ya da düş gören biri çıkarsa, bir belirtiyi ya da şaşılası bir olayı önceden bildirirse,');
INSERT INTO `bible_verses_turkish` VALUES ('5140', '5', '13', '2', '\'Bilmediğiniz başka ilahlara yönelip tapınalım\' derse, söz ettiği belirti, şaşılası olay gerçekleşse bile,');
INSERT INTO `bible_verses_turkish` VALUES ('5141', '5', '13', '3', 'o peygamberi ya da düş göreni dinlememelisiniz. Tanrınız RAB kendisini bütün yüreğinizle, bütün canınızla sevip sevmediğinizi anlamak için sizi sınamaktadır.');
INSERT INTO `bible_verses_turkish` VALUES ('5142', '5', '13', '4', 'Tanrınız RABbin ardınca yürüyün, Ondan korkun. Buyruklarına uyun, Onun sözüne kulak verin. Ona kulluk edin, Ona bağlı kalın.');
INSERT INTO `bible_verses_turkish` VALUES ('5143', '5', '13', '5', 'O peygamber ya da düş gören öldürülecek. O, sizi Mısırdan çıkaran, köle olduğunuz ülkeden kurtaran Tanrınız RABbe karşı gelmeye kışkırttı. Tanrınız RABbin yürümenizi buyurduğu yoldan sizi saptırmaya çalıştı. Aranızdaki kötülüğü ortadan kaldırmalısınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5144', '5', '13', '6', '\"Öz kardeşin, oğlun, kızın, sevdiğin karın ya da en yakın dostun seni gizlice ayartmaya çalışır, senin ve atalarının önceden bilmediğiniz, dünyanın bir ucundan öbür ucuna dek uzakta, yakında, çevrenizde yaşayan halkların ilahları için, \'Haydi gidelim, bu ilahlara tapalım\' derse,');
INSERT INTO `bible_verses_turkish` VALUES ('5145', '5', '13', '8', 'ona uymayacak, onu dinlemeyeceksin. Ona acımayacak, sevecenlik göstermeyecek, onu korumayacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('5146', '5', '13', '9', 'Onu kesinlikle öldüreceksin. Onu önce sen, sonra bütün halk taşa tutsun.');
INSERT INTO `bible_verses_turkish` VALUES ('5147', '5', '13', '10', 'Taşlayarak öldürün onu. Çünkü Mısırdan, köle olduğunuz ülkeden sizi çıkaran Tanrınız RABden sizi saptırmaya çalıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('5148', '5', '13', '11', 'Böylece bütün İsrail bunu duyup korkacak. Bir daha aranızda buna benzer kötü bir şey yapmayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('5149', '5', '13', '12', '\"Tanrınız RABbin yaşamanız için size vereceği kentlerin birinde, içinizden kötü kişiler çıktığını ve, \'Haydi, bilmediğiniz başka ilahlara tapalım\' diyerek kentlerinde yaşayan halkı saptırdıklarını duyarsanız,');
INSERT INTO `bible_verses_turkish` VALUES ('5150', '5', '13', '14', 'araştıracak, inceleyecek, iyice soruşturacaksınız. Duyduklarınız gerçekse ve bu iğrenç olayın aranızda yapıldığı kanıtlanırsa,');
INSERT INTO `bible_verses_turkish` VALUES ('5151', '5', '13', '15', 'o kentte yaşayanları kesinlikle kılıçtan geçireceksiniz. Kenti yok edip orada yaşayan bütün halkı ve hayvanları kılıçtan geçireceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5152', '5', '13', '16', 'Yağmalanan malların tümünü toplayıp meydanın ortasına yığın. Kenti ve malları Tanrınız RABbe tümüyle yakmalık sunu olarak yakın. Kent sonsuza dek yıkıntı halinde bırakılacak. Yeniden onarılmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('5153', '5', '13', '17', 'Yok edilecek mallardan hiçbir şey almayın. Böylece RABbin kızgın öfkesi yatışacak ve RAB atalarınıza içtiği ant uyarınca size acıyacak, sevecenlik gösterecek, sizi çoğaltacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('5154', '5', '13', '18', 'Çünkü Tanrınız RAB\'bin sözünü dinleyeceksiniz. Böylece bugün size bildirdiğim buyruklara uyup O\'nun gözünde doğru olanı yapmış olacaksınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5155', '5', '14', '1', '\"Siz Tanrınız RABbin çocuklarısınız. Ölülere ağıt yakmak için bedenlerinizi yaralamayacaksınız. İki kaş arasındaki tüyleri almayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5156', '5', '14', '2', 'Tanrınız RAB için kutsal bir halksınız. RAB öz halkı olmanız için yeryüzündeki bütün halkların arasından sizi seçti.');
INSERT INTO `bible_verses_turkish` VALUES ('5157', '5', '14', '3', '\"İğrenç sayılan hiçbir şey yemeyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5158', '5', '14', '4', 'Şu hayvanların etini yiyebilirsiniz: Sığır, koyun, keçi,');
INSERT INTO `bible_verses_turkish` VALUES ('5159', '5', '14', '5', 'geyik, ceylan, karaca, yaban keçisi, gazal, ahu, dağ koyunu.');
INSERT INTO `bible_verses_turkish` VALUES ('5160', '5', '14', '6', 'Çatal ve yarık tırnaklı, geviş getiren her hayvanın etini yiyebilirsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5161', '5', '14', '7', 'Ancak geviş getiren, çatal ve yarık tırnaklı hayvanlardan etini yememeniz gerekenler şunlardır: Deve, tavşan, kaya tavşanı. Bunlar geviş getirir, ama çatal tırnaklı değildir. Sizin için kirli sayılırlar.');
INSERT INTO `bible_verses_turkish` VALUES ('5162', '5', '14', '8', 'Domuz çatal tırnaklıdır, ama geviş getirmez. Sizin için kirli sayılır. Bu hayvanların etini yemeyecek, leşine dokunmayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5163', '5', '14', '9', '\"Suda yaşayan hayvanlardan şunların etini yiyebilirsiniz: Pullu ve yüzgeçli canlıların etini yiyebilirsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5164', '5', '14', '10', 'Ama pulsuz ve yüzgeçsiz canlıların hiçbirini yemeyeceksiniz. Bunlar sizin için kirli sayılır.');
INSERT INTO `bible_verses_turkish` VALUES ('5165', '5', '14', '11', '\"Temiz sayılan bütün kuşları yiyebilirsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5166', '5', '14', '12', 'Etini yemeyeceğiniz kuşlar şunlardır: Kartal, kuzu kartalı, kara akbaba,');
INSERT INTO `bible_verses_turkish` VALUES ('5167', '5', '14', '13', 'çaylak, doğan türleri,');
INSERT INTO `bible_verses_turkish` VALUES ('5168', '5', '14', '14', 'bütün karga türleri,');
INSERT INTO `bible_verses_turkish` VALUES ('5169', '5', '14', '15', 'baykuş, puhu, martı, atmaca türleri,');
INSERT INTO `bible_verses_turkish` VALUES ('5170', '5', '14', '16', 'kukumav, büyük baykuş, peçeli baykuş,');
INSERT INTO `bible_verses_turkish` VALUES ('5171', '5', '14', '17', 'ishakkuşu, akbaba, karabatak,');
INSERT INTO `bible_verses_turkish` VALUES ('5172', '5', '14', '18', 'leylek, balıkçıl türleri, ibibik, yarasa.');
INSERT INTO `bible_verses_turkish` VALUES ('5173', '5', '14', '19', 'Bütün kanatlı böcekler sizin için kirli sayılır. Hiçbirini yemeyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5174', '5', '14', '20', 'Ama temiz sayılan kanatlı yaratıkların tümünü yiyebilirsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5175', '5', '14', '21', '\"Kendiliğinden ölen hiçbir hayvanın etini yemeyeceksiniz. Ölü hayvanı yemesi için kentlerinizde yaşayan bir yabancıya verebilir ya da öteki yabancılara satabilirsiniz. Siz Tanrınız RAB için kutsal bir halksınız. \"Oğlağı anasının sütünde haşlamayın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5176', '5', '14', '22', '\"Her yıl tarlalarınızda yetişen ürünlerin ondalığını bir yana ayıracaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5177', '5', '14', '23', 'Tahılınızın, yeni şarabınızın, zeytinyağınızın ondalığını, sığırlarınızın ve davarlarınızın ilk doğanlarını, Tanrınız RABbin adını yerleştirmek için seçeceği yerde Onun önünde yiyeceksiniz. Bunu yapın ki, her zaman Ondan korkmayı öğrenesiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5178', '5', '14', '24', 'Tanrınız RABbin adını yerleştirmek için seçeceği yer uzaksa, yol Tanrınız RABbin size verimli kıldığı ürünlerin ondalığını oraya taşıyamayacak kadar uzunsa,');
INSERT INTO `bible_verses_turkish` VALUES ('5179', '5', '14', '25', 'ondalığınızı gümüşe çevirin. Gümüşü alıp Tanrınız RABbin seçeceği yere gidin.');
INSERT INTO `bible_verses_turkish` VALUES ('5180', '5', '14', '26', 'Gümüşü dilediğiniz şekilde kullanın: Sığır, davar, şarap, içki ya da canınızın istediği başka bir şey alın. Siz ve aileniz orada, Tanrınız RABbin önünde yiyecek ve sevineceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5181', '5', '14', '27', '\"Kentlerinizde yaşayan Levilileri yüzüstü bırakmayın. Onların sizin gibi payları ve mülkleri yoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('5182', '5', '14', '28', 'Her üç yılın sonunda, o yılın ürününün bütün ondalığını getirip kentlerinizde toplayın.');
INSERT INTO `bible_verses_turkish` VALUES ('5183', '5', '14', '29', 'Öyle ki, sizin gibi payları ve mülkleri olmayan Levililer, kentlerinizde yaşayan yabancılar, öksüzler, dul kadınlar gelsinler, yiyip doysunlar. Bunu yaparsanız, Tanrınız RAB el attığınız her işte sizi kutsayacaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5184', '5', '15', '1', '\"Her yedi yılın sonunda size borçlu olanları bağışlayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5185', '5', '15', '2', 'Borçları bağışlama işini şöyle yapacaksınız: Her alacaklı, komşusunun borcunu bağışlayacak. Borcun ödenmesi için komşusunu ya da kardeşini zorlamayacak. Çünkü RABbin borçları bağışlama yılı duyurulmuştur.');
INSERT INTO `bible_verses_turkish` VALUES ('5186', '5', '15', '3', 'Yabancıdan borcunu alabilirsin. Ama İsrailli kardeşinin borcunu bağışlayacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('5187', '5', '15', '4', '\"Aranızda yoksul kimse olmayacak. Tanrınız RABbin mülk edinmek için size vereceği ülkede Tanrınız RABbin sözünü can kulağıyla dinler, bugün size bildirdiğim bütün bu buyruklara özenle uyarsanız, O sizi kesinlikle kutsayacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('5188', '5', '15', '6', 'Tanrınız RAB verdiği söz uyarınca sizi kutsayacak. Siz birçok ulusa ödünç vereceksiniz, ama siz ödünç almayacaksınız. Siz birçok ulusu yöneteceksiniz, ama onlar sizi yönetmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('5189', '5', '15', '7', '\"Tanrınız RABbin size vereceği ülkenin herhangi bir kentinde yaşayan kardeşlerinizden biri yoksulsa, yüreğinizi katılaştırmayın, yoksul kardeşinize elisıkı davranmayın.');
INSERT INTO `bible_verses_turkish` VALUES ('5190', '5', '15', '8', 'Tersine, eliniz açık olsun; gereksinimlerini karşılayacak kadar ona ödünç verin.');
INSERT INTO `bible_verses_turkish` VALUES ('5191', '5', '15', '9', '\'Yedinci yıl, borçları bağışlama yılı yakındır\' diyerek yüreğinizde kötü düşünce barındırmaktan sakının. Öyle ki, yoksul kardeşinize karşı elisıkı davranıp ona yardım etmekten kaçınmayasınız. Yoksul kardeşiniz sizden RABbe yakınabilir, siz de günah işlemiş olursunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('5192', '5', '15', '10', 'Ona bol bol verin, verirken yüreğinizde isteksizlik olmasın. Bundan ötürü Tanrınız RAB bütün işlerinizde ve el attığınız her şeyde sizi kutsayacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('5193', '5', '15', '11', 'Ülkede her zaman yoksullar olacak. Bunun için, ülkenizde yaşayan kardeşlerinize, yoksullara, gereksinimi olanlara eliaçık davranmanızı buyuruyorum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5194', '5', '15', '12', '\"Eğer İbrani kardeşlerinizden bir erkek ya da kadın size satılırsa, altı yıl size kölelik edecek, yedinci yıl onu özgür bırakacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5195', '5', '15', '13', 'Onu özgür bırakırken, eli boş göndermeyin.');
INSERT INTO `bible_verses_turkish` VALUES ('5196', '5', '15', '14', 'Ona davarlarınızdan, tahılınızdan, şarabınızdan bol bol verin. Tanrınız RABbin sizi kutsadığı oranda ona vereceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5197', '5', '15', '15', 'Mısırda köle olduğunuzu, Tanrınız RABbin sizi kurtardığını anımsayın. Bu buyruğu bugün size bunun için veriyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('5198', '5', '15', '16', '\"Eğer köleniz sizi ve ailenizi seviyorsa, sizden hoşnutsa, \'Yanınızdan ayrılmak istemiyorum\' derse,');
INSERT INTO `bible_verses_turkish` VALUES ('5199', '5', '15', '17', 'bir biz alıp kölenin kulak memesinden sokarak kapıya geçirin; o zaman yaşam boyu köleniz olarak kalacaktır. Kadın kölelerinize de aynı şeyi yapın.');
INSERT INTO `bible_verses_turkish` VALUES ('5200', '5', '15', '18', 'Kölenizi özgür bırakınca üzülmemelisiniz. Size hizmet ettiği bu altı yıl boyunca ücretli bir işçiden iki kat fazla iş görmüştür. Tanrınız RAB yaptığınız her işte sizi kutsayacaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5201', '5', '15', '19', '\"Sığır ve davarlarınızın içinde ilk doğan her erkek hayvanı Tanrınız RABbe ayıracaksınız. Sığırınızın ilk doğan öküzüyle iş yapmayacak, sürünüzün ilk doğan koyununu kırkmayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5202', '5', '15', '20', 'Siz ve aileniz her yıl Tanrınız RABbin önünde, Onun seçeceği yerde onları yiyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5203', '5', '15', '21', 'Bir hayvanın özürü varsa, topal ya da körse, herhangi bir ciddi sakatlığı varsa, onu Tanrınız RABbe kurban etmeyin.');
INSERT INTO `bible_verses_turkish` VALUES ('5204', '5', '15', '22', 'Bu durumdaki hayvanları kentlerinizde yiyebilirsiniz. Dinsel açıdan temiz ya da kirli kişi bunların etini ceylan ya da geyik eti yer gibi yiyebilir.');
INSERT INTO `bible_verses_turkish` VALUES ('5205', '5', '15', '23', 'Ancak kan yemeyeceksiniz. Kanı su gibi toprağa akıtacaksınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5206', '5', '16', '1', '\"Aviv ayını tutun ve Tanrınız RABbin Fısıh Bayramını kutlayın. Tanrınız RAB Aviv ayında geceleyin sizi Mısırdan çıkardı.');
INSERT INTO `bible_verses_turkish` VALUES ('5207', '5', '16', '2', 'Tanrınız RABbin adını yerleştirmek için seçeceği yerde davarlardan, sığırlardan Fısıh kurbanlarını keseceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5208', '5', '16', '3', 'Kurban etiyle birlikte mayalı ekmek yemeyeceksiniz. Yedi gün mayasız ekmek -sıkıntıda yenilen ekmek- yiyeceksiniz. Siz Mısırdan aceleyle çıktınız. Öyle ki, yaşadığınız sürece Mısırdan çıktığınız günü anımsayasınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5209', '5', '16', '4', 'Yedi gün ülkenizin hiçbir yerinde maya bulunmasın. Akşam kurban edeceğiniz hayvanların etinden ilk günün sabahına bir şey bırakmayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5210', '5', '16', '5', '\"Fısıh kurbanlarını Tanrınız RABbin size vereceği kentlerden birinde kesmeyeceksiniz;');
INSERT INTO `bible_verses_turkish` VALUES ('5211', '5', '16', '6', 'ancak Tanrınız RABbin adını yerleştirmek için seçeceği yerde keseceksiniz. Kurbanı orada akşam gün batınca, Mısırdan çıktığınız saatlerde keseceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5212', '5', '16', '7', 'Eti Tanrınız RABbin seçeceği yerde pişirip yiyeceksiniz. Sabah dönüp çadırlarınıza gideceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5213', '5', '16', '8', 'Altı gün mayasız ekmek yiyeceksiniz. Yedinci gün Tanrınız RAB için bir toplantı düzenleyecek ve iş yapmayacaksınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5214', '5', '16', '9', '\"Ekin biçme zamanından başlayarak yedi hafta sayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5215', '5', '16', '10', 'Sonra Tanrınız RABbin sizi kutsadığı oranda vereceğiniz gönülden sunularla Onun için Haftalar Bayramını kutlayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5216', '5', '16', '11', 'Tanrınız RABbin adını yerleştirmek için seçeceği yerde, Onun önünde, siz, oğullarınız, kızlarınız, erkek ve kadın köleleriniz, kentlerinizde yaşayan Levililer, aranızdaki yabancılar, öksüzler, dullar hep birlikte sevineceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5217', '5', '16', '12', 'Mısırda köle olduğunuzu anımsayın ve bu kurallara uymaya dikkat edin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5218', '5', '16', '13', '\"Tahılınızı ve asmanızın ürününü topladıktan sonra yedi gün Çardak Bayramını kutlayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5219', '5', '16', '14', 'Siz, oğullarınız, kızlarınız, erkek ve kadın köleleriniz, kentlerinizde yaşayan Levililer, yabancılar, öksüzler, dullar bu bayramda hep birlikte sevineceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5220', '5', '16', '15', 'Tanrınız RABbin seçeceği yerde Onun için yedi gün bayramı kutlayacaksınız. Tanrınız RAB ürününüzün tümünü ve el attığınız her işi kutsayacak. Böylece sevinciniz tam olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('5221', '5', '16', '16', '\"Bütün erkekleriniz yılda üç kez -Mayasız Ekmek Bayramında, Haftalar Bayramında ve Çardak Bayramında- Tanrınız RABbin önünde bulunmak üzere Onun seçeceği yere gitmeli. Kimse RABbin önüne eli boş gitmemeli.');
INSERT INTO `bible_verses_turkish` VALUES ('5222', '5', '16', '17', 'Her biriniz Tanrınız RABbin sizi kutsadığı oranda armağanlar götürmeli.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5223', '5', '16', '18', '\"Tanrınız RABbin size vereceği kentlerde her oymağınız için yargıçlar, yöneticiler atayacaksınız. Onlar halkı gerçek adaletle yargılayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('5224', '5', '16', '19', 'Yargılarken haksızlık yapmayacak, kimseyi kayırmayacaksınız. Rüşvet almayacaksınız. Çünkü rüşvet bilge kişinin gözlerini kör eder, haklıyı haksız çıkarır.');
INSERT INTO `bible_verses_turkish` VALUES ('5225', '5', '16', '20', 'Yaşamak ve Tanrınız RABbin size vereceği ülkeyi miras almak için doğruluğun, yalnız doğruluğun ardınca gidin.');
INSERT INTO `bible_verses_turkish` VALUES ('5226', '5', '16', '21', '\"Tanrınız RAB için yapacağınız sunağın yanına ağaçtan bir Aşera putu dikmeyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5227', '5', '16', '22', 'Tanrınız RAB\'bin nefret ettiği dikili taş dikmeyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5228', '5', '17', '1', '\"Tanrınız RABbe herhangi bir özürü, kusuru olan sığır ya da koyun kurban etmeyeceksiniz. Tanrınız RAB bundan tiksinir.');
INSERT INTO `bible_verses_turkish` VALUES ('5229', '5', '17', '2', '\"Tanrınız RABbin size vereceği kentlerin birinde aranızdan Onun antlaşmasını çiğneyip gözünde kötü olanı yapan bir erkek ya da kadın çıkar');
INSERT INTO `bible_verses_turkish` VALUES ('5230', '5', '17', '3', 've buyruklarıma aykırı olarak gidip başka ilahlara tapar, onların, güneşin, ayın ya da gök cisimlerinin önünde eğilirse');
INSERT INTO `bible_verses_turkish` VALUES ('5231', '5', '17', '4', 've bu olay size bildirilirse, duyduklarınızı iyice araştırın. Duyduklarınız doğruysa ve bu iğrenç olayın İsrailde yapıldığı kanıtlanırsa,');
INSERT INTO `bible_verses_turkish` VALUES ('5232', '5', '17', '5', 'bu kötülüğü yapan erkeği ya da kadını kentinizin kapısına çıkarın ve taşa tutarak öldürün.');
INSERT INTO `bible_verses_turkish` VALUES ('5233', '5', '17', '6', 'Ölmesi gereken, iki ya da üç kişinin tanıklığıyla öldürülecek; bir kişinin tanıklığıyla öldürülmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('5234', '5', '17', '7', 'O kişiyi önce tanıklar, sonra bütün halk taşa tutsun. Aranızdaki kötülüğü ortadan kaldırmalısınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5235', '5', '17', '8', '\"Eğer kentlerinizde adam öldürme, dava, saldırı konusunda yargılamada sizi aşan sorunlarla karşılaşırsanız, Tanrınız RABbin seçeceği yere gidin.');
INSERT INTO `bible_verses_turkish` VALUES ('5236', '5', '17', '9', 'Sorunlarınızı Levili kâhinlere ve o dönemde görevli yargıca götürüp soruşturun. Yargı kararını onlar size bildirecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('5237', '5', '17', '10', 'RABbin seçeceği yerden size bildirilen karara uymalı, size verilen öğüdü tutmaya dikkat etmelisiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5238', '5', '17', '11', 'Size öğretilen yasa ve verilen karar uyarınca davranın. Size bildirilenin dışına çıkmayın.');
INSERT INTO `bible_verses_turkish` VALUES ('5239', '5', '17', '12', 'Orada, Tanrınız RABbin önünde görev yapan kâhini ya da yargıcı kim dinlemeyip saygısızlık ederse öldürülmeli. İsrailden kötülüğü atmalısınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5240', '5', '17', '13', 'Bütün halk bunu duyup korkacak, bir daha saygısızlık etmeye kalkışmayacaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5241', '5', '17', '14', '\"Tanrınız RABbin size vereceği ülkeye girip orayı mülk edinerek yerleştiğinizde ve, \'Çevremizdeki ulusların tümü gibi biz de başımıza bir kral atayalım\' dediğinizde,');
INSERT INTO `bible_verses_turkish` VALUES ('5242', '5', '17', '15', 'atayacağınız kral Tanrınız RABbin seçtiği kişi olmalıdır. Atayacağınız kral kendi kardeşlerinizden biri olmalı. Soydaşlarınızdan olmayan birini, bir yabancıyı kral seçmeyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5243', '5', '17', '16', 'Kral çok sayıda at edinmemeli, daha çok at satın almak için halkı Mısıra göndermemeli. Çünkü RAB size, \'Bir daha o yoldan dönmeyeceksiniz\' dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('5244', '5', '17', '17', 'Atayacağınız kral yüreğinin RABden sapmaması için çok kadın edinmemeli, büyük ölçüde altın, gümüş biriktirmemeli.');
INSERT INTO `bible_verses_turkish` VALUES ('5245', '5', '17', '18', '\"Kral tahtına oturunca, Levili kâhinlerin koruması altındaki Kutsal Yasanın bir örneğini kendisi bir kitaba yazacak.');
INSERT INTO `bible_verses_turkish` VALUES ('5246', '5', '17', '19', 'Bu yasa örneğini yanında bulunduracak, yaşamı boyunca her gün onu okuyacak. Öyle ki, Tanrısı RABden korkmayı, bu yasanın bütün sözlerine ve kurallarına uymayı öğrensin;');
INSERT INTO `bible_verses_turkish` VALUES ('5247', '5', '17', '20', 'kendini kardeşlerinden üstün saymasın, yasanın dışına çıkmasın; kendinin ve soyunun krallığı İsrail\'de uzun yıllar sürsün.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5248', '5', '18', '1', '\"Levili kâhinlerin, bütün Levi oymağının öbür İsrailliler gibi payı ve mülkü olmayacak. RAB için yakılan sunularla, RABbe düşen payla geçinecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('5249', '5', '18', '2', 'Kardeşleri arasında mülkleri olmayacak. RABbin onlara verdiği söz uyarınca, RABbin kendisi onların mirası olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('5250', '5', '18', '3', '\"Halktan sığır ya da koyun kurban edenlerin kâhinlere vereceği pay şu olacak: Kol, çene, işkembe.');
INSERT INTO `bible_verses_turkish` VALUES ('5251', '5', '18', '4', 'Tahılınızın, yeni şarabınızın, zeytinyağınızın ilk ürününü ve koyunlarınızdan kırktığınız ilk yünü kâhine vereceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5252', '5', '18', '5', 'Çünkü Tanrınız RAB, önünde dursunlar, her zaman adıyla hizmet etsinler diye bütün oymaklarınız arasından onu ve oğullarını seçti.');
INSERT INTO `bible_verses_turkish` VALUES ('5253', '5', '18', '6', '\"Eğer bir Levili, yaşadığı herhangi bir İsrail kentinden RABbin seçeceği yere kendi isteğiyle gelirse,');
INSERT INTO `bible_verses_turkish` VALUES ('5254', '5', '18', '7', 'orada Tanrısı RABbin önünde duran Levili kardeşleri gibi RABbin adıyla hizmet edebilir.');
INSERT INTO `bible_verses_turkish` VALUES ('5255', '5', '18', '8', 'Aile mülkünün satışından eline geçen para dışında, eşit pay olarak bölüşecekler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5256', '5', '18', '9', '\"Tanrınız RABbin size vereceği ülkeye girdiğinizde, oradaki ulusların iğrenç törelerini öğrenip uygulamayın.');
INSERT INTO `bible_verses_turkish` VALUES ('5257', '5', '18', '10', 'Aranızda oğlunu ya da kızını ateşte kurban eden, falcı, büyücü, muskacı, medyum, ruh çağıran ya da ölülerin ruhlarına danışan kimse olmasın.');
INSERT INTO `bible_verses_turkish` VALUES ('5258', '5', '18', '12', 'Çünkü RAB bunları yapanlardan tiksinir. Tanrınız RAB, bu iğrenç töreleri yüzünden bu ulusları önünüzden kovacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('5259', '5', '18', '13', 'Tanrınız RABbin önünde yetkin olun.\" karşılığı olarak kullanılıyor. Bu 3 terim falcılığın değişik türlerini içerir.');
INSERT INTO `bible_verses_turkish` VALUES ('5260', '5', '18', '14', '\"Ülkelerini alacağınız uluslar büyücülerin, falcıların öğüdüne kulak verirler. Ama Tanrınız RAB buna izin vermiyor.');
INSERT INTO `bible_verses_turkish` VALUES ('5261', '5', '18', '15', 'Tanrınız RAB size aranızdan, kendi kardeşlerinizden benim gibi bir peygamber çıkaracak. Onu dinleyin.');
INSERT INTO `bible_verses_turkish` VALUES ('5262', '5', '18', '16', 'Horevde toplandığınız gün Tanrınız RABden şunu dilemiştiniz: \'Bir daha ne Tanrımız RABbin sesini duyalım, ne de o büyük ateşi görelim, yoksa ölürüz.\'');
INSERT INTO `bible_verses_turkish` VALUES ('5263', '5', '18', '17', 'RAB bana, \'Söyledikleri doğrudur\' dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('5264', '5', '18', '18', '\'Onlara kardeşleri arasından senin gibi bir peygamber çıkaracağım. Sözlerimi onun ağzından işiteceksiniz. Kendisine buyurduklarımın tümünü onlara bildirecek.');
INSERT INTO `bible_verses_turkish` VALUES ('5265', '5', '18', '19', 'Adıma konuşan peygamberin ilettiği sözleri dinlemeyeni ben cezalandıracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('5266', '5', '18', '20', 'Ancak, kendisine buyurmadığım bir sözü benim adıma söylemeye kalkışan ya da başka ilahlar adına konuşan peygamber öldürülecektir.\'');
INSERT INTO `bible_verses_turkish` VALUES ('5267', '5', '18', '21', '\" \'Bir sözün RABden olup olmadığını nasıl bilebiliriz?\' diye düşünebilirsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5268', '5', '18', '22', 'Eğer bir peygamber RAB\'bin adına konuşur, ama konuştuğu söz yerine gelmez ya da gerçekleşmezse, o söz RAB\'den değildir. Peygamber saygısızca konuşmuştur. Ondan korkmayın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5269', '5', '19', '1', '\"Tanrınız RAB ülkelerini size vereceği ulusları yok ettiğinde ve siz bu ülkeleri mülk edinip kentlerine ve evlerine yerleştiğinizde,');
INSERT INTO `bible_verses_turkish` VALUES ('5270', '5', '19', '2', 'Tanrınız RABbin mülk edinmek için size vereceği ülkenin ortasında kendiniz için üç kent ayıracaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5271', '5', '19', '3', 'Bu kentlere giden yollar yapacak, Tanrınız RABbin mülk olarak size vereceği ülkeyi üç bölgeye ayıracaksınız. Öyle ki, birini öldüren bu kentlerden birine kaçabilsin.');
INSERT INTO `bible_verses_turkish` VALUES ('5272', '5', '19', '4', '\"Birini öldürüp de canını kurtarmak için oraya kaçan kişiyle ilgili kural şudur: Biri, önceden kin beslemediği komşusunu istemeyerek öldürürse,');
INSERT INTO `bible_verses_turkish` VALUES ('5273', '5', '19', '5', 'örneğin odun kesmek üzere komşusuyla ormana gidip ağacı kesmek için baltayı vurduğunda balta demiri saptan çıkar, komşusuna çarpar, komşusu ölürse, ölüme neden olan kişi bu kentlerden birine kaçıp canını kurtarsın.');
INSERT INTO `bible_verses_turkish` VALUES ('5274', '5', '19', '6', 'Yoksa ölenin öcünü almak isteyen, öfkeyle öldürenin peşine düşebilir, yol uzunsa yetişip onu öldürebilir. Oysa öldüren kişi, öldürdüğü kişiye karşı önceden bir kini olmadığından, ölümü hak etmemiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('5275', '5', '19', '7', 'Kendinize üç kent ayırın dememin nedeni budur.');
INSERT INTO `bible_verses_turkish` VALUES ('5276', '5', '19', '8', '\"Tanrınız RABbi sevmek, her zaman Onun yollarında yürümek için bugün size bildirdiğim bütün bu buyruklara uyarsanız, Tanrınız RAB atalarınıza içtiği ant uyarınca sınırınızı genişletir ve onlara söz verdiği bütün ülkeyi size verirse, kendinize üç kent daha ayırın.');
INSERT INTO `bible_verses_turkish` VALUES ('5277', '5', '19', '10', 'Öyle ki, Tanrınız RABbin mülk olarak size vereceği ülkede suçsuz kanı dökülmesin ve siz de kan dökmekten suçlu olmayasınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5278', '5', '19', '11', '\"Komşusuna kin besleyen biri pusuya yatar, saldırıp onu öldürür, sonra da bu kentlerden birine kaçarsa,');
INSERT INTO `bible_verses_turkish` VALUES ('5279', '5', '19', '12', 'kentinin ileri gelenleri peşinden adam gönderip onu kaçtığı kentten geri getirecekler. Öldürülmesi için, ölenin öcünü almak isteyen kişiye teslim edecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('5280', '5', '19', '13', 'Ona acımayacaksınız. İsraili suçsuz kanı dökme günahından arındırmalısınız ki, üzerinize iyilik gelsin.');
INSERT INTO `bible_verses_turkish` VALUES ('5281', '5', '19', '14', '\"Tanrınız RABbin mülk edinmek için size vereceği ülkede payınıza düşen mirasta komşunuzun önceden belirlenen sınırını değiştirmeyeceksiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5282', '5', '19', '15', '\"Herhangi bir suç ya da günah konusunda birini suçlu çıkarmak için bir tanık yetmez. Her sorun iki ya da üç tanığın tanıklığıyla açıklığa kavuşturulacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('5283', '5', '19', '16', '\"Eğer yalancı bir tanık kötü amaçla birini suçlarsa,');
INSERT INTO `bible_verses_turkish` VALUES ('5284', '5', '19', '17', 'aralarında sorun olan iki kişi RABbin önünde kâhinlerin ve o dönemde görevli yargıçların önüne çıkarılmalı.');
INSERT INTO `bible_verses_turkish` VALUES ('5285', '5', '19', '18', 'Yargıçlar sorunu iyice araştıracaklar. Eğer tanığın kardeşine karşı yalancı tanıklık yaptığı ortaya çıkarsa,');
INSERT INTO `bible_verses_turkish` VALUES ('5286', '5', '19', '19', 'kardeşine yapmayı tasarladığını kendisine yapacaksınız. Aranızdaki kötülüğü ortadan kaldırmalısınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5287', '5', '19', '20', 'Geri kalanlar olup bitenleri duyup korkacaklar; bir daha aranızda buna benzer kötü bir şey yapmayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('5288', '5', '19', '21', 'Acımayacaksınız: Cana can, göze göz, dişe diş, ele el, ayağa ayak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5289', '5', '20', '1', '\"Düşmanlarınızla savaşmaya gittiğinizde, atlar, savaş arabaları ve sizden daha kalabalık bir ordu görürseniz onlardan korkmayın. Sizi Mısırdan çıkaran Tanrınız RAB sizinledir.');
INSERT INTO `bible_verses_turkish` VALUES ('5290', '5', '20', '2', 'Savaşa başlamadan önce kâhin gelip askerlere seslenecek.');
INSERT INTO `bible_verses_turkish` VALUES ('5291', '5', '20', '3', 'Onlara şöyle diyecek: \'Ey İsrailliler, dinleyin! Bugün düşmanlarınızla savaşmaya gidiyorsunuz. Cesaretinizi yitirmeyin, korkmayın. Onlardan yılmayın, ürkmeyin.');
INSERT INTO `bible_verses_turkish` VALUES ('5292', '5', '20', '4', 'Çünkü sizi zafere kavuşturmak üzere sizinle birlikte düşmanlarınıza karşı savaşmaya gelen Tanrınız RABdir.\'');
INSERT INTO `bible_verses_turkish` VALUES ('5293', '5', '20', '5', '\"Görevliler askerlere şöyle diyecekler: \'Yeni ev yapıp da içinde oturmayan biri var mı? Evine geri dönsün. Yoksa savaşta ölebilir, evine bir başkası yerleşir.');
INSERT INTO `bible_verses_turkish` VALUES ('5294', '5', '20', '6', 'Bağ dikip de üzümünü toplamayan var mı? Evine dönsün. Olur ya, savaşta ölür, üzümü bir başkası toplar.');
INSERT INTO `bible_verses_turkish` VALUES ('5295', '5', '20', '7', 'Bir kızla nişanlanıp da evlenmeyen var mı? Evine dönsün. Belki savaşta ölür, kızı başka biri alır.\'');
INSERT INTO `bible_verses_turkish` VALUES ('5296', '5', '20', '8', '\"Görevliler konuşmalarını şöyle sürdürecekler: \'Aranızda korkan, cesaretini yitiren var mı? Evine dönsün. Öyle ki, kardeşlerinin yürekleri onunki gibi ürpermesin.\'');
INSERT INTO `bible_verses_turkish` VALUES ('5297', '5', '20', '9', 'Görevliler askerlere seslenmeyi bitirince, orduya komutanlar atayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('5298', '5', '20', '10', '\"Bir kente saldırmadan önce, kent halkına barış önerin.');
INSERT INTO `bible_verses_turkish` VALUES ('5299', '5', '20', '11', 'Barış önerinizi benimser, kapılarını size açarlarsa, kentte yaşayanların tümü sizin için angaryasına çalışacak, size hizmet edecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('5300', '5', '20', '12', 'Ama barış önerinizi geri çevirir, sizinle savaşmak isterlerse, kenti kuşatın.');
INSERT INTO `bible_verses_turkish` VALUES ('5301', '5', '20', '13', 'Tanrınız RAB kenti elinize teslim edince, orada yaşayan bütün erkekleri kılıçtan geçirin.');
INSERT INTO `bible_verses_turkish` VALUES ('5302', '5', '20', '14', 'Kadınları, çocukları, hayvanları ve kentteki her şeyi yağmalayabilirsiniz. Tanrınız RABbin size verdiği düşman malını kullanabilirsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5303', '5', '20', '15', 'Yakınınızdaki uluslara ait olmayan sizden çok uzak kentlerin tümüne böyle davranacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5304', '5', '20', '16', '\"Ancak Tanrınız RABbin miras olarak size vereceği bu halkların kentlerinde soluk alan hiçbir canlıyı yaşatmayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5305', '5', '20', '17', 'Tanrınız RABbin size buyurduğu gibi, onları -Hitit, Amor, Kenan, Periz, Hiv ve Yevus halklarını- tümüyle yok edeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5306', '5', '20', '18', 'Öyle ki, ilahlarına taparken yaptıkları iğrençliklere uymayı size öğretemesinler, siz de Tanrınız RABbe karşı günah işlemeyesiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5307', '5', '20', '19', '\"Bir kentle savaşırken, kenti ele geçirmek için kuşatma uzun sürerse, ağaçlarına balta vurup yok etmeyeceksiniz. Ağaçların ürünlerini yiyebilirsiniz, ama onları kesmeyeceksiniz. Çünkü kırdaki ağaçlar insan değil ki kuşatma altına alasınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5308', '5', '20', '20', 'Yalnız ürün vermediğini bildiğiniz ağaçları kesip yok edebilirsiniz. Sizinle savaşan kenti ele geçirene dek kesilen ağaçları kuşatma işinde kullanabilirsiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5309', '5', '21', '1', '\"Tanrınız RABbin mülk edinmek için size vereceği ülkede, kırda yere düşmüş, kimin öldürdüğü bilinmeyen birini görürseniz,');
INSERT INTO `bible_verses_turkish` VALUES ('5310', '5', '21', '2', 'ileri gelenleriniz ve yargıçlarınız gidip ölünün çevredeki kentlere olan uzaklığını ölçsünler.');
INSERT INTO `bible_verses_turkish` VALUES ('5311', '5', '21', '3', 'Ölüye en yakın kentin ileri gelenleri işe koşulmamış, boyunduruk takmamış bir düve alacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('5312', '5', '21', '4', 'Düveyi toprağı sürülmemiş, ekilmemiş ve içinde sürekli akan bir dere olan bir vadiye getirecekler. Orada, derede düvenin boynunu kıracaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('5313', '5', '21', '5', 'Levili kâhinler de oraya gidecek. Çünkü Tanrınız RAB, onları kendisine hizmet etsinler, Onun adıyla kutsasınlar diye seçti. Kavga, saldırı davalarına da onlar bakacak.');
INSERT INTO `bible_verses_turkish` VALUES ('5314', '5', '21', '6', 'Ölüye en yakın kentin ileri gelenleri, derede boynu kırılan düvenin üzerinde ellerini yıkayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('5315', '5', '21', '7', 'Sonra şöyle bir açıklama yapacaklar: \'Bu kanı ellerimiz dökmedi, kimin yaptığını gözlerimiz de görmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('5316', '5', '21', '8', 'Ya RAB, kurtardığın halkın İsraillileri bağışla. Halkını dökülen suçsuz kanından sorumlu tutma.\' Böylece kan dökme günahından bağışlanacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('5317', '5', '21', '9', 'RABbin gözünde doğru olanı yapmakla, suçsuz kanı dökme günahından arınacaksınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5318', '5', '21', '10', '\"Düşmanlarınızla savaşmaya çıktığınızda ve Tanrınız RAB onları elinize teslim ettiğinde, tutsaklar alır ve');
INSERT INTO `bible_verses_turkish` VALUES ('5319', '5', '21', '11', 'aralarında sevdiğiniz güzel bir kadın görürseniz, onu kendinize eş olarak alabilirsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5320', '5', '21', '12', 'Onu evinize götürün. Başını tıraş etsin, tırnaklarını kessin.');
INSERT INTO `bible_verses_turkish` VALUES ('5321', '5', '21', '13', 'Üzerinden tutsaklık giysilerini çıkarsın. Evinizde otursun. Anne babası için bir ay yas tutsun. Sonra kadını alan kişi onunla yatabilir. Erkek ona koca, kadın da ona karı olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('5322', '5', '21', '14', 'Kadından hoşnut kalmazsa, onu özgür bıraksın. Kadınla yattığı için onu parayla satmasın, ona köle gibi davranmasın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5323', '5', '21', '15', '\"Eğer bir adamın iki karısı varsa, birini seviyor, öbüründen hoşlanmıyorsa; iki kadın da kendisine oğullar doğurmuşsa; ilk oğul hoşlanmadığı kadının oğluysa;');
INSERT INTO `bible_verses_turkish` VALUES ('5324', '5', '21', '16', 'adam malını miras olarak oğullarına bölüştürdüğü gün sevdiği kadının oğlunu kayırıp ona ilk oğulluk hakkını veremez.');
INSERT INTO `bible_verses_turkish` VALUES ('5325', '5', '21', '17', 'Hoşlanmadığı kadının oğlunu ilk doğan oğul olarak tanıyacak ve ona bütün malından iki pay verecektir. Çünkü bu oğul babasının gücünün ilk ürünüdür. İlk oğulluk hakkı onun olacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5326', '5', '21', '18', '\"Eğer bir adamın dikbaşlı, başkaldıran, annesinin ve babasının sözünü dinlemeyen, onların tedibine aldırmayan bir oğlu varsa,');
INSERT INTO `bible_verses_turkish` VALUES ('5327', '5', '21', '19', 'annesiyle babası onu tutup kent kapısında görev yapan kent ileri gelenlerine götürecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('5328', '5', '21', '20', 'Onlara şöyle diyecekler: \'Oğlumuz dikbaşlı, başkaldıran bir çocuktur. Sözümüzü dinlemiyor. Savurgan ve içkicidir.\'');
INSERT INTO `bible_verses_turkish` VALUES ('5329', '5', '21', '21', 'Bunun üzerine kentin bütün erkekleri onu taşlayarak öldürecekler. Aranızdaki kötülüğü ortadan kaldıracaksınız. Bütün İsrailliler bunu duyup korkacaklar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5330', '5', '21', '22', '\"Eğer bir adam bir günahtan ötürü ölüm cezasına çarptırılıp öldürülür ve ölüsü ağaca asılırsa,');
INSERT INTO `bible_verses_turkish` VALUES ('5331', '5', '21', '23', 'ölüyü gece ağaçta asılı bırakmamalısınız. O gün kesinlikle gömmelisiniz. Asılan kişi Tanrı tarafından lanetlenmiştir. Tanrınız RAB\'bin mülk olarak size vereceği ülkeyi kirletmeyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5332', '5', '22', '1', '\"Kardeşinin yolunu yitirmiş sığırını ya da koyununu görünce, onları görmezlikten gelme. Sığırı ya da koyunu kesinlikle kardeşine geri götüreceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('5333', '5', '22', '2', 'Kardeşin sana uzaksa ya da hayvanın kime ait olduğunu bilmiyorsan evine götür. Kardeşin sığırını ya da koyununu aramaya çıkıncaya dek hayvan evinde kalsın. Sonra ona geri verirsin.');
INSERT INTO `bible_verses_turkish` VALUES ('5334', '5', '22', '3', 'Kardeşinin eşeğini, giysisini ya da yitirdiği başka bir şeyini gördüğünde, aynı biçimde davranacaksın. Görmezlikten gelmeyeceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('5335', '5', '22', '4', '\"Kardeşinin eşeğini ya da sığırını yolda düşmüş gördüğünde, görmezlikten gelme. Hayvanı ayağa kaldırması için kesinlikle kardeşine yardım edeceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('5336', '5', '22', '5', '\"Kadınlar erkek giysisi, erkekler de kadın giysisi giymesin. Tanrınız RAB bu gibi şeyleri yapanlardan tiksinir.');
INSERT INTO `bible_verses_turkish` VALUES ('5337', '5', '22', '6', '\"Yolda rastlantıyla ağaçta ya da yerde bir kuş yuvası görürseniz, ana kuş yavruların ya da yumurtaların üzerinde oturuyorsa, anayı yavrularıyla birlikte almayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5338', '5', '22', '7', 'Yavruları kendiniz için alabilirsiniz, ama anayı kesinlikle özgür bırakacaksınız. Öyle ki, üzerinize iyilik gelsin ve ömrünüz uzun olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('5339', '5', '22', '8', '\"Yeni bir ev yaparken, dama korkuluk yapacaksın. Öyle ki, biri damdan düşüp ölürse ailen sorumlu sayılmasın.');
INSERT INTO `bible_verses_turkish` VALUES ('5340', '5', '22', '9', '\"Bağına iki çeşit tohum ekmeyeceksin. Yoksa ektiğin tohumun da bağın da ürününü kullanamazsın.');
INSERT INTO `bible_verses_turkish` VALUES ('5341', '5', '22', '10', '\"Çift sürmek için eşeği öküzle birlikte koşmayacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('5342', '5', '22', '11', '\"Yünle ketenden dokunmuş karışık kumaştan giysi giymeyeceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('5343', '5', '22', '12', '\"Giysinin dört yerine püskül dikeceksin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5344', '5', '22', '13', '\"Bir adam bir kadın alır, yattıktan sonra ondan hoşlanmazsa,');
INSERT INTO `bible_verses_turkish` VALUES ('5345', '5', '22', '14', 'ona suç yükler, adını kötüler, \'Bu kadınla evlendim ama onunla yatınca erden olmadığını gördüm\' derse,');
INSERT INTO `bible_verses_turkish` VALUES ('5346', '5', '22', '15', 'kadının annesiyle babası kızlarının erden olduğuna ilişkin kanıtı alıp kapıda görevli kent ileri gelenlerine getirecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('5347', '5', '22', '16', 'Kadının babası ileri gelenlere, \'Kızımı bu adamla evlendirdim ama o kızımdan hoşlanmıyor\' diyecek, \'Şimdi kızımı suçluyor, onun erden olmadığını söylüyor. İşte kızımın erden olduğunun kanıtı!\' Sonra anne-baba kızlarının erden olduğunu kanıtlayan yatak çarşafını ileri gelenlerin önüne serip gösterecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('5348', '5', '22', '18', 'Kent ileri gelenleri de adamı cezalandıracaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('5349', '5', '22', '19', 'Ceza olarak ondan yüz gümüş alıp kadının babasına verecekler. Çünkü adam İsrailli bir erden kızın adını kötülemiştir. Kadın adamın karısı kalacak ve adam yaşamı boyunca onu boşayamayacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('5350', '5', '22', '20', '\"Ancak bu sav doğruysa, kızın erden olduğuna ilişkin bir kanıt bulunamazsa,');
INSERT INTO `bible_verses_turkish` VALUES ('5351', '5', '22', '21', 'kızı baba evinin kapısına çıkaracaklar. Kent halkı taşlayarak kızı öldürecek. Babasının evindeyken fuhuş yapmakla İsrailde iğrençlik yapmıştır. Aranızdaki kötülüğü ortadan kaldıracaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5352', '5', '22', '22', '\"Eğer bir adam başka birinin karısıyla yatarken yakalanırsa, hem kadınla yatan adam, hem kadın, ikisi de öldürülecek. İsrailden kötülüğü atacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5353', '5', '22', '23', '\"Eğer bir adam kentte başka biriyle nişanlı erden bir kızla karşılaşır ve onunla yatarsa,');
INSERT INTO `bible_verses_turkish` VALUES ('5354', '5', '22', '24', 'ikisini de kentin kapısına götürecek, taşlayarak öldüreceksiniz. Çünkü kız kentte olduğu halde yardım istemek için bağırmadı; adam da komşusunun karısıyla ilişki kurdu. Aranızdaki kötülüğü ortadan kaldıracaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5355', '5', '22', '25', '\"Eğer bir adam kırda nişanlı bir kızla karşılaşır, onu yakalayıp tecavüz ederse, yalnız tecavüz eden adam öldürülecek.');
INSERT INTO `bible_verses_turkish` VALUES ('5356', '5', '22', '26', 'Kıza hiçbir şey yapmayacaksınız. Çünkü kızın ölümü hak edecek bir günahı yoktur. Bu, komşusuna saldırıp onu öldüren adamın davasına benzer.');
INSERT INTO `bible_verses_turkish` VALUES ('5357', '5', '22', '27', 'Adam kızı kırda gördüğünde nişanlı kız bağırmışsa da onu kurtaran olmamıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('5358', '5', '22', '28', '\"Eğer bir adam nişanlı olmayan erden bir kızla karşılaşır, tutup onunla yatarsa ve bu ortaya çıkarsa,');
INSERT INTO `bible_verses_turkish` VALUES ('5359', '5', '22', '29', 'kızla yatan adam kızın babasına elli gümüş verecek. Kıza tecavüz ettiği için onu karı olarak alacak ve yaşamı boyunca onu boşayamayacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('5360', '5', '22', '30', '\"Kimse babasının karısını almayacak, babasının evlilik yatağına leke sürmeyecektir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5361', '5', '23', '1', '\"Erkeklik bezi ezilmiş ya da erkeklik organı kesilmiş kişi RABbin topluluğuna girmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('5362', '5', '23', '2', '\"Yasa dışı doğan biri RABbin topluluğuna girmeyecek. Soyundan gelenler de onuncu kuşağa dek RABbin topluluğuna girmeyecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('5363', '5', '23', '3', '\"Ammonlu ya da Moavlı biri RABbin topluluğuna girmeyecek. Onların soyundan gelenler de onuncu kuşağa dek asla RABbin topluluğuna girmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('5364', '5', '23', '4', 'Mısırdan çıktığınızda yolda sizi ekmek ve suyla karşılamadılar. Aram-Naharayimdeki Petor Kentinden Beor oğlu Balamı size lanet okuması için ücretle tuttular.');
INSERT INTO `bible_verses_turkish` VALUES ('5365', '5', '23', '5', 'Ne var ki Tanrınız RAB Balamı dinlemek istemedi. Sizin için laneti kutsamaya çevirdi. Çünkü Tanrınız RAB sizi seviyor.');
INSERT INTO `bible_verses_turkish` VALUES ('5366', '5', '23', '6', 'Kuşaklar boyunca onların esenliği ve iyiliği için çalışmayın.');
INSERT INTO `bible_verses_turkish` VALUES ('5367', '5', '23', '7', '\"Edomlulardan iğrenmeyeceksiniz. Onlar kardeşinizdir. Mısırlılardan da iğrenmeyeceksiniz. Çünkü onların ülkesinde yabancı olarak yaşadınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5368', '5', '23', '8', 'Onlardan doğan üçüncü kuşak çocuklar RABbin topluluğuna girebilir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5369', '5', '23', '9', '\"Düşmanlarınızla savaşmak üzere ordugah kurduğunuzda, her kötülükten sakınacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5370', '5', '23', '10', 'Aranızda gece menisi boşaldığı için dinsel açıdan kirli biri varsa, ordugahın dışına çıkıp orada kalsın.');
INSERT INTO `bible_verses_turkish` VALUES ('5371', '5', '23', '11', 'Akşama doğru yıkansın, gün batımında ordugaha dönsün.');
INSERT INTO `bible_verses_turkish` VALUES ('5372', '5', '23', '12', '\"İhtiyaçlarınızı gidermek için ordugahın dışında bir yeriniz olmalı.');
INSERT INTO `bible_verses_turkish` VALUES ('5373', '5', '23', '13', 'Donatımınız arasında yeri kazmak için bir gereç bulunsun. İhtiyacınızı gidereceğiniz zaman bir çukur kazın, sonra da dışkınızı örtün.');
INSERT INTO `bible_verses_turkish` VALUES ('5374', '5', '23', '14', 'Tanrınız RAB sizi kurtarmak ve düşmanlarınızı elinize teslim etmek için ordugahın ortasında dolaşır. Ordugahınız kutsal olsun ki, RAB aranızda yakışıksız bir şey görüp sizden ayrılmasın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5375', '5', '23', '15', '\"Efendisinden kaçıp size sığınan köleyi efendisine teslim etmeyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5376', '5', '23', '16', 'Bırakın kendi seçeceği yerde, beğendiği bir kentte aranızda yaşasın. Ona baskı yapmayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5377', '5', '23', '17', '\"Putperest törenlerinde fuhuş yapan İsrailli bir kadın ya da erkek olmasın.');
INSERT INTO `bible_verses_turkish` VALUES ('5378', '5', '23', '18', 'Fuhuş yapan kadın ya da erkeğin kazancını adak olarak Tanrınız RABbin Tapınağına götürmeyeceksiniz. İkisi de Tanrınız RABbin gözünde iğrençtir.');
INSERT INTO `bible_verses_turkish` VALUES ('5379', '5', '23', '19', '\"Kardeşinize para, yiyecek ya da faiz getiren başka bir şey ödünç verdiğinizde, ondan faiz almayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5380', '5', '23', '20', 'Yabancıdan faiz alabilirsiniz ama kardeşinizden almayacaksınız. Böyle yapın ki, mülk edinmek için gideceğiniz ülkede el attığınız her işte Tanrınız RAB sizi kutsasın.');
INSERT INTO `bible_verses_turkish` VALUES ('5381', '5', '23', '21', '\"Tanrınız RABbe bir dilek adağı adadığınızda yerine getirmeyi savsaklamayın. Tanrınız RAB sizden kesinlikle bunu isteyecektir. Yerine getirmezseniz size günah sayılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('5382', '5', '23', '22', 'Ama adak adamaktan çekinirsen günah sayılmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('5383', '5', '23', '23', 'Ağzınızdan çıkanı yapmaya dikkat edin. Çünkü Tanrınız RABbe adağı gönülden adadınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5384', '5', '23', '24', '\"Komşunuzun bağına girdiğinizde doyuncaya dek üzüm yiyebilirsiniz, ama torbanıza koymayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5385', '5', '23', '25', 'Komşunuzun ekin tarlasına girdiğinizde elinizle başak koparabilirsiniz, ama ekinlere orak salmayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5386', '5', '24', '1', '\"Eğer bir adam evlendiği kadında yakışıksız bir şey bulur, bundan ötürü ondan hoşlanmaz, boşanma belgesi yazıp ona verir ve onu evinden kovarsa,');
INSERT INTO `bible_verses_turkish` VALUES ('5387', '5', '24', '2', 'kadın adamın evinden ayrıldıktan sonra başka biriyle evlenirse,');
INSERT INTO `bible_verses_turkish` VALUES ('5388', '5', '24', '3', 'ikinci kocası da ondan hoşlanmaz, boşanma belgesi yazıp verir, onu evinden kovarsa ya da ikinci adam ölürse,');
INSERT INTO `bible_verses_turkish` VALUES ('5389', '5', '24', '4', 'kadını boşayan ilk kocası onunla yeniden evlenemez. Çünkü kadın kirlenmiştir. Bu RABbin gözünde iğrençtir. Tanrınız RABbin mülk olarak size vereceği ülkeyi günaha sürüklemeyin.');
INSERT INTO `bible_verses_turkish` VALUES ('5390', '5', '24', '5', '\"Yeni evli bir adam savaşa gitmeyecek, ona herhangi bir görev verilmeyecek. Bir yıl özgürce evinde kalıp karısını mutlu edecek.');
INSERT INTO `bible_verses_turkish` VALUES ('5391', '5', '24', '6', '\"Rehin olarak ne değirmeni, ne de üst taşını alın. Bunu yapmakla adamın yaşamını rehin almış olursunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('5392', '5', '24', '7', '\"İsrailli kardeşlerinden birini kaçırıp ona kötü davranan ya da onu satan adam yakalanırsa ölmeli. Aranızdaki kötülüğü ortadan kaldıracaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5393', '5', '24', '8', '\"Deri hastalığı konusunda, Levili kâhinlerin size bütün öğrettiklerini yapmaya çok dikkat edin. Onlara verdiğim buyruklara özenle uyun.');
INSERT INTO `bible_verses_turkish` VALUES ('5394', '5', '24', '9', 'Siz Mısırdan çıktıktan sonra Tanrınız RABbin yolda Miryama neler yaptığını anımsayın.');
INSERT INTO `bible_verses_turkish` VALUES ('5395', '5', '24', '10', '\"Komşuna herhangi bir şey ödünç verdiğinde, vereceği rehini almak için onun evine girmeyeceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('5396', '5', '24', '11', 'Dışarıda bekleyeceksin. Ödünç verdiğin kişi rehini kendisi sana getirsin.');
INSERT INTO `bible_verses_turkish` VALUES ('5397', '5', '24', '12', 'Eğer yoksul biriyse, onun rehini elinde olduğu sürece yatağa girmeyeceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('5398', '5', '24', '13', 'Ondan aldığın giysiyi gün batımında ona kesinlikle geri vereceksin ki, onunla yatabilsin. O da seni kutsayacak. Bu yaptığın, Tanrın RABbin önünde sana doğruluk sayılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('5399', '5', '24', '14', '\"Ücretle çalışan, gereksinimi olan, yoksul bir soydaşınızı ya da kentlerinizin birinde yaşayan bir yabancıyı sömürmeyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5400', '5', '24', '15', 'Ücretini her gün, güneş batmadan ödeyeceksiniz. Yoksul olduğu için güvencesi odur. Yoksa sana karşı RABbe haykırır ve sen de günah işlemiş sayılırsın.');
INSERT INTO `bible_verses_turkish` VALUES ('5401', '5', '24', '16', '\"Ne babalar çocuklarının günahından ötürü öldürülecek, ne de çocuklar babalarının. Herkes kendi günahı için öldürülecek.');
INSERT INTO `bible_verses_turkish` VALUES ('5402', '5', '24', '17', '\"Yabancıya ya da öksüze haksızlık etmeyeceksiniz. Dul kadının giysisini rehin almayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5403', '5', '24', '18', 'Mısırda köle olduğunuzu, Tanrınız RABbin sizi oradan kurtardığını anımsayın. Bunun için böyle davranmanızı buyuruyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('5404', '5', '24', '19', '\"Tarlanızdaki ekini biçtiğinizde, gözden kaçan bir demet olursa, almak için geri dönmeyin. Onu yabancıya, öksüze, dul kadına bırakın. Öyle ki, Tanrınız RAB el attığınız her işte sizi kutsasın.');
INSERT INTO `bible_verses_turkish` VALUES ('5405', '5', '24', '20', 'Zeytin ağaçlarınızı dövüp ürününü topladığınızda, dallarda kalanı toplamak için geri dönmeyeceksiniz. Kalanları yabancıya, öksüze, dul kadına bırakacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5406', '5', '24', '21', 'Bağbozumunda artakalan üzümleri toplamak için geri dönmeyeceksiniz. Yabancıya, öksüze, dul kadına bırakacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5407', '5', '24', '22', 'Mısır\'da köle olduğunuzu anımsayın. Bunun için böyle davranmanızı buyuruyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('5408', '5', '25', '1', '\"Kişiler arasında bir sorun çıktığında, taraflar mahkemeye gittiğinde, yargıçlar davaya bakacak; suçsuzu aklayacak, suçluyu cezaya çarptıracaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('5409', '5', '25', '2', 'Eğer suçlu kişi kamçılanmayı hak ettiyse, yargıç onu yere yatırtacak ve önünde suçu oranında sayıyla kamçılatacak.');
INSERT INTO `bible_verses_turkish` VALUES ('5410', '5', '25', '3', 'Suçluya kırk kırbaçtan fazla vurulmamalı. Kırbaç sayısı kırkı aşarsa, kardeşiniz gözünüzde aşağılanabilir.');
INSERT INTO `bible_verses_turkish` VALUES ('5411', '5', '25', '4', '\"Harman döven öküzün ağzını bağlamayacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('5412', '5', '25', '5', '\"Birlikte oturan kardeşlerden biri oğlu olmadan ölürse, ölenin dulu aile dışından biriyle evlenmemeli. Ölenin kardeşi dul kalan kadına gidecek. Onu kendine karı olarak alacak, ona kayınbiraderlik görevini yapacak.');
INSERT INTO `bible_verses_turkish` VALUES ('5413', '5', '25', '6', 'Kadının doğuracağı ilk oğul, ölen kardeşin adını sürdürsün. Öyle ki, ölenin adı İsrailden silinmesin.');
INSERT INTO `bible_verses_turkish` VALUES ('5414', '5', '25', '7', 'Ama adam kardeşinin dul karısıyla evlenmek istemiyorsa, dul kadın kent kapısında görev yapan ileri gelenlere gidip şöyle diyecek: \'Kayınbiraderim İsrailde kardeşinin adını yaşatmayı kabul etmiyor. Bana kayınbiraderlik görevini yapmak istemiyor.\'');
INSERT INTO `bible_verses_turkish` VALUES ('5415', '5', '25', '8', 'Kentin ileri gelenleri adamı çağırıp onunla konuşacaklar. Eğer adam, \'Onunla evlenmek istemiyorum\' diye üstelerse,');
INSERT INTO `bible_verses_turkish` VALUES ('5416', '5', '25', '9', 'kardeşinin dul karısı ileri gelenlerin önünde adamın yanına gidecek, onun ayağındaki çarığı çıkaracak, yüzüne tükürecek ve, \'Kardeşine soy yetiştirmek istemeyen adama böyle yapılır\' diyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('5417', '5', '25', '10', 'Adamın soyu İsrailde \'Çarığı çıkarılanın soyu\' diye bilinecek.');
INSERT INTO `bible_verses_turkish` VALUES ('5418', '5', '25', '11', '\"Eğer iki adam kavgaya tutuşur da birinin karısı kocasını dövenin elinden kurtarmak için gelip elini uzatır, öbür adamın erkeklik organını tutarsa,');
INSERT INTO `bible_verses_turkish` VALUES ('5419', '5', '25', '12', 'kadının elini keseceksiniz; ona acımayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5420', '5', '25', '13', '\"Torbanızda biri ağır, öbürü hafif iki türlü tartı olmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('5421', '5', '25', '14', 'Evinizde biri büyük, öbürü küçük iki türlü ölçü olmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('5422', '5', '25', '15', 'Tartınız da ölçünüz de eksiksiz ve doğru olacak. Öyle ki, Tanrınız RABbin size vereceği ülkede ömrünüz uzun olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('5423', '5', '25', '16', 'Tanrınız RAB bunları yapandan da, haksızlık edenden de tiksinir. ölçek.');
INSERT INTO `bible_verses_turkish` VALUES ('5424', '5', '25', '17', '\"Siz Mısırdan çıktıktan sonra Amaleklilerin yolda size neler yaptığını anımsayın.');
INSERT INTO `bible_verses_turkish` VALUES ('5425', '5', '25', '18', 'Siz yorgun ve bitkinken yolda size saldırdılar; geride kalan bütün güçsüzleri öldürdüler. Tanrıdan korkmadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('5426', '5', '25', '19', 'Tanrınız RAB mülk edinmek için miras olarak size vereceği ülkede sizi çevrenizdeki bütün düşmanlardan kurtarıp rahata kavuşturunca, Amalekliler\'in anısını gökler altından sileceksiniz. Bunu unutmayın!\"');
INSERT INTO `bible_verses_turkish` VALUES ('5427', '5', '26', '1', '\"Tanrınız RABbin miras olarak size vereceği ülkeye girip orayı mülk edinerek yerleştiğinizde,');
INSERT INTO `bible_verses_turkish` VALUES ('5428', '5', '26', '2', 'Tanrınız RABbin size vereceği ülkenin topraklarından topladığınız bütün ürünlerin ilk yetişenlerini alıp sepete koyacaksınız. Sonra Tanrınız RABbin adını yerleştirmek için seçeceği yere gideceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5429', '5', '26', '3', 'O dönemde görevli kâhine gidip, \'RABbin bize ant içerek atalarımıza söz verdiği ülkeye geldiğimi Tanrın RABbe bugün bildiriyorum\' diyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5430', '5', '26', '4', 'Kâhin sepeti elinizden alıp Tanrınız RABbin sunağının önüne koyacak.');
INSERT INTO `bible_verses_turkish` VALUES ('5431', '5', '26', '5', 'Sonra Tanrınız RABbin önünde şu açıklamayı yapacaksınız: \'Babam göçebe bir Aramlıydı. Sayıca az kişiyle Mısıra gidip orada yaşamaya başladı. Orada büyük, güçlü, kalabalık bir ulus oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('5432', '5', '26', '6', 'Mısırlılar bize kötü davranarak baskı yaptılar. Bizi ağır işlere zorladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('5433', '5', '26', '7', 'Atalarımızın Tanrısı RABbe yakardık. RAB yakarışımızı duydu; çektiğimiz sıkıntıyı, emeği, bize yapılan baskıyı gördü.');
INSERT INTO `bible_verses_turkish` VALUES ('5434', '5', '26', '8', 'Bunun üzerine güçlü elle, kudretle, büyük ve ürkütücü olaylarla, belirtilerle, şaşılası işlerle bizi Mısırdan çıkardı.');
INSERT INTO `bible_verses_turkish` VALUES ('5435', '5', '26', '9', 'Bizi buraya getirdi; bu toprakları, süt ve bal akan ülkeyi bize verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('5436', '5', '26', '10', 'Şimdi, ya RAB, bize verdiğin toprağın ürününün ilk yetişenini getiriyorum.\' Sonra sepeti Tanrınız RABbin önüne koyup Onun önünde yere kapanacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5437', '5', '26', '11', 'Sizler, Levililer ve aranızda yaşayan yabancılar Tanrınız RABbin size ve ailenize verdiği bütün iyi şeyler için sevineceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5438', '5', '26', '12', '\"Üçüncü yıl, ondalığı verme yılı, bütün ürününüzün ondalığını bir yana ayırın. Ayırma işini bitirdiğinizde, ondalığı Levililere, yabancılara, öksüzlere ve dul kadınlara vereceksiniz. Öyle ki, onlar da kentlerinizde yiyip doysunlar.');
INSERT INTO `bible_verses_turkish` VALUES ('5439', '5', '26', '13', 'Sonra Tanrınız RABbe, \'Bana buyurduğun gibi, RABbe ayırdıklarımı evden çıkarıp Levililere, yabancılara, öksüzlere ve dul kadınlara verdim\' diyeceksiniz, \'Buyruklarından ayrılmadım, hiç birini unutmadım.');
INSERT INTO `bible_verses_turkish` VALUES ('5440', '5', '26', '14', 'Ne yas tutarken ayırdıklarımdan yedim, ne dinsel açıdan kirliyken onlara dokundum, ne de ölülere sundum. Tanrım RABbin sözüne kulak verdim. Bana bütün buyurduklarını yaptım.');
INSERT INTO `bible_verses_turkish` VALUES ('5441', '5', '26', '15', 'Kutsal konutundan, göklerden aşağıya bak! Halkın İsraili ve atalarımıza içtiğin ant uyarınca bize verdiğin ülkeyi, süt ve bal akan ülkeyi kutsa.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('5442', '5', '26', '16', '\"Bugün Tanrınız RAB bu kurallara, ilkelere uymanızı buyuruyor. Onlara bütün yüreğinizle, canınızla uymaya dikkat edin.');
INSERT INTO `bible_verses_turkish` VALUES ('5443', '5', '26', '17', 'Bugün RABbin Tanrınız olduğunu, Onun yollarında yürüyeceğinizi, kurallarına, buyruklarına, ilkelerine uyacağınızı, Onun sözünü dinleyeceğinizi açıkladınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5444', '5', '26', '18', 'Bugün RAB, size verdiği söz uyarınca, öz halkı olduğunuzu açıkladı. Bütün buyruklarına uyacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5445', '5', '26', '19', 'Tanrınız RAB sizi övgüde, ünde, onurda yarattığı bütün uluslardan üstün kılacağını, verdiği söz uyarınca kendisi için kutsal bir halk olacağınızı açıkladı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5446', '5', '27', '1', 'Musa ile İsrail ileri gelenleri halka şöyle dediler: \"Bugün size ilettiğim bütün buyruklara uyun.');
INSERT INTO `bible_verses_turkish` VALUES ('5447', '5', '27', '2', 'Şeria Irmağından Tanrınız RABbin size vereceği ülkeye geçince, büyük taşlar dikip kireçleyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5448', '5', '27', '3', 'Atalarınızın Tanrısı RABbin size verdiği söz uyarınca Onun size vereceği ülkeye, süt ve bal akan ülkeye girince, bu yasanın bütün sözlerini taşlara yazacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5449', '5', '27', '4', 'Şeria Irmağından geçince, bugün size buyurduğum gibi, bu taşları Eval Dağına dikip kireçleyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5450', '5', '27', '5', 'Orada Tanrınız RABbe taşlardan bir sunak yapacaksınız. Bu taşlara demir alet uygulamayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5451', '5', '27', '6', 'Tanrınız RABbin sunağını yontulmamış taşlardan yapacak, üzerinde Tanrınız RABbe yakmalık sunular sunacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5452', '5', '27', '7', 'Esenlik sunularını orada kesip yiyecek ve Tanrınız RABbin önünde sevineceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5453', '5', '27', '8', 'Taşlara bu yasanın bütün sözlerini okunaklı bir biçimde yazacaksınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5454', '5', '27', '9', 'Sonra Musa ile Levili kâhinler bütün İsraillilere, \"Ey İsrail, sus ve kulak ver!\" diye seslendiler, \"Bugün Tanrınız RABbin halkı oldunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('5455', '5', '27', '10', 'Tanrınız RABbin sözüne kulak verin, bugün size ilettiğim buyruklarına, kurallarına uyun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5456', '5', '27', '11', 'O gün Musa halka şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('5457', '5', '27', '12', '\"Şeria Irmağından geçince, halkı kutsamak için Gerizim Dağında duracak oymaklar şunlardır: Şimon, Levi, Yahuda, İssakar, Yusuf, Benyamin.');
INSERT INTO `bible_verses_turkish` VALUES ('5458', '5', '27', '13', 'Lanetlemek için Eval Dağında şu oymaklar duracak: Ruben, Gad, Aşer, Zevulun, Dan, Naftali.');
INSERT INTO `bible_verses_turkish` VALUES ('5459', '5', '27', '14', 'Levililer bütün İsrail halkına yüksek sesle şöyle diyecekler:');
INSERT INTO `bible_verses_turkish` VALUES ('5460', '5', '27', '15', '\" \'RABbin tiksindiği el işi oyma ya da dökme put yapana ve onu gizlice dikene lanet olsun!\' \"Bütün halk, \'Amin!\' diye karşılık verecek.');
INSERT INTO `bible_verses_turkish` VALUES ('5461', '5', '27', '16', '\" \'Annesine, babasına saygısızca davranana lanet olsun!\' \"Bütün halk, \'Amin!\' diyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('5462', '5', '27', '17', '\" \'Komşusunun sınırını değiştirene lanet olsun!\' \"Bütün halk, \'Amin!\' diyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('5463', '5', '27', '18', '\" \'Kör olanı yoldan saptırana lanet olsun!\' \"Bütün halk, \'Amin!\' diyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('5464', '5', '27', '19', '\" \'Yabancıya, öksüze, dul kadına haksızlık edene lanet olsun!\' \"Bütün halk, \'Amin!\' diyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('5465', '5', '27', '20', '\" \'Babasının karısıyla yatana lanet olsun! Çünkü o babasının evlilik yatağına leke sürmüştür.\' \"Bütün halk, \'Amin!\' diyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('5466', '5', '27', '21', '\" \'Herhangi bir hayvanla cinsel ilişki kurana lanet olsun!\' \"Bütün halk, \'Amin!\' diyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('5467', '5', '27', '22', '\" \'Annesinden ya da babasından olan kızkardeşiyle yatana lanet olsun!\' \"Bütün halk, \'Amin!\' diyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('5468', '5', '27', '23', '\" \'Kaynanasıyla yatana lanet olsun!\' \"Bütün halk, \'Amin!\' diyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('5469', '5', '27', '24', '\" \'Komşusunu gizlice öldürene lanet olsun!\' \"Bütün halk, \'Amin!\' diyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('5470', '5', '27', '25', '\" \'Suçsuz birini öldürmek için rüşvet alana lanet olsun!\' \"Bütün halk, \'Amin!\' diyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('5471', '5', '27', '26', '\" \'Bu yasanın sözlerine uymayan ve onları onaylamayana lanet olsun!\' \"Bütün halk, \'Amin!\' diyecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5472', '5', '28', '1', '\"Eğer Tanrınız RABbin sözünü iyice dinler ve bugün size ilettiğim bütün buyruklarına uyarsanız, Tanrınız RAB sizi yeryüzündeki bütün uluslardan üstün kılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('5473', '5', '28', '2', 'Tanrınız RABbin sözünü dinlerseniz, şu bereketler üzerinize gelecek ve sizinle olacak:');
INSERT INTO `bible_verses_turkish` VALUES ('5474', '5', '28', '3', '\"Kentte de tarlada da kutsanacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5475', '5', '28', '4', '\"Rahminizin meyvesi kutsanacak. Toprağınızın ürünü, hayvanlarınızın dölü -sığırlarınızın buzağıları, sürülerinizin kuzuları- bereketli olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('5476', '5', '28', '5', '\"Sepetiniz ve hamur tekneniz bereketli olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('5477', '5', '28', '6', '\"İçeri girdiğinizde de dışarı çıktığınızda da kutsanacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5478', '5', '28', '7', '\"RAB size saldıran düşmanlarınızı önünüzde bozguna uğratacak. Onlar size bir yoldan saldıracak, ama önünüzden yedi yoldan kaçacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('5479', '5', '28', '8', '\"RABbin buyruğuyla ambarlarınız dolu olacak. El attığınız her işte RAB sizi kutsayacak. Tanrınız RAB size vereceği ülkede sizi kutsayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('5480', '5', '28', '9', '\"Tanrınız RABbin buyruklarına uyar, Onun yollarında yürürseniz, RAB size içtiği ant uyarınca sizi kendisi için kutsal bir halk olarak koruyacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('5481', '5', '28', '10', 'Yeryüzündeki bütün uluslar RABbe ait olduğunuzu görecek, sizden korkacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('5482', '5', '28', '11', 'RAB atalarınıza ant içerek size söz verdiği ülkede bolluk içinde yaşamanızı sağlayacak: Rahminizin meyvesi kutsanacak; hayvanlarınızın yavruları, toprağınızın ürünü verimli olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('5483', '5', '28', '12', 'RAB ülkenize yağmuru zamanında yağdırmak ve bütün emeğinizi verimli kılmak için göklerdeki zengin hazinesini açacak. Birçok ulusa ödünç vereceksiniz; siz ödünç almayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5484', '5', '28', '13', 'RAB sizi kuyruk değil baş yapacak. Eğer bugün size ilettiğim Tanrınız RABbin buyruklarını dinler, onlara iyice uyarsanız, altta değil, her zaman üstte olacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5485', '5', '28', '14', 'Bugün size ilettiğim buyrukların dışına çıkmayacak, başka ilahların ardınca gitmeyecek, onlara tapmayacaksınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5486', '5', '28', '15', '\"Ama Tanrınız RABbin sözünü dinlemez, bugün size ilettiğim buyrukların, kuralların hepsine uymazsanız, şu lanetler üzerinize gelecek ve size ulaşacak:');
INSERT INTO `bible_verses_turkish` VALUES ('5487', '5', '28', '16', '\"Kentte de tarlada da lanetli olacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5488', '5', '28', '17', '\"Sepetiniz ve hamur tekneniz lanetli olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('5489', '5', '28', '18', '\"Rahminizin meyvesi, toprağınızın ürünü, sığırlarınızın buzağıları, sürülerinizin kuzuları lanetli olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('5490', '5', '28', '19', '\"İçeri girdiğinizde lanetli olacaksınız; dışarı çıktığınızda da lanetli olacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5491', '5', '28', '20', '\"RABbe sırt çevirmekle yaptığınız kötülükler yüzünden el attığınız her işte O sizi lanete uğratacak, şaşkına çevirecek, paylayacak. Sonunda üzerinize yıkım gelecek ve çabucak yok olacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5492', '5', '28', '21', 'RAB, mülk edinmek için gideceğiniz ülkede sizi yok edinceye dek salgın hastalıkla cezalandıracak.');
INSERT INTO `bible_verses_turkish` VALUES ('5493', '5', '28', '22', 'Veremle, sıtmayla, iltihapla, yakıcı sıcaklıkla, kuraklıkla, samyeliyle, küfle cezalandıracak. Siz yok oluncaya dek bunlar sizi kovalayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('5494', '5', '28', '23', 'Başınızın üstündeki gök tunç, ayağınızın altındaki yer demir olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('5495', '5', '28', '24', 'RAB siz yok oluncaya dek gökten yağmur yerine ülkenize toz ve kum yağdıracak.');
INSERT INTO `bible_verses_turkish` VALUES ('5496', '5', '28', '25', '\"RAB sizi düşmanlarınızın önünde bozguna uğratacak. Onlara bir yoldan saldıracak, ama önlerinden yedi yoldan kaçacaksınız. Yeryüzündeki bütün uluslar için dehşet verici bir örnek olacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5497', '5', '28', '26', 'Ölüleriniz bütün kuşlara, yabanıl hayvanlara yem olacak; onları korkutup kaçıran kimse olmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('5498', '5', '28', '27', 'RAB sizi iyileşemeyeceğiniz Mısır çıbanıyla, urlarla, kaşıntıyla, uyuzla vuracak.');
INSERT INTO `bible_verses_turkish` VALUES ('5499', '5', '28', '28', 'RAB sizi delilikle, körlükle, şaşkınlıkla cezalandıracak.');
INSERT INTO `bible_verses_turkish` VALUES ('5500', '5', '28', '29', 'Öğle vakti körlerin karanlıkta el yordamıyla yürüdüğü gibi yürüyeceksiniz. Yaptığınız her şeyde başarısız olacak, sürekli sıkıştırılacak, yağmalanacaksınız. Sizi kurtaran olmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('5501', '5', '28', '30', '\"Bir kızla nişanlanacaksınız, ama başka biri onunla yatacak. Ev yapacak ama içinde oturmayacaksınız. Bağ dikecek ama üzümünü toplamayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5502', '5', '28', '31', 'Öküzünüz gözünüzün önünde kesilecek ama etini yemeyeceksiniz. Eşeğiniz zorla sizden alınacak, geri getirilmeyecek. Davarlarınız düşmanlarınıza verilecek. Sizi kurtaran olmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('5503', '5', '28', '32', 'Oğullarınız, kızlarınız gözlerinizin önünde başka bir ulusa verilecek. Her gün onları gözlemekten gözlerinizin gücü tükenecek. Elinizden bir şey gelmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('5504', '5', '28', '33', 'Tanımadığınız bir halk toprağınızın ürününü ve bütün emeğinizi yiyecek. Sürekli sıkıştırılacak, ezileceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5505', '5', '28', '34', 'Gözlerinizle gördükleriniz sizi çıldırtacak.');
INSERT INTO `bible_verses_turkish` VALUES ('5506', '5', '28', '35', 'RAB dizlerinizi, bacaklarınızı tepeden tırnağa iyileşmeyen ağrılı çıbanlarla vuracak.');
INSERT INTO `bible_verses_turkish` VALUES ('5507', '5', '28', '36', '\"RAB sizi ve başınıza atayacağınız kralı sizin de atalarınızın da bilmediği bir ulusa sürecek. Orada ağaçtan, taştan yapılmış başka ilahlara tapacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5508', '5', '28', '37', 'RABbin sizi süreceği bütün uluslar başınıza gelenlerden dehşete düşecek; sizi aşağılayacak, sizinle eğlenecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('5509', '5', '28', '38', '\"Çok tohum ekecek, ama az toplayacaksınız. Çünkü ürününüzü çekirge yiyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('5510', '5', '28', '39', 'Bağlar dikecek, bakımını yapacak, ama şarap içmeyecek, üzüm toplamayacaksınız. Onları kurt yiyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('5511', '5', '28', '40', 'Ülkenizin her yerinde zeytinlikleriniz olacak, ama zeytinyağı sürünmeyeceksiniz. Zeytin ağaçlarınız ürününü yere dökecek.');
INSERT INTO `bible_verses_turkish` VALUES ('5512', '5', '28', '41', 'Oğullarınız, kızlarınız olacak, ama sizinle kalmayacaklar, sürgüne gönderilecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('5513', '5', '28', '42', 'Bütün ağaçlarınızı, toprağınızın ürününü çekirgeler yiyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('5514', '5', '28', '43', '\"Aranızdaki yabancılar yükseldikçe yükselecek, sizse alçaldıkça alçalacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5515', '5', '28', '44', 'O sana ödünç verecek, ama sen ona ödünç vermeyeceksin. O baş, sen kuyruk olacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('5516', '5', '28', '45', '\"Bütün bu lanetler başınıza yağacak. Yok oluncaya dek sizi kovalayacak ve size erişecek. Çünkü Tanrınız RABbin sözünü dinlemediniz, size verdiği buyrukları, kuralları yerine getirmediniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5517', '5', '28', '46', 'Bu lanetler siz ve soyunuz için sonsuza dek bir belirti, şaşılası bir olay olarak kalacak.');
INSERT INTO `bible_verses_turkish` VALUES ('5518', '5', '28', '47', 'Madem bolluk zamanında Tanrınız RABbe sevinçle, hoşnutlukla kulluk etmediniz,');
INSERT INTO `bible_verses_turkish` VALUES ('5519', '5', '28', '48', 'RABbin üzerinize göndereceği düşmanlara kölelik edeceksiniz. Aç, susuz, çıplak kalacaksınız; her şeye gereksinim duyacaksınız. RAB sizi yok edinceye dek boynunuza demir boyunduruk vuracak.');
INSERT INTO `bible_verses_turkish` VALUES ('5520', '5', '28', '49', '\"RAB uzaktan, dünyanın öbür ucundan bir ulusu -dilini bilmediğiniz bir ulusu, yaşlılara saygı, küçüklere sevgi beslemeyen acımasız bir ulusu- birden çullanan bir kartal gibi başınıza getirecek.');
INSERT INTO `bible_verses_turkish` VALUES ('5521', '5', '28', '51', 'Siz yok oluncaya dek hayvanlarınızın yavrularını, toprağınızın ürününü yiyip bitirecekler. Size ne tahıl, ne şarap, ne zeytinyağı, ne sığırlarınızın buzağılarını, ne de sürülerinizin kuzularını bırakacaklar; ta ki, siz ortadan kalkıncaya dek.');
INSERT INTO `bible_verses_turkish` VALUES ('5522', '5', '28', '52', 'Güvendiğiniz yüksek, dayanıklı surlar yerle bir oluncaya dek ülkenizdeki bütün kentlerde sizi kuşatacaklar. Tanrınız RABbin size verdiği ülkedeki bütün kentleri kuşatacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('5523', '5', '28', '53', '\"Kuşatma sırasında düşmanınızın vereceği sıkıntıdan rahminizin meyvesini, Tanrınız RABbin size verdiği oğulların, kızların etini yiyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5524', '5', '28', '54', 'Aranızdaki en yumuşak, en duyarlı adam bile öz kardeşine, sevdiği karısına, sağ kalan çocuklarına acımayacak;');
INSERT INTO `bible_verses_turkish` VALUES ('5525', '5', '28', '55', 'yediği çocuklarının etini onların hiçbiriyle paylaşmayacak. Çünkü düşmanın kuşatma sırasında sizi sıkıştırması yüzünden kentlerinizde hiç yiyecek kalmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('5526', '5', '28', '56', 'Aranızda en yumuşak, en duyarlı kadın -yumuşaklığından ve duyarlılığından ayağının tabanını yere basmak istemeyen kadın- bile sevdiği kocasından, öz oğlundan, kızından, plasentayı ve doğuracağı çocukları esirgeyecek. Çünkü kuşatma sırasında düşmanın kentlerinizde size vereceği sıkıntıdan, yokluktan onları gizlice yiyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('5527', '5', '28', '58', '\"Bu kitapta yazılı yasanın bütün sözlerine uymaz, Tanrınız RABbin yüce ve heybetli adından korkmazsanız,');
INSERT INTO `bible_verses_turkish` VALUES ('5528', '5', '28', '59', 'RAB sizi ve soyunuzu korkunç belalarla, büyük ve sürekli belalarla, ağır, iyileşmez hastalıklarla vuracak.');
INSERT INTO `bible_verses_turkish` VALUES ('5529', '5', '28', '60', 'Sizi ürküten Mısırın bütün hastalıklarını yeniden başınıza getirecek; size yapışacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('5530', '5', '28', '61', 'Siz yok oluncaya dek RAB bu Yasa Kitabında yazılmamış her türlü hastalığı ve belayı da başınıza getirecek.');
INSERT INTO `bible_verses_turkish` VALUES ('5531', '5', '28', '62', 'Gökteki yıldızlar kadar çok olan sizler, sayıca az bırakılacaksınız. Çünkü Tanrınız RABbin sözüne kulak vermediniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5532', '5', '28', '63', 'Size iyilik yapmak, sizi çoğaltmak RABbi nasıl sevindirdiyse, sizi yıkmak ve yok etmek de öyle sevindirecektir. Mülk edinmek için gideceğiniz ülkeden sökülüp atılacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5533', '5', '28', '64', '\"RAB sizi dünyanın bir ucundan öbür ucuna, bütün halklar arasına dağıtacak. Orada sizin de atalarınızın da tanımadığı, ağaçtan ve taştan yapılmış başka ilahlara tapacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5534', '5', '28', '65', 'Bu uluslar arasında ne esenliğiniz ne de dinlenecek bir yeriniz olacak. Orada RAB size titreyen yürekler, umutsuzluk ve bakmaktan yorulmuş gözler verecek.');
INSERT INTO `bible_verses_turkish` VALUES ('5535', '5', '28', '66', 'Sürekli can kaygısı içinde yaşayacaksınız. Gece gündüz dehşet içinde olacaksınız. Yaşamınızın güvenliği olmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('5536', '5', '28', '67', 'Yüreğinizi kaplayan dehşet ve gözlerinizin gördüğü olaylar yüzünden, sabah, \'Keşke akşam olsa!\', akşam, \'Keşke sabah olsa!\' diyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5537', '5', '28', '68', 'Bir daha görmeyeceksiniz dediğim yoldan RAB sizi gemilerle Mısır\'a geri gönderecek. Orada erkek ve kadın köle olarak kendinizi düşmanlarınıza satmaya kalkışacaksınız; ama satın alan olmayacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5538', '5', '29', '1', 'RABbin İsraillilerle Horev Dağında yaptığı antlaşmaya ek olarak, Moavda Musaya onlarla yapmayı buyurduğu antlaşmanın sözleri bunlardır.');
INSERT INTO `bible_verses_turkish` VALUES ('5539', '5', '29', '2', 'Musa bütün İsraillileri bir araya toplayarak şöyle dedi: \"RABbin Mısırda gözlerinizin önünde firavuna, görevlilerine, ülkesine yaptıklarını gördünüz.');
INSERT INTO `bible_verses_turkish` VALUES ('5540', '5', '29', '3', 'Büyük denemeleri, belirtileri, o büyük ve şaşılası işleri gözlerinizle gördünüz.');
INSERT INTO `bible_verses_turkish` VALUES ('5541', '5', '29', '4', 'Ne var ki, RAB bugüne dek size kavrayan yürek, gören göz, duyan kulak vermedi.');
INSERT INTO `bible_verses_turkish` VALUES ('5542', '5', '29', '5', 'RAB, \'Sizi kırk yıl çölde dolaştırdım; ne üzerinizdeki giysi eskidi, ne ayağınızdaki çarık.');
INSERT INTO `bible_verses_turkish` VALUES ('5543', '5', '29', '6', 'Ekmek yemediniz, şarap ya da başka içki içmediniz. Bütün bunları Tanrınız RABbin ben olduğumu anlayasınız diye yaptım\' diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('5544', '5', '29', '7', '\"Buraya ulaştığınızda, Heşbon Kralı Sihon ile Başan Kralı Og bizimle savaşa tutuştular. Ama onları bozguna uğrattık.');
INSERT INTO `bible_verses_turkish` VALUES ('5545', '5', '29', '8', 'Ülkelerini ele geçirerek mülk olarak Rubenlilere, Gadlılara, Manaşşe oymağının yarısına verdik.');
INSERT INTO `bible_verses_turkish` VALUES ('5546', '5', '29', '9', 'El attığınız her işte başarılı olmak için bu antlaşmanın sözlerini yerine getirmeye dikkat edin.');
INSERT INTO `bible_verses_turkish` VALUES ('5547', '5', '29', '10', '\"Bugün hepiniz -önderleriniz, oymak başlarınız, ileri gelenleriniz, görevlileriniz, bütün öbür İsrailli erkekler, çocuklarınız, karılarınız, aranızda yaşayan ve odununuzu kesen, suyunuzu taşıyan yabancılar- Tanrınız RABbin önünde duruyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('5548', '5', '29', '12', 'Bugün Tanrınız RABbin ant içerek sizinle yaptığı bu antlaşmayı geçerli kılmak için burada duruyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('5549', '5', '29', '13', 'Öyle ki, bugün sizi kendi halkı olarak belirlesin ve size söylediği gibi, atalarınız İbrahime, İshaka, Yakupa içtiği ant uyarınca Tanrınız olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('5550', '5', '29', '14', 'Antla yapılan bu antlaşmayı yalnız sizinle, bugün burada bizimle birlikte Tanrımız RABbin önünde duranlarla değil, yanımızda olmayanlarla da yapıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('5551', '5', '29', '16', '\"Mısırda nasıl yaşadığımızı, öteki ulusların ortasından geçerek buraya nasıl geldiğimizi kendiniz de biliyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('5552', '5', '29', '17', 'Onların arasında iğrenç suretleri, ağaçtan, taştan, altından, gümüşten yapılmış putları gördünüz.');
INSERT INTO `bible_verses_turkish` VALUES ('5553', '5', '29', '18', 'Dikkat edin, bugün aranızda bu ulusların ilahlarına tapmak için Tanrımız RABden sapan erkek ya da kadın, boy ya da oymak olmasın; aranızda acılık, zehir veren kök olmasın.');
INSERT INTO `bible_verses_turkish` VALUES ('5554', '5', '29', '19', '\"Bu andın sözlerini duyup da kimse kendi kendini kutlamasın ve, \'Kendi isteklerim uyarınca yaşasam da güvenlikte olurum\' diye düşünmesin. Bu herkese yıkım getirir.');
INSERT INTO `bible_verses_turkish` VALUES ('5555', '5', '29', '20', 'RAB böyle birini bağışlamak istemez. RABbin öfkesi ve kıskançlığı o kişiye karşı alevlenecek. Bu kitapta yazılı bütün lanetler başına yağacak ve RAB onun adını göğün altından silecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('5556', '5', '29', '21', 'Bu Yasa Kitabında yazılı antlaşmada yer alan bütün lanetler uyarınca, RAB onu felakete uğraması için İsrailin bütün oymakları arasından ayıracaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('5557', '5', '29', '22', '\"Sizden sonraki kuşak, çocuklarınız ve uzak ülkeden gelen yabancılar ülkenizin uğradığı belaları, RABbin ülkeye gönderdiği hastalıkları görecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('5558', '5', '29', '23', 'Bütün ülke yanacak, tuz ve kükürtle örtülecek; tohum ekilmeyecek, filiz sürmeyecek, ot bitmeyecek. Ülke RABbin kızgın öfkesiyle yerle bir ettiği Sodom, Gomora, Adma ve Sevoyim gibi yıkıma uğrayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('5559', '5', '29', '24', 'Bütün uluslar, \'RAB bu ülkeye neden bunu yaptı?\' diye soracaklar, \'Bu büyük öfke neden alevlendi?\'');
INSERT INTO `bible_verses_turkish` VALUES ('5560', '5', '29', '25', '\"Yanıt şöyle olacak: \'Atalarının Tanrısı RAB kendilerini Mısırdan çıkardığında onlarla yaptığı antlaşmayı bıraktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('5561', '5', '29', '26', 'Tanımadıkları, RABbin kendilerine pay olarak vermediği başka ilahlara yöneldiler; onlara tapıp önlerinde eğildiler.');
INSERT INTO `bible_verses_turkish` VALUES ('5562', '5', '29', '27', 'İşte bu yüzden RABbin öfkesi bu ülkeye karşı alevlendi; bu kitapta yazılı bütün lanetleri oraya yağdırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('5563', '5', '29', '28', 'RAB büyük kızgınlıkla, şiddetli öfkeyle onları ülkelerinden söküp attı; bugün olduğu gibi başka ülkeye sürdü.\'');
INSERT INTO `bible_verses_turkish` VALUES ('5564', '5', '29', '29', '\"Gizlilik Tanrımız RAB\'be özgüdür. Ama bu yasanın bütün sözlerine uymamız için açığa çıkarılanlar sonsuza dek bize ve çocuklarımıza aittir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5565', '5', '30', '1', '\"Bütün bu olaylar -önünüze serdiğim kutsama ve lanetler- başınıza geldiğinde, Tanrınız RABbin sizi dağıttığı uluslar arasında bunları anımsayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5566', '5', '30', '2', 'Bugün size ilettiğim buyruklar uyarınca siz ve çocuklarınız Tanrınız RABbe döner, bütün yüreğinizle, bütün canınızla Ona uyarsanız,');
INSERT INTO `bible_verses_turkish` VALUES ('5567', '5', '30', '3', 'Tanrınız RAB size acıyacak, sizi sürgünden geri getirecek. Sizi dağıttığı ulusların arasından yeniden toplayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('5568', '5', '30', '4', 'Dünyanın öbür ucuna sürülmüş olsanız bile, Tanrınız RAB sizleri toplayıp geri getirecek.');
INSERT INTO `bible_verses_turkish` VALUES ('5569', '5', '30', '5', 'Sizi atalarınızın mülk edindiği ülkeye ulaştıracak. Orayı miras alacaksınız. Tanrınız RAB üzerinize iyilik getirecek ve sizi atalarınızdan daha çok çoğaltacak.');
INSERT INTO `bible_verses_turkish` VALUES ('5570', '5', '30', '6', 'Sizin ve çocuklarınızın yüreğini değiştirecek. Öyle ki, Onu bütün yüreğinizle, bütün canınızla sevesiniz ve yaşayasınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5571', '5', '30', '7', 'Tanrınız RAB bütün bu lanetleri sizden nefret edenlerin, size baskı yapan düşmanlarınızın üzerine yağdıracak.');
INSERT INTO `bible_verses_turkish` VALUES ('5572', '5', '30', '8', 'Siz yine RABbin sözüne kulak verecek, bugün size ilettiğim buyrukların hepsine uyacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5573', '5', '30', '9', 'Tanrınız RAB el attığınız her işte sizi başarılı kılacak; çok sayıda çocuğunuz olacak, hayvanlarınızın yavruları, toprağınızın ürünü bol olacak. RAB atalarınızdan nasıl hoşnut kaldıysa, sizden de öyle hoşnut kalacak ve sizi başarılı kılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('5574', '5', '30', '10', 'Yeter ki, Tanrınız RABbin sözünü dinleyin, bu Yasa Kitabında yazılı buyruklarına, kurallarına uyun ve bütün yüreğinizle, bütün canınızla Ona dönün. edecek\".');
INSERT INTO `bible_verses_turkish` VALUES ('5575', '5', '30', '11', '\"Bugün size ilettiğim bu buyruk ne tutamayacağınız kadar zor, ne de ulaşamayacağınız kadar uzaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('5576', '5', '30', '12', 'O göklerde değil ki, \'Kim bizim için göğe çıkacak? Kim yerine getirmemiz için onu alıp yayacak?\' diyesiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5577', '5', '30', '13', 'Denizin ötesinde değil ki, \'Kim bizim için denizin ötesine gidecek? Kim yerine getirmemiz için onu alıp yayacak?\' diyesiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5578', '5', '30', '14', 'Tanrı sözü size çok yakındır; uymanız için ağzınızda ve yüreğinizdedir.');
INSERT INTO `bible_verses_turkish` VALUES ('5579', '5', '30', '15', '\"İşte bugün önünüze yaşamla iyiliği, ölümle kötülüğü koyuyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('5580', '5', '30', '16', 'Bugün size Tanrınız RABbi sevmeyi, yollarında yürümeyi, buyruklarına, kurallarına, ilkelerine uymayı buyuruyorum. Öyle ki, yaşayasınız, çoğalasınız ve mülk edinmek için gideceğiniz ülkede Tanrınız RAB tarafından kutsanasınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5581', '5', '30', '17', '\"Eğer yoldan döner, kulak vermezseniz, ayartılır, başka ilahlara eğilip taparsanız,');
INSERT INTO `bible_verses_turkish` VALUES ('5582', '5', '30', '18', 'bugün size kesinlikle yok olacağınızı bildiriyorum. Şeria Irmağından geçip mülk edinmek için gideceğiniz ülkede uzun yaşamayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5583', '5', '30', '19', '\"Önünüze yaşamla ölümü, kutsamayla laneti koyduğuma bugün yeri göğü size karşı tanık gösteriyorum. Yaşamı seçin ki, siz de çocuklarınız da yaşayasınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5584', '5', '30', '20', 'Tanrınız RAB\'bi sevin, sözüne uyup O\'na bağlanın. RAB yaşamınızdır; kendilerine vereceğine ilişkin atalarınız İbrahim\'e, İshak\'a, Yakup\'a söz verdiği ülkede uzun yaşamanızı sağlayacaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5585', '5', '31', '1', 'Musa İsraillilere şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('5586', '5', '31', '2', '\"Yüz yirmi yaşındayım. Bundan böyle size önderlik edemem. Üstelik RAB bana, \'Şeria Irmağının karşı yakasına geçmeyeceksin\' dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('5587', '5', '31', '3', 'Tanrınız RAB önünüzden geçecek. Bu ulusları önünüzden yok edecek. Ülkelerini mülk edineceksiniz. RABbin sözü uyarınca Yeşu size önderlik edecek.');
INSERT INTO `bible_verses_turkish` VALUES ('5588', '5', '31', '4', 'RAB Amorluların kralları Sihonu ve Ogu yok edip ülkelerine yaptığının aynısını bu uluslara da yapacak.');
INSERT INTO `bible_verses_turkish` VALUES ('5589', '5', '31', '5', 'RAB onları size teslim edecek. Onlara size verdiğim buyruklar uyarınca davranmalısınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5590', '5', '31', '6', 'Güçlü ve yürekli olun! Onlardan korkmayın, yılmayın. Çünkü sizinle birlikte giden Tanrınız RABdir. O sizi terk etmeyecek, sizi yüzüstü bırakmayacaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5591', '5', '31', '7', 'Sonra Musa Yeşuyu çağırıp bütün İsraillilerin gözü önünde ona şöyle dedi: \"Güçlü ve yürekli ol! Çünkü RABbin, atalarına ant içerek söz verdiği ülkeye bu halkla birlikte sen gideceksin. Ülkeyi miras olarak onlara sen vereceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('5592', '5', '31', '8', 'RABbin kendisi sana öncülük edecek, seninle birlikte olacak. Seni terk etmeyecek, seni yüzüstü bırakmayacak. Korkma, yılma.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5593', '5', '31', '9', 'Musa bu yasayı yazıp RABbin Antlaşma Sandığını taşıyan Levili kâhinlere ve bütün İsrail ileri gelenlerine verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('5594', '5', '31', '10', 'Sonra onlara şöyle buyurdu: \"Her yedi yılın sonunda, borçları bağışlama yılında, Çardak Bayramında,');
INSERT INTO `bible_verses_turkish` VALUES ('5595', '5', '31', '11', 'bütün İsrailliler Tanrınız RABbin önünde bulunmak üzere seçeceği yere geldiğinde, bu yasayı onlara okuyacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5596', '5', '31', '12', 'Halkı -erkekleri, kadınları, çocukları ve kentlerinizde yaşayan yabancıları- toplayın. Öyle ki, herkes duyup öğrensin, Tanrınız RABden korksun. Bu yasanın bütün sözlerine uymaya dikkat etsin.');
INSERT INTO `bible_verses_turkish` VALUES ('5597', '5', '31', '13', 'Yasayı bilmeyen çocuklar da duysunlar, mülk edinmek için Şeria Irmağından geçip gideceğiniz ülkede yaşadığınız sürece Tanrınız RABden korkmayı öğrensinler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5598', '5', '31', '14', 'RAB Musaya, \"Ölümüne az kaldı\" dedi, \"Yeşuyu çağır. Ona buyruklarımı bildirmem için Buluşma Çadırında hazır olun.\" Böylece Musa ile Yeşu gidip Buluşma Çadırında beklediler.');
INSERT INTO `bible_verses_turkish` VALUES ('5599', '5', '31', '15', 'Sonra RAB çadırda bulut sütununun içinde göründü; bulut çadırın kapısı üzerinde durdu.');
INSERT INTO `bible_verses_turkish` VALUES ('5600', '5', '31', '16', 'RAB Musaya şöyle seslendi: \"Yakında ölüp atalarına kavuşacaksın. Bu halk da gideceği ülkenin ilahlarına bağlanıp bana hainlik edecek. Beni bırakacak, kendileriyle yaptığım antlaşmayı bozacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('5601', '5', '31', '17', 'O gün onlara öfkeleneceğim, onları terk edeceğim. Yüzümü onlardan çevireceğim. Başkalarına yem olacaklar, başlarına sayısız kötülükler, sıkıntılar gelecek. O gün, \'Tanrımız bizimle olmadığı için bu kötülükler başımıza geldi\' diyecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('5602', '5', '31', '18', 'Başka ilahlara yönelmekle yaptıkları kötülük yüzünden o gün kesinlikle onlardan yüzümü çevireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('5603', '5', '31', '19', '\"Şimdi kendiniz için şu ezgiyi yazın ve İsraillilere öğretin; onu okusunlar. Öyle ki, bu ezgi İsraillilere karşı benim tanığım olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('5604', '5', '31', '20', 'Onları atalarına ant içerek söz verdiğim süt ve bal akan ülkeye getirdiğimde yiyip doyacaklar; semirince başka ilahlara yönelip onlara tapacaklar. Beni tepecek, antlaşmamı bozacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('5605', '5', '31', '21', 'Başlarına sayısız kötülükler, sıkıntılar geldiğinde, bu ezgi onlara karşı tanıklık edecek. Çünkü çocukları bu ezgiyi unutmayacak. Ant içerek söz verdiğim ülkeye onları getirmeden önce neler tasarladıklarını biliyorum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5606', '5', '31', '22', 'O gün Musa bu ezgiyi yazıp İsraillilere öğretti.');
INSERT INTO `bible_verses_turkish` VALUES ('5607', '5', '31', '23', 'RAB Nun oğlu Yeşuya şu buyruğu verdi: \"Güçlü ve yürekli ol! Çünkü İsraillileri, ant içerek söz verdiğim ülkeye sen götüreceksin ve ben seninle birlikte olacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5608', '5', '31', '24', 'Musa yasanın sözlerini eksiksiz olarak kitaba yazmayı bitirince,');
INSERT INTO `bible_verses_turkish` VALUES ('5609', '5', '31', '25', 'RABbin Antlaşma Sandığını taşıyan Levililere şu buyruğu verdi:');
INSERT INTO `bible_verses_turkish` VALUES ('5610', '5', '31', '26', '\"Bu Yasa Kitabını alın, Tanrınız RABbin Antlaşma Sandığının yanına koyun. Orada size karşı bir tanık olarak kalsın.');
INSERT INTO `bible_verses_turkish` VALUES ('5611', '5', '31', '27', 'Çünkü sizin başkaldıran, dikbaşlı kişiler olduğunuzu biliyorum. Bugün ben sağken, aranızdayken bile RABbe karşı geliyorsunuz; ölümümden sonra daha ne kadar çok başkaldıracaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5612', '5', '31', '28', 'Oymaklarınızın bütün ileri gelenlerini, görevlilerinizi bana getirin. Bu sözleri onlara duyuracağım. Yeri göğü onlara karşı tanık tutacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('5613', '5', '31', '29', 'Ölümümden sonra büsbütün yozlaşacağınızı, size buyurduğum yoldan sapacağınızı biliyorum. Son günlerde kötülüklerle karşılaşacaksınız. Çünkü RABbin gözünde kötü olanı yapacak ve yaptıklarınızla Onu öfkelendireceksiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5614', '5', '31', '30', 'Musa şu ezginin sözlerini eksiksiz olarak bütün İsrail topluluğuna okudu:');
INSERT INTO `bible_verses_turkish` VALUES ('5615', '5', '32', '1', '\"Ey gökler, kulak verin, sesleneyim;Ey dünya, ağzımdan çıkan sözleri işit!');
INSERT INTO `bible_verses_turkish` VALUES ('5616', '5', '32', '2', 'Öğretişim yağmur gibi damlasın;Sözlerim çiy gibi düşsün,Çimen üzerine çiseleyen yağmur gibi,Bitkilere yağan sağanak gibi.');
INSERT INTO `bible_verses_turkish` VALUES ('5617', '5', '32', '3', 'RABbin adını duyuracağım.Ululuğu için Tanrımızı övün!');
INSERT INTO `bible_verses_turkish` VALUES ('5618', '5', '32', '4', 'O Kayadır, işleri kusursuzdur,Bütün yolları doğrudur.O haksızlık etmeyen güvenilir Tanrıdır.Doğru ve adildir.');
INSERT INTO `bible_verses_turkish` VALUES ('5619', '5', '32', '5', 'Bu eğri ve sapık kuşak,Ona bağlı kalmadı.Onun çocukları değiller.Bu onların utancıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('5620', '5', '32', '6', 'RABbe böyle mi karşılık verilir,Ey akılsız ve bilgelikten yoksun halk?Sizi yaratan, size biçim veren,Babanız, Yaratıcınız O değil mi?');
INSERT INTO `bible_verses_turkish` VALUES ('5621', '5', '32', '7', '\"Eski günleri anımsayın;Çoktan geçmiş çağları düşünün.Babanıza sorun, size anlatsın,Yaşlılarınız size açıklasın.');
INSERT INTO `bible_verses_turkish` VALUES ('5622', '5', '32', '8', 'Yüceler Yücesi uluslara paylarına düşeni veripİnsanları böldüğünde,Ulusların sınırlarınıİsrailoğullarının sayısına göre belirledi.');
INSERT INTO `bible_verses_turkish` VALUES ('5623', '5', '32', '9', 'Çünkü RABbin payı kendi halkıdırVe Yakup soyu Onun payına düşen mirastır. \"Tanrının melekleri\", Kumran \"Tanrının oğulları\".');
INSERT INTO `bible_verses_turkish` VALUES ('5624', '5', '32', '10', '\"Onu kurak bir ülkede,Issız, uluyan bir çölde buldu,Onu kuşattı, kayırdı,Gözbebeği gibi korudu.');
INSERT INTO `bible_verses_turkish` VALUES ('5625', '5', '32', '11', 'Yuvasında yavrularını uçmaya kışkırtan,Onların üzerinde kanat çırpan bir kartal gibi,Kanatlarını gerip onları aldıVe kanatları üzerinde taşıdı.');
INSERT INTO `bible_verses_turkish` VALUES ('5626', '5', '32', '12', 'Ona yalnız RAB yol gösterdi,Yanında yabancı ilah yoktu.');
INSERT INTO `bible_verses_turkish` VALUES ('5627', '5', '32', '13', '\"Onu yeryüzünün yüksekliklerinde gezdirdi,Tarlada yetişen ürünlerle doyurdu.Onu kayadan akan balla,Çakmaktaşından çıkardığı yağla besledi.');
INSERT INTO `bible_verses_turkish` VALUES ('5628', '5', '32', '14', 'İneklerin yağıyla,Koyunların sütüyle,Besili kuzularla,Başan cinsi en iyi koçlarla, tekelerle,En iyi buğdayla onu besledi.Halk üzümün kırmızı kanını içti.');
INSERT INTO `bible_verses_turkish` VALUES ('5629', '5', '32', '15', '\"Yeşurun semirdi ve sahibini tepti;Doyunca yağ bağlayıp ağırlaştı,Kendisini yaratan Tanrıya sırt çevirdi,Kurtarıcısını, Kayayı küçümsedi. verilen bir addır.');
INSERT INTO `bible_verses_turkish` VALUES ('5630', '5', '32', '16', 'Yabancı ilahlarla Tanrıyı kıskandırıpİğrençlikleriyle Onu öfkelendirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('5631', '5', '32', '17', 'Tanrı olmayan cinlere,Tanımadıkları ilahlara,Atalarınızın korkmadıkları,Son zamanlarda ortaya çıkanYeni ilahlara kurban kestiler.');
INSERT INTO `bible_verses_turkish` VALUES ('5632', '5', '32', '18', 'Seni oluşturan Kayayı savsakladın,Seni yaratan Tanrıyı unuttun.');
INSERT INTO `bible_verses_turkish` VALUES ('5633', '5', '32', '19', '\"RAB bunu görünce onları reddetti;Çünkü oğulları, kızları Onu öfkelendirmişlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('5634', '5', '32', '20', '\'Yüzümü onlardan çevirecekVe sonlarının ne olacağını göreceğim\' dedi,\'Çünkü onlar sapık bir kuşakVe güvenilmez çocuklardır.');
INSERT INTO `bible_verses_turkish` VALUES ('5635', '5', '32', '21', 'Tanrı olmayan ilahlarlaBeni kıskandırdılar;Değersiz putlarıyla beni öfkelendirdiler.Ben de halk olmayan bir halklaOnları kıskandıracağım.Anlayışsız bir uluslaOnları öfkelendireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('5636', '5', '32', '22', 'Çünkü size karşı öfkem ateş gibi tutuşupÖlüler diyarının derinliklerine dek yanacak.Yeryüzünü ve ürününü yutup yok edecekVe dağların temellerini tutuşturacak.');
INSERT INTO `bible_verses_turkish` VALUES ('5637', '5', '32', '23', '\" \'Üzerlerine kötülükler yığacağım,Oklarımı onlara karşı kullanacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('5638', '5', '32', '24', 'Kavurucu kıtlık, tüketici hastalık,Öldürücü salgın vuracak onları.Gönderdiğim canavarlar dişleriyle onlara saldıracak,Toprakta sürünen zehirli yılanlar onları ısıracak.');
INSERT INTO `bible_verses_turkish` VALUES ('5639', '5', '32', '25', 'Sokakta kılıç onları çocuksuz bırakacak;Evlerinde dehşet egemen olacak.Delikanlısı, genç kızı,Emzikteki çocuğu, aksaçlısı ölecek.');
INSERT INTO `bible_verses_turkish` VALUES ('5640', '5', '32', '26', 'Onları darmadağın etmeyi,İnsanlar arasından anılarını silmeyi düşündüm.');
INSERT INTO `bible_verses_turkish` VALUES ('5641', '5', '32', '27', 'Ama düşmanın alay etmesinden çekindim.Öyle ki, düşman yanlış anlayıp da,Bütün bunları yapan RAB değil,Başarı kazanan biziz, demesin.\'');
INSERT INTO `bible_verses_turkish` VALUES ('5642', '5', '32', '28', '\"Onlar anlayışsız bir ulustur,Onlarda sezgi yoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('5643', '5', '32', '29', 'Keşke bilge kişiler olsalardı, anlasalardı,Sonlarının ne olacağını düşünselerdi!');
INSERT INTO `bible_verses_turkish` VALUES ('5644', '5', '32', '30', 'Onların Kayası kendilerini satmamışVe RAB onları ele vermemiş olsaydı,Nasıl bir kişi bin kişiyi kovar,İki kişi on bin kişiyi kaçırtırdı?');
INSERT INTO `bible_verses_turkish` VALUES ('5645', '5', '32', '31', 'Çünkü bizim Kayamızfö onların kayasına benzemez,Düşmanlarımız bu konuda yargıç olabilir.');
INSERT INTO `bible_verses_turkish` VALUES ('5646', '5', '32', '32', 'Onların asması Sodom asmasından,Gomora bağlarındandır.Üzümleri zehirle dolu,Salkımları acıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('5647', '5', '32', '33', 'Şarapları yılan zehiri,Kobraların öldürücü zehiridir.');
INSERT INTO `bible_verses_turkish` VALUES ('5648', '5', '32', '34', '\" \'Bu kötülükleri yazmadım mı?Hazinelerimde mühürlemedim mi?');
INSERT INTO `bible_verses_turkish` VALUES ('5649', '5', '32', '35', 'Öç benimdir, karşılığını ben vereceğim,Zamanı gelince ayakları kayacak,Onların yıkım günü yakındır,Ceza günü hızla yaklaşıyor.\'');
INSERT INTO `bible_verses_turkish` VALUES ('5650', '5', '32', '36', '\"RAB kendi halkının hakkını koruyacak,Onların gücünün tükendiğini,Ülkede genç yaşlı kimsenin kalmadığını görünce,Kullarına acıyacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('5651', '5', '32', '37', '\'Hani sığındığınız kaya,Hani ilahlarınız nerede?\' diyecek,');
INSERT INTO `bible_verses_turkish` VALUES ('5652', '5', '32', '38', '\'Kurbanlarınızın yağını yiyen,Dökmelik sununuzu içenİlahlarınız hani nerede?Kalksınlar da size yardım etsinler!Size barınak olsunlar!');
INSERT INTO `bible_verses_turkish` VALUES ('5653', '5', '32', '39', '\" \'Artık anlayın ki, ben, evet ben Oyum,Benden başka tanrı yoktur!Öldüren de, yaşatan da,Yaralayan da, iyileştiren de benim.Kimse elimden kurtaramaz.');
INSERT INTO `bible_verses_turkish` VALUES ('5654', '5', '32', '40', 'Elimi göğe kaldırırVe sonsuzluk boyunca varlığım hakkı için derim ki,');
INSERT INTO `bible_verses_turkish` VALUES ('5655', '5', '32', '41', 'Parlayan kılıcımı bileyipYargılamak için elime alınca,Düşmanlarımdan öç alacağım,Benden nefret edenlere karşılığını vereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('5656', '5', '32', '42', 'Oklarımı kanla sarhoş edeceğim,Kılıcım vurulanların, tutsakların kanıyla,Düşman önderlerinin başlarıylaVe etle beslenecek.\'');
INSERT INTO `bible_verses_turkish` VALUES ('5657', '5', '32', '43', '\"Ey uluslar, Onun halkını kutlayın,Çünkü O kullarının kanının öcünü alacak,Düşmanlarından öç alacak,Ülkesinin ve halkının günahını bağışlayacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5658', '5', '32', '44', 'Musa, Nun oğlu Hoşea ile birlikte gelip bu ezginin sözlerini halka okudu.');
INSERT INTO `bible_verses_turkish` VALUES ('5659', '5', '32', '45', 'Musa sözlerini bitirince, İsraillilere şöyle dedi: \"Bugün size bildirdiğim bu uyarıcı sözlerin tümünü benimseyin. Bu yasanın bütün sözlerine dikkat etmeleri ve yerine getirmeleri için çocuklarınıza buyruk verin.');
INSERT INTO `bible_verses_turkish` VALUES ('5660', '5', '32', '47', 'Bunlar sizin için boş sözler değildir, sizin yaşamınızdır. Şeria Irmağından geçerek mülk edineceğiniz ülkede ömrünüz bu sözler sayesinde uzun olacaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5661', '5', '32', '48', 'RAB aynı gün Musaya şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('5662', '5', '32', '49', '\"Haavarim dağlık bölgesine, Eriha karşısında Moav ülkesindeki Nevo Dağına çık. Mülk olarak İsraillilere vereceğim Kenan ülkesine bak.');
INSERT INTO `bible_verses_turkish` VALUES ('5663', '5', '32', '50', 'Ağabeyin Harun Hor Dağında ölüp atalarına kavuştuğu gibi, sen de çıkacağın dağda ölüp atalarına kavuşacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('5664', '5', '32', '51', 'Çünkü ikiniz de Zin Çölünde, Meriva-Kadeş sularında, İsraillilerin önünde bana ihanet ettiniz, kutsallığımı önemsemediniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5665', '5', '32', '52', 'Bu nedenle ülkeyi ancak uzaktan göreceksin. Ama oraya, İsrail halkına vereceğim ülkeye girmeyeceksin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5666', '5', '33', '1', 'Tanrı adamı Musa, ölümünden önce İsraillileri kutsadı.');
INSERT INTO `bible_verses_turkish` VALUES ('5667', '5', '33', '2', 'Şöyle dedi: \"RAB Sina Dağından geldi,Halkına Seirden doğduVe Paran Dağından parladı.On binlerce kutsalıyla birlikte geldi,Sağ elinde halkı için alev alev yanan ateş vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('5668', '5', '33', '3', 'Ya RAB, halkları gerçekten seversin,Bütün kutsallar elinin altındadır.Ayaklarına kapanır,Sözlerini dinlerler.');
INSERT INTO `bible_verses_turkish` VALUES ('5669', '5', '33', '4', 'Yakupun topluluğuna miras olarak,Musa bize yasayı verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('5670', '5', '33', '5', 'İsrailin oymaklarıylaHalkın önderleri bir araya geldiğindeRAB Yeşurunun kralı oldu. verilen bir addır. Aynı ifade 33:26da da geçer.');
INSERT INTO `bible_verses_turkish` VALUES ('5671', '5', '33', '6', '\"Ruben yaşasın, ölmesin,Halkının sayısı az olmasın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5672', '5', '33', '7', 'Musa Yahuda için de şunları söyledi:\"Ya RAB, Yahudanın yakarışını duyVe onu kendi halkına getir.Kendisi için elleriyle savaştı.Düşmanlarına karşı ona yardımcı ol.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5673', '5', '33', '8', 'Levi için de şöyle dedi:\"Ya RAB, senin Tummimin ve UriminSadık kulun içindir.Onu Massada denedin,Meriva sularında onunla tartıştın.');
INSERT INTO `bible_verses_turkish` VALUES ('5674', '5', '33', '9', 'O annesi ve babası için,\'Onları saymıyorum\' dedi.Kardeşlerini tanımadı,Çocuklarını bilmedi.Ama senin sözünü tuttuVe antlaşmana bağlı kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('5675', '5', '33', '10', 'İlkelerini Yakup soyuna,Yasanı İsraile öğretecekler.Senin önünde buhur,Sunağında tümüyle yakmalık sunular sunacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('5676', '5', '33', '11', 'Ya RAB, onları el attıkları her işte kutsa,Yaptıklarından hoşnut ol.Ona karşı ayaklananlarınVe ondan nefret edenlerin belini kır,Bir daha ayağa kalkmasınlar!\"');
INSERT INTO `bible_verses_turkish` VALUES ('5677', '5', '33', '12', 'Benyamin için de şöyle dedi:\"RABbin sevgilisi,Onun yanında güvenlikte yaşasın;RAB bütün gün onu korur,O da RABbin kucağındafş oturur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5678', '5', '33', '13', 'Yusuf için de şöyle dedi:\"RAB onun ülkesiniGökten yağan değerli çiyleVe yeraltındaki derin su kaynaklarıyla kutsasın.');
INSERT INTO `bible_verses_turkish` VALUES ('5679', '5', '33', '14', 'Ülkesi güneş altında yetişen ürünlerin en iyisiyle,Her ay yetişen en iyi meyvelerle,');
INSERT INTO `bible_verses_turkish` VALUES ('5680', '5', '33', '15', 'Yaşlı dağların en seçkin armağanlarıyla,Kalıcı tepelerin bolluğuyla,');
INSERT INTO `bible_verses_turkish` VALUES ('5681', '5', '33', '16', 'Yerin en değerli ürünü ve doluluğuyla,Çalıda oturanın lütfuyla bereketli olsun.Yusufun başı üzerine,Kardeşlerinden ayrı olanın başı üzerine bereket yağsın.');
INSERT INTO `bible_verses_turkish` VALUES ('5682', '5', '33', '17', 'İlk doğan bir boğa kadarGörkemlidir o;Boynuzları yaban öküzünün boynuzları gibidir.Bu boynuzlarla ulusları,Yeryüzünün dört bucağındaki ulusları yaralayacak.İşte böyledir Efrayimin on binleri,İşte bunlardır Manaşşenin binleri.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5683', '5', '33', '18', 'Zevulun için de şöyle dedi:\"Ey Zevulun, sevinç duy yola çıkışınla,Ve sen, İssakar, çadırlarında sevin!');
INSERT INTO `bible_verses_turkish` VALUES ('5684', '5', '33', '19', 'Ulusları dağa çağıracak,Orada doğruluk kurbanları kesecekler.Denizlerin bolluğuylaVe kumlarda saklı hazinelerle doyacaklar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5685', '5', '33', '20', 'Gad için de şöyle dedi:\"Gadın sınırını genişleten kutsansın;Gad orada kol ve baş parçalayanBir aslan gibi oturuyor.');
INSERT INTO `bible_verses_turkish` VALUES ('5686', '5', '33', '21', 'Kendine ilk toprağı seçti;Önderlik payı ona verilmiştir.Halkın önderleri bir araya geldiğinde,RABbin doğru isteğiniVe İsraile ilişkin ilkelerini,O yerine getirdi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5687', '5', '33', '22', 'Dan için de şöyle dedi:\"Dan Başandan sıçrayanAslan yavrusudur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5688', '5', '33', '23', 'Naftali için de şöyle dedi:\"Ey sen, RABbin lütfu veKutsamasıyla dolu olan Naftali!Sen batıyı ve güneyi mülk edineceksin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5689', '5', '33', '24', 'Aşer için de şöyle dedi:\"Oğullar arasında en çok kutsanan Aşer olsun,Kardeşlerinin beğenisini kazanan o olsun.Ayağını zeytinyağına batırsın.');
INSERT INTO `bible_verses_turkish` VALUES ('5690', '5', '33', '25', 'Kapı sürgülerin demir ve tunç olacakVe gücün yaşamın boyunca sürecektir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5691', '5', '33', '26', '\"Ey Yeşurun, sana yardım içinGöklere ve bulutlara görkemle binen,Tanrıya benzer biri yok.');
INSERT INTO `bible_verses_turkish` VALUES ('5692', '5', '33', '27', 'Sığınağın çağlar boyu var olan Tanrıdır,Seni taşıyan Onun yorulmaz kollarıdır.Düşmanı önünden kovacakVe sana, \'Onu yok et!\' diyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('5693', '5', '33', '28', 'Böylece İsrail güvenlik içinde yaşayacak;Tahıl ve yeni şarap ülkesinde,Yakupun pınarı güvenlikte kalacak.Gökler oraya çiy damlatacak.');
INSERT INTO `bible_verses_turkish` VALUES ('5694', '5', '33', '29', 'Ne mutlu sana, ey İsrail!Var mı senin gibisi?Sen RAB\'bin kurtardığı bir halksın.RAB seni koruyan kalkanVe şanlı kılıcındır.Düşmanların senin önünde küçülecekVe sen onları çiğneyeceksin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5695', '5', '34', '1', 'Bundan sonra Musa Moav ovalarından Nevo Dağına giderek Eriha Kenti karşısındaki Pisga Dağına çıktı. RAB ona bütün ülkeyi gösterdi:');
INSERT INTO `bible_verses_turkish` VALUES ('5696', '5', '34', '2', 'Dana kadar uzanan Gilatı, bütün Naftaliyi, Efrayim ve Manaşşe bölgelerini, Akdenize kadar uzanan bütün Yahuda bölgesini,');
INSERT INTO `bible_verses_turkish` VALUES ('5697', '5', '34', '3', 'Negevi, hurma kenti Eriha Vadisinin Soara kadar uzanan ovasını.');
INSERT INTO `bible_verses_turkish` VALUES ('5698', '5', '34', '4', 'Sonra Musaya şöyle dedi: \"İbrahime, İshaka, Yakupa, \'Senin soyuna vereceğim\' diye ant içtiğim ülke budur. Ülkeyi sana gösterdim ama oraya gitmeyeceksin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5699', '5', '34', '5', 'Böylece RABbin sözü uyarınca RABbin kulu Musa orada, Moav ülkesinde öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('5700', '5', '34', '6', 'RAB onu Moav ülkesinde, Beytpeor karşısındaki vadide gömdü. Bugün de mezarının nerede olduğunu kimse bilmiyor.');
INSERT INTO `bible_verses_turkish` VALUES ('5701', '5', '34', '7', 'Musa öldüğünde yüz yirmi yaşındaydı; ne gözleri zayıflamıştı, ne de gücü tükenmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('5702', '5', '34', '8', 'İsrailliler Moav ovalarında Musa için otuz gün yas tuttular. Sonra Musa için ağlama ve yas tutma günleri sona erdi.');
INSERT INTO `bible_verses_turkish` VALUES ('5703', '5', '34', '9', 'Nun oğlu Yeşu bilgelik ruhuyla doluydu. Çünkü Musa ellerini üzerine koymuştu. İsrailliler onu dinliyor ve RABbin Musaya verdiği buyruklar uyarınca davranıyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('5704', '5', '34', '10', 'O günden bu yana İsrailde Musa gibi RABbin yüz yüze görüştüğü bir peygamber çıkmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('5705', '5', '34', '11', 'RAB onu Mısırda firavuna, görevlilerine ve bütün ülkesine bir sürü belirtiler, şaşılası işler yapması için göndermişti.');
INSERT INTO `bible_verses_turkish` VALUES ('5706', '5', '34', '12', 'Musa İsrailliler\'in gözleri önünde güçlü, büyük ve ürkütücü işler yapmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('5707', '6', '1', '1', 'RAB, kulu Musanın ölümünden sonra onun yardımcısı Nun oğlu Yeşuya şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('5708', '6', '1', '2', '\"Kulum Musa öldü. Şimdi kalk, bütün halkla birlikte Şeria Irmağını geç. Size, İsrail halkına vereceğim ülkeye girin.');
INSERT INTO `bible_verses_turkish` VALUES ('5709', '6', '1', '3', 'Musaya söylediğim gibi, ayak basacağınız her yeri size veriyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('5710', '6', '1', '4', 'Sınırlarınız çölden Lübnana, büyük Fırat Irmağından -bütün Hitit ülkesi dahil- batıdaki Akdenize kadar uzanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('5711', '6', '1', '5', 'Yaşamın boyunca hiç kimse sana karşı koyamayacak; nasıl Musa ile birlikte oldumsa, seninle de birlikte olacağım. Seni terk etmeyeceğim, seni yüzüstü bırakmayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('5712', '6', '1', '6', '\"Güçlü ve yürekli ol. Çünkü halkı, atalarına vereceğime ant içtiğim ülkeyi miras almaya sen götüreceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('5713', '6', '1', '7', 'Yeter ki, güçlü ve yürekli ol. Kulum Musanın sana buyurduğu Kutsal Yasanın tümünü yerine getirmeye dikkat et. Gittiğin her yerde başarılı olmak için bu yasadan ayrılma, sağa sola sapma.');
INSERT INTO `bible_verses_turkish` VALUES ('5714', '6', '1', '8', 'Yasa Kitabında yazılanları dilinden düşürme. Tümünü özenle yerine getirmek için gece gündüz onu düşün. O zaman başarılı olacak ve amacına ulaşacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('5715', '6', '1', '9', 'Sana güçlü ve yürekli ol demedim mi? Korkma, yılma. Çünkü Tanrın RAB gideceğin her yerde seninle birlikte olacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5716', '6', '1', '10', 'Bunun üzerine Yeşu, halkın görevlilerine şöyle buyurdu:');
INSERT INTO `bible_verses_turkish` VALUES ('5717', '6', '1', '11', '\"Ordugahın ortasından geçip halka şu buyruğu verin: \'Kendinize kumanya hazırlayın. Çünkü Tanrınız RABbin size vereceği ülkeye girip orayı mülk edinmek için üç gün sonra Şeria Irmağını geçeceksiniz.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('5718', '6', '1', '12', 'Yeşu, Ruben ve Gad oymaklarına ve Manaşşe oymağının yarısına da şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('5719', '6', '1', '13', '\"RABbin kulu Musanın, \'Tanrınız RAB bu ülkeyi size verip sizi rahata erdirecek\' dediğini anımsayın.');
INSERT INTO `bible_verses_turkish` VALUES ('5720', '6', '1', '14', 'Kadınlarınız, çocuklarınız ve hayvanlarınız Şeria Irmağının doğusunda, Musanın size verdiği topraklarda kalsın. Ama sizler, bütün yiğit savaşçılar, silahlı olarak kardeşlerinizden önce ırmağı geçip onlara yardım edin.');
INSERT INTO `bible_verses_turkish` VALUES ('5721', '6', '1', '15', 'RAB sizi rahata erdirdiği gibi, onları da rahata erdirecek. Onlar Tanrınız RABbin vereceği ülkeyi mülk edindikten sonra siz de mülk edindiğiniz topraklara, RABbin kulu Musanın Şeria Irmağının doğusunda size verdiği topraklara dönüp oraya yerleşin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5722', '6', '1', '16', 'Önderler Yeşuya, \"Bize ne buyurduysan yapacağız\" diye karşılık verdiler, \"Bizi nereye gönderirsen gideceğiz.');
INSERT INTO `bible_verses_turkish` VALUES ('5723', '6', '1', '17', 'Her durumda Musanın sözünü dinlediğimiz gibi, senin sözünü de dinleyeceğiz. Yeter ki, Musayla birlikte olmuş olan Tanrın RAB seninle de birlikte olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('5724', '6', '1', '18', 'Sözünü dinlemeyen, buyruklarına karşı gelip başkaldıran ölümle cezalandırılacaktır. Yeter ki, sen güçlü ve yürekli ol.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5725', '6', '2', '1', 'Nun oğlu Yeşu Şittimden gizlice iki casus gönderdi. \"Gidip ülkeyi, özellikle de Erihayı araştırın\" dedi. Böylece yola çıkan casuslar, Rahav adında bir fahişenin evine gidip geceyi orada geçirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('5726', '6', '2', '2', 'Bu arada Eriha Kralına, \"Ülkemizi araştırmak üzere bu gece İsrail halkından buraya adamlar geldi\" diye haber verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('5727', '6', '2', '3', 'Bunun üzerine Eriha Kralı, Rahava, \"Sana gelip evinde kalan o adamları dışarı çıkar\" diye haber gönderdi, \"Çünkü onlar ülkemizi araştırmak için geldiler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5728', '6', '2', '4', 'İki adamı saklamış olan Rahav, \"Adamların bana geldikleri doğru\" dedi, \"Ama ben nereli olduklarını bilmiyordum.');
INSERT INTO `bible_verses_turkish` VALUES ('5729', '6', '2', '5', 'Karanlık basar basmaz, kentin kapısı kapanmak üzereyken çıktılar. Nereye gittiklerini bilmiyorum. Hemen peşlerinden giderseniz yetişirsiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5730', '6', '2', '6', 'Aslında kadın onları dama çıkarmış, oraya sermiş olduğu keten saplarının altına gizlemişti.');
INSERT INTO `bible_verses_turkish` VALUES ('5731', '6', '2', '7', 'Kralın adamlarıysa casusları Şeria Irmağının geçitlerine giden yol boyunca kovaladılar. Onlar kentten çıkar çıkmaz kapı sürgülenmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('5732', '6', '2', '8', 'Damdaki adamlar yatmadan önce kadın yanlarına çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('5733', '6', '2', '9', '\"RABbin bu ülkeyi size verdiğini biliyorum\" dedi, \"Sizden ötürü dehşete kapıldık; ülkede yaşayan herkesin korkudan dizlerinin bağı çözüldü.');
INSERT INTO `bible_verses_turkish` VALUES ('5734', '6', '2', '10', 'Çünkü Mısırdan çıktığınızda RABbin Kızıldenizi önünüzde nasıl kuruttuğunu, Şeria Irmağının ötesindeki Amorlu iki krala -Sihon ve Oga- neler yaptığınızı, onları nasıl yok ettiğinizi duyduk.');
INSERT INTO `bible_verses_turkish` VALUES ('5735', '6', '2', '11', 'Bunları duyduğumuzda korkudan dizlerimizin bağı çözüldü. Sizin korkunuzdan kimsede derman kalmadı. Çünkü Tanrınız RAB hem yukarıda göklerde, hem de aşağıda yeryüzünde Tanrıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('5736', '6', '2', '12', 'Size iyilik ettiğim gibi, siz de aileme iyilik edeceğinize lütfen RAB adına ant için. Annemi, babamı, erkek ve kız kardeşlerimle ailelerini ölümden kurtarıp hepimizi sağ bırakacağınıza ilişkin bana güvenilir bir işaret verin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5737', '6', '2', '14', 'Adamlar, \"Eğer bu yaptıklarımızı açığa vurmazsanız, yerinize ölmeye hazırız\" dediler, \"RAB bu ülkeyi bize verdiğinde sana iyilik edip sözümüzü tutacağız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5738', '6', '2', '15', 'Kent surlarında bir evde oturan Rahav, adamları iple pencereden aşağı indirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('5739', '6', '2', '16', 'Onlara, \"Dağa çıkın, yoksa sizi kovalayanlarla karşılaşabilirsiniz\" dedi, \"Onlar dönene kadar üç gün orada saklanın. Sonra yolunuza devam edersiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5740', '6', '2', '17', 'Adamlar Rahava, \"Bize içirdiğin andı tutmasına tutarız\" dediler,');
INSERT INTO `bible_verses_turkish` VALUES ('5741', '6', '2', '18', '\"Ama ülkeye girdiğimizde şu kırmızı ipi bizi indirdiğin pencereye bağla. Anneni, babanı, kardeşlerinle babanın bütün ev halkını yanına, kendi evine topla.');
INSERT INTO `bible_verses_turkish` VALUES ('5742', '6', '2', '19', 'Evinin kapısından dışarıya çıkan, kendi kanından sorumlu olacak; böyle biri için sorumluluk kabul etmeyiz. Ama seninle birlikte evinde olan herhangi birine gelecek zarardan biz sorumluyuz.');
INSERT INTO `bible_verses_turkish` VALUES ('5743', '6', '2', '20', 'Ancak bu yaptıklarımızı açığa vurursan, içirdiğin ant bizi bağlamaz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5744', '6', '2', '21', 'Kadın, \"Dediğiniz gibi olsun\" diye karşılık verdi. Onları yola çıkarıp uğurladıktan sonra kırmızı ipi pencereye bağladı.');
INSERT INTO `bible_verses_turkish` VALUES ('5745', '6', '2', '22', 'Adamlar ayrılıp dağa çıktılar; kendilerini kovalayanlar dönünceye dek üç gün orada kaldılar. Kovalayanlar yol boyu onları aradılarsa da bulamadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('5746', '6', '2', '23', 'İki adam geri dönmek üzere dağdan indi. Irmağı geçip Nun oğlu Yeşunun yanına vardılar ve başlarından geçen her şeyi ona anlattılar.');
INSERT INTO `bible_verses_turkish` VALUES ('5747', '6', '2', '24', 'Yeşu\'ya, \"RAB gerçekten bütün ülkeyi elimize teslim etti\" dediler, \"Orada yaşayan herkesin korkudan dizlerinin bağı çözüldü.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5748', '6', '3', '1', 'Sabah erkenden kalkan Yeşu, bütün İsrail halkıyla birlikte Şittimden yola çıkıp Şeria Irmağına kadar geldi. Irmağı geçmeden orada konakladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('5749', '6', '3', '2', 'Üçüncü günün sonunda ordugahı baştan başa geçen görevliler');
INSERT INTO `bible_verses_turkish` VALUES ('5750', '6', '3', '3', 'halka, \"Levili kâhinlerin Tanrınız RABbin Antlaşma Sandığını yüklendiklerini gördüğünüzde siz de yerinizden kalkıp sandığı izleyin\" diye buyurdular,');
INSERT INTO `bible_verses_turkish` VALUES ('5751', '6', '3', '4', '\"Böylece hangi yöne gideceğinizi bileceksiniz. Çünkü daha önce bu yoldan hiç geçmediniz. Ama Antlaşma Sandığına yaklaşmayın; sandıkla aranızda iki bin arşın kadar bir aralık kalsın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5752', '6', '3', '5', 'Yeşu halka, \"Kendinizi kutsayın\" dedi, \"Çünkü RAB yarın aranızda mucizeler yaratacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5753', '6', '3', '6', 'Yeşu kâhinlere, \"Antlaşma Sandığını yüklenip halkın önüne geçin\" dedi. Böylece kâhinler sandığı yüklenip halkın önünde yürümeye başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('5754', '6', '3', '7', 'Bu arada RAB Yeşuya şöyle dedi: \"Musayla birlikte olduğum gibi, seninle de birlikte olduğumu anlamaları için bugün seni bütün İsrail halkının gözünde yüceltmeye başlayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('5755', '6', '3', '8', 'Antlaşma Sandığını taşıyan kâhinlere, \'Şeria Irmağının kıyısına varınca suda biraz ilerleyip durun\' diye buyruk ver.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5756', '6', '3', '9', 'Yeşu İsrail halkına, \"Yaklaşın, Tanrınız RABbin söylediklerini dinleyin\" dedikten sonra ekledi:');
INSERT INTO `bible_verses_turkish` VALUES ('5757', '6', '3', '10', '\"Yaşayan Tanrının aranızda olduğunu, Kenan, Hitit, Hiv, Periz, Girgaş, Amor ve Yevus halklarını kesinlikle önünüzden süreceğini şundan anlayacaksınız:');
INSERT INTO `bible_verses_turkish` VALUES ('5758', '6', '3', '11', 'Bütün yeryüzünün Egemenine ait olan Antlaşma Sandığı, sizden önce Şeria Irmağını geçecek.');
INSERT INTO `bible_verses_turkish` VALUES ('5759', '6', '3', '12', 'Şimdi her oymaktan birer kişi olmak üzere İsrail oymaklarından kendinize on iki adam seçin.');
INSERT INTO `bible_verses_turkish` VALUES ('5760', '6', '3', '13', 'Bütün yeryüzünün Egemeni RABbin Antlaşma Sandığını taşıyan kâhinlerin ayakları Şeria Irmağının sularına değer değmez, yukarıdan aşağıya akan sular kesilip bir yığın halinde birikecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5761', '6', '3', '14', 'Halk Şeria Irmağını geçmek üzere konakladığı yerden yola çıktı. Antlaşma Sandığını taşıyan kâhinler önden gidiyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('5762', '6', '3', '15', 'Sandığı taşıyan kâhinler ırmağın kıyısına varıp suya ayak bastıklarında -Şeria Irmağı, ekin biçme zamanında kabarır, kıyılarını basar-');
INSERT INTO `bible_verses_turkish` VALUES ('5763', '6', '3', '16', 'ta yukarıdan gelen sular durdu, çok uzaklarda, Saretan yakınında bulunan Adam Kentinde bir yığın halinde yükselmeye başladı. Öyle ki, Arava -Lut- Gölüne akan sular tümüyle kesildi. Halk Erihanın karşısından ırmağı geçti.');
INSERT INTO `bible_verses_turkish` VALUES ('5764', '6', '3', '17', 'RAB\'bin Antlaşma Sandığı\'nı taşıyan kâhinler, halkın tamamı ırmağı geçinceye dek kurumuş ırmak yatağının ortasında kıpırdamadan durdular. Böylece bütün İsrail halkı kurumuş ırmak yatağından geçti.');
INSERT INTO `bible_verses_turkish` VALUES ('5765', '6', '4', '1', 'Halkın tümü Şeria Irmağını geçtikten sonra RAB Yeşuya şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('5766', '6', '4', '2', '\"Her oymaktan birer kişi olmak üzere halktan on iki adam seçin.');
INSERT INTO `bible_verses_turkish` VALUES ('5767', '6', '4', '3', 'Onlara şunu buyurun: \'Buradan, Şeria Irmağının ortasından, kâhinlerin ayaklarını sağlam biçimde bastıkları yerden birer taş alın. Bu taşları yanınızda götürüp geceyi geçireceğiniz yere koyun.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('5768', '6', '4', '4', 'Böylece Yeşu İsrailin her oymağından birer kişi olmak üzere seçtiği on iki adamı çağırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('5769', '6', '4', '5', 'Onlara, \"Irmağın ortasına, Tanrınız RABbin Antlaşma Sandığına kadar gidin\" diye buyurdu, \"İsrail halkının oymak sayısına göre her biriniz omuzuna birer taş alsın.');
INSERT INTO `bible_verses_turkish` VALUES ('5770', '6', '4', '6', 'Bunlar sizin için bir anı olacak. Çocuklarınız ilerde, \'Bu taşların sizin için anlamı ne?\' diye sorduklarında,');
INSERT INTO `bible_verses_turkish` VALUES ('5771', '6', '4', '7', 'onlara diyeceksiniz ki, \'Şeria Irmağının suları RABbin Antlaşma Sandığının önünde kesildi. Antlaşma Sandığı ırmaktan geçerken akan sular durdu. Bu taşlar sonsuza dek İsrail halkı için bu olayın anısı olacak.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('5772', '6', '4', '8', 'İsrailliler Yeşunun buyruğunu yerine getirdiler. RABbin Yeşuya söylediği gibi, İsrail oymaklarının sayısına göre Şeria Irmağının ortasından aldıkları on iki taşı konaklayacakları yere götürüp bir araya yığdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('5773', '6', '4', '9', 'Yeşu ayrıca Şeria Irmağının ortasına, Antlaşma Sandığını taşıyan kâhinlerin durduğu yere on iki taş diktirdi. Bu taşlar bugün de oradadır.');
INSERT INTO `bible_verses_turkish` VALUES ('5774', '6', '4', '10', 'Böylece RABbin Yeşuya, halka iletilmek üzere buyurduğu her şey yerine getirilinceye dek, sandığı taşıyan kâhinler Şeria Irmağının ortasında durdular. Her şey Musanın Yeşuya buyurduğu gibi yapıldı. Halk da çabucak ırmağı geçti.');
INSERT INTO `bible_verses_turkish` VALUES ('5775', '6', '4', '11', 'Halkın tümü geçtikten sonra kâhinler RABbin Antlaşma Sandığıyla birlikte halkın önüne geçtiler.');
INSERT INTO `bible_verses_turkish` VALUES ('5776', '6', '4', '12', 'Ruben ve Gad oymaklarıyla Manaşşe oymağının yarısı, Musanın kendilerine buyurduğu gibi, silahlı olarak İsrail halkının önüne geçtiler.');
INSERT INTO `bible_verses_turkish` VALUES ('5777', '6', '4', '13', 'Böylece kırk bin kadar silahlı adam savaşmak üzere RABbin önünde Eriha ovalarına girdi.');
INSERT INTO `bible_verses_turkish` VALUES ('5778', '6', '4', '14', 'RAB o gün Yeşuyu bütün İsrail halkının gözünde yüceltti. Musaya yaşamı boyunca nasıl saygı gösterdilerse, Yeşuya da öyle saygı göstermeye başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('5779', '6', '4', '15', 'RAB Yeşuya, \"Levha Sandığını taşıyan kâhinlerin Şeria Irmağından çıkmalarını buyur\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('5780', '6', '4', '17', 'Yeşu da kâhinlere, \"Şeria Irmağından çıkın\" diye buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('5781', '6', '4', '18', 'RABbin Antlaşma Sandığını taşıyan kâhinler Şeria Irmağının ortasından ayrılıp karaya ayak basar basmaz ırmağın suları eskisi gibi akmaya ve kıyıları basmaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('5782', '6', '4', '19', 'Halk Şeria Irmağını birinci ayın onuncu günü geçip Gilgalda, Erihanın doğu sınırında konakladı.');
INSERT INTO `bible_verses_turkish` VALUES ('5783', '6', '4', '20', 'Yeşu ırmaktan alınan on iki taşı Gilgala dikti.');
INSERT INTO `bible_verses_turkish` VALUES ('5784', '6', '4', '21', 'Sonra İsrail halkına şöyle dedi: \"Çocuklarınız bir gün size, \'Bu taşların anlamı nedir?\' diye soracak olurlarsa,');
INSERT INTO `bible_verses_turkish` VALUES ('5785', '6', '4', '22', 'onlara, \'İsrail halkı Şeria Irmağının kurumuş yatağından geçti\' diyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5786', '6', '4', '23', '\'Tanrınız RAB Kızıldenizi geçişimiz boyunca önümüzde nasıl kuruttuysa, Şeria Irmağını da geçişiniz boyunca önünüzde kuruttu.');
INSERT INTO `bible_verses_turkish` VALUES ('5787', '6', '4', '24', 'Öyle ki, yeryüzünün bütün halkları RAB\'bin ne denli güçlü olduğunu anlasın; siz de Tanrınız RAB\'den her zaman korkasınız!\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('5788', '6', '5', '1', 'RABbin Şeria Irmağının sularını İsraillilerin önünde, halkın geçişi boyunca nasıl kuruttuğunu duyan batı yakasındaki Amorlu krallarla Akdeniz kıyısındaki Kenanlı krallar, İsraillilerden ötürü can derdine düştüler; korkudan dizlerinin bağı çözüldü.');
INSERT INTO `bible_verses_turkish` VALUES ('5789', '6', '5', '2', 'Bu arada RAB, Yeşuya şöyle seslendi: \"Kendine taştan bıçaklar yap ve İsraillileri eskisi gibi sünnet et.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5790', '6', '5', '3', 'Böylece Yeşu taştan yaptığı bıçaklarla İsraillileri Givat-Haaralotta sünnet etti.');
INSERT INTO `bible_verses_turkish` VALUES ('5791', '6', '5', '4', 'Bunu yapmasının nedeni şuydu: İsrailliler Mısırdan çıktıklarında savaşabilecek yaştaki bütün erkekler, Mısırdan çıktıktan sonra çölden geçerken ölmüşlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('5792', '6', '5', '5', 'Mısırdan çıkan erkeklerin hepsi sünnetliydi. Ama Mısırdan çıktıktan sonra yolda, çölde doğan erkeklerin hiçbiri sünnet olmamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('5793', '6', '5', '6', 'İsrailliler Mısırdan çıktıklarında savaşacak yaşta olanların tümü ölünceye dek çölde kırk yıl dolaştılar. Çünkü RABbin sözünü dinlememişlerdi. RAB bize verilmek üzere atalarımıza söz verdiği süt ve bal akan ülkeyi onlara göstermeyeceğine ant içmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('5794', '6', '5', '7', 'RAB onların yerine çocuklarını yaşattı. Sünnetsiz olan bu çocukları Yeşu sünnet etti. Çünkü yolda sünnet olmamışlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('5795', '6', '5', '8', 'Bütün erkekler sünnet edildikten sonra yaraları iyileşinceye dek ordugahta kaldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('5796', '6', '5', '9', 'RAB Yeşuya, \"Mısırda uğradığınız utancı bugün üzerinizden kaldırdım\" dedi. Bugün de oraya Gilgal denmesinin nedeni budur. fiilinden türetilmiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('5797', '6', '5', '10', 'Gilgalda, Eriha ovalarında konaklamış olan İsrail halkı, ayın on dördüncü gününün akşamı Fısıh Bayramını kutladı.');
INSERT INTO `bible_verses_turkish` VALUES ('5798', '6', '5', '11', 'Bayramın ertesi günü, tam o gün, ülkenin ürününden mayasız ekmek yaptılar ve kavrulmuş başak yediler.');
INSERT INTO `bible_verses_turkish` VALUES ('5799', '6', '5', '12', 'Ülkenin ürününden yemeleri üzerine ertesi gün man kesildi. Man kesilince İsrailliler o yıl Kenan topraklarının ürünüyle beslendiler.');
INSERT INTO `bible_verses_turkish` VALUES ('5800', '6', '5', '13', 'Yeşu Erihanın yakınındaydı. Başını kaldırınca önünde, kılıcını çekmiş bir adam gördü. Ona yaklaşarak, \"Sen bizden misin, karşı taraftan mı?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('5801', '6', '5', '14', 'Adam, \"Hiçbiri\" dedi, \"Ben RABbin ordusunun komutanıyım. Şimdi geldim.\" O zaman Yeşu yüzüstü yere kapanıp ona tapındı. \"Efendimin kuluna buyruğu nedir?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('5802', '6', '5', '15', 'RAB\'bin ordusunun komutanı, \"Çarığını çıkar\" dedi, \"Çünkü bastığın yer kutsaldır.\" Yeşu söyleneni yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('5803', '6', '6', '1', 'Eriha Kentinin kapıları İsrailliler yüzünden sımsıkı kapatılmıştı. Ne giren vardı, ne de çıkan.');
INSERT INTO `bible_verses_turkish` VALUES ('5804', '6', '6', '2', 'RAB Yeşuya, \"İşte Erihayı, kralını ve yiğit savaşçılarını senin eline teslim ediyorum\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('5805', '6', '6', '3', '\"Siz savaşçılar, kentin çevresini günde bir kez olmak üzere altı gün dolanacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('5806', '6', '6', '4', 'Koç boynuzundan yapılmış birer boru taşıyan yedi kâhin sandığın önünden gitsin. Yedinci gün kentin çevresini yedi kez dolanın; bu arada kâhinler borularını çalsınlar.');
INSERT INTO `bible_verses_turkish` VALUES ('5807', '6', '6', '5', 'Kâhinlerin koç boynuzu borularını uzun uzun çaldıklarını işittiğinizde, bütün halk yüksek sesle bağırsın. O zaman kentin surları çökecek ve herkes bulunduğu yerden dosdoğru kente girecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5808', '6', '6', '6', 'Nun oğlu Yeşu kâhinleri çağırıp, \"RABbin Antlaşma Sandığını alın\" dedi, \"Yedi kâhin, ellerinde koç boynuzu borularla sandığın önünde yürüsün.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5809', '6', '6', '7', 'Sonra halka, \"Kalkın, kentin çevresini dolanmaya başlayın\" dedi, \"Silahlı öncüler RABbin Sandığının önünden gitsin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5810', '6', '6', '8', 'Yeşunun bunları halka söylemesinden sonra, koç boynuzu birer boru taşıyan yedi kâhin borularını çalarak RABbin önünde ilerlemeye başladılar. Onları RABbin Antlaşma Sandığı izliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('5811', '6', '6', '9', 'Silahlı öncüler boru çalan kâhinlerin önünden, artçılar da sandığın arkasından ilerliyor, bu arada borular çalınıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('5812', '6', '6', '10', 'Yeşu halka şu buyruğu verdi: \"Savaş naraları atmayın, sesinizi yükseltmeyin. \'Bağırın\' diyeceğim güne dek ağzınızdan tek bir söz çıkmasın. Buyruğumu duyunca bağırın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5813', '6', '6', '11', 'Halk RABbin Sandığıyla birlikte kentin çevresini bir kez dolandı, sonra ordugaha dönüp geceyi orada geçirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('5814', '6', '6', '12', 'Ertesi sabah Yeşu erkenden kalktı. Kâhinler de RABbin Sandığını yüklendiler.');
INSERT INTO `bible_verses_turkish` VALUES ('5815', '6', '6', '13', 'Koç boynuzu borular taşıyan yedi kâhin RABbin Sandığının önünde ilerliyor, bir yandan da borularını çalıyorlardı. Silahlı öncüler onların önünden gidiyor, artçılar da RABbin Sandığını izliyordu. Bu arada borular sürekli çalınıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('5816', '6', '6', '14', 'Böylece ikinci gün de kentin çevresini bir kez dolanıp ordugaha döndüler. Aynı şeyi altı gün yinelediler.');
INSERT INTO `bible_verses_turkish` VALUES ('5817', '6', '6', '15', 'Yedinci gün erkenden, şafak sökerken kalkıp kentin çevresini aynı şekilde yedi kez dolandılar. Kentin çevresini yalnız o gün yedi kez dolandılar.');
INSERT INTO `bible_verses_turkish` VALUES ('5818', '6', '6', '16', 'Kâhinler yedinci turda borularını çalınca, Yeşu halka, \"Bağırın! RAB kenti size verdi\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('5819', '6', '6', '17', '\"Kent, içindeki her şeyle birlikte, RABbe koşulsuz adanmıştır. Yalnız gönderdiğimiz ulakları saklamış olan fahişe Rahavla evindekiler sağ bırakılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('5820', '6', '6', '18', 'Sakın RABbe adanan herhangi bir şeye el sürmeyin. Adadığınız şeyleri alırsanız İsrailin ordugahını felakete ve yıkıma sürüklersiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('5821', '6', '6', '19', 'Bütün altınla gümüş, tunç ve demir eşya RABbe ayrılmıştır. Bunlar RABbin hazinesine girecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5822', '6', '6', '20', 'Halk bağırmaya başladı, kâhinler de borularını çaldılar. Boru sesini işiten halk daha yüksek sesle bağırdı. Kentin surları çöktü. Herkes bulunduğu yerden dosdoğru kente girdi. Böylece kenti ele geçirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('5823', '6', '6', '21', 'Kadın erkek, genç yaşlı, küçük ve büyük baş hayvanlardan eşeklere dek, kentte ne kadar canlı varsa, hepsini kılıçtan geçirip yok ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('5824', '6', '6', '22', 'Yeşu ülkeye casus olarak gönderdiği iki adama, \"O fahişenin evine gidin, ant içtiğiniz gibi, kadını ve bütün yakınlarını dışarı çıkarın\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('5825', '6', '6', '23', 'Eve giren genç casuslar Rahavı, annesini, babasını, erkek kardeşleriyle bütün akrabalarını ve kendisine ait olan her şeyi alıp İsrail ordugahının yakınına getirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('5826', '6', '6', '24', 'Sonra kenti içindekilerle birlikte ateşe verdiler. Ancak altını ve gümüşü, tunç ve demir eşyayı RABbin Tapınağının hazinesine koydular.');
INSERT INTO `bible_verses_turkish` VALUES ('5827', '6', '6', '25', 'Yeşu fahişe Rahava, babasının ev halkıyla yakınlarına dokunmadı. Yeşunun Erihayı araştırmak için gönderdiği ulakları saklayan Rahav, bugün de İsraillilerin arasında yaşıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('5828', '6', '6', '26', 'Bundan sonra Yeşu şöyle ant içti: \"Bu kenti, Erihayı yeniden kurmaya kalkışan, RABbin lanetine uğrasın. Buna kalkışan kişi büyük oğlunu kaybetme pahasına temel atacak, en küçük oğlunu kaybetme pahasına da kentin kapılarını yerine takacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5829', '6', '6', '27', 'RAB Yeşu\'yla birlikteydi. Yeşu\'nun ünü ülkenin her yanına yayıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('5830', '6', '7', '1', 'Ne var ki, İsrailliler adanan eşyalar konusunda RABbe ihanet ettiler. Yahuda oymağından Zerah oğlu, Zavdi oğlu, Karmi oğlu Akan adanmış eşyaların bazılarını alınca, RAB İsraillilere öfkelendi.');
INSERT INTO `bible_verses_turkish` VALUES ('5831', '6', '7', '2', 'Yeşu, Erihadan Beytelin doğusunda, Beytaven yakınındaki Ay Kentine adamlar göndererek, \"Gidip ülkeyi araştırın\" dedi. Adamlar da gidip Ay Kentini araştırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('5832', '6', '7', '3', 'Sonra Yeşunun yanına dönerek ona, \"Bütün halkın oraya gidip yorulmasına gerek yok\" dediler, \"Sayısı az olan Ay halkını yenmeye iki üç bin kişi yeter.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5833', '6', '7', '4', 'Kentin üzerine yürüyen üç bin kadar İsrailli, Ay halkının önünde kaçmaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('5834', '6', '7', '5', 'Ay halkı onlardan otuz altı kadarını öldürdü, sağ kalanları da kentin kapısından Şevarime dek kovaladı. Bayırdan aşağı kaçanları öldürdü. Korkudan İsraillilerin dizlerinin bağı çözüldü.');
INSERT INTO `bible_verses_turkish` VALUES ('5835', '6', '7', '6', 'Bunun üzerine Yeşu giysilerini yırtarak İsrailin ileri gelenleriyle birlikte başından aşağı toprak döküp RABbin Sandığının önünde yüzüstü yere kapandı ve akşama dek bu durumda kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('5836', '6', '7', '7', 'Ardından şöyle dedi: \"Ey Egemen RAB, bizi Amorluların eline teslim edip yok etmek için mi Şeria Irmağından geçirdin? Keşke halimize razı olup ırmağın ötesinde kalsaydık.');
INSERT INTO `bible_verses_turkish` VALUES ('5837', '6', '7', '8', 'Ya Rab, İsrail halkı dönüp düşmanlarının önünden kaçtıktan sonra ben ne diyebilirim!');
INSERT INTO `bible_verses_turkish` VALUES ('5838', '6', '7', '9', 'Kenanlılar ve ülkede yaşayan öbür halklar bunu duyunca çevremizi kuşatacak, adımızı yeryüzünden silecekler. Ya sen, ya Rab, kendi yüce adın için ne yapacaksın?\"');
INSERT INTO `bible_verses_turkish` VALUES ('5839', '6', '7', '10', 'RAB Yeşuya şöyle karşılık verdi: \"Ayağa kalk! Neden böyle yüzüstü yere kapanıyorsun?');
INSERT INTO `bible_verses_turkish` VALUES ('5840', '6', '7', '11', 'İsrailliler günah işlediler. Onlarla yaptığım ve yerine getirmelerini buyurduğum antlaşmayı bozdular. Koşulsuz adanmış eşyaların bir kısmını çalıp kendi eşyaları arasına gizlediler ve yalan söylediler.');
INSERT INTO `bible_verses_turkish` VALUES ('5841', '6', '7', '12', 'İşte bu yüzden İsrailliler düşmana karşı tutunamıyor, arkalarını dönüp düşmanlarının önünden kaçıyor. Çünkü lanete uğradılar. Sizde bulunan adanmış eşyaları yok etmezseniz, artık sizinle birlikte olmayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('5842', '6', '7', '13', 'Kalk, halkı kutsa ve onlara de ki, \'Kendinizi yarın için kutsayın. Çünkü İsrailin Tanrısı RAB şöyle diyor: Ey İsrail, adanmış eşyaların bir kısmını aldınız. Bunları yok etmedikçe düşmanlarınızın karşısında dayanamazsınız.\'');
INSERT INTO `bible_verses_turkish` VALUES ('5843', '6', '7', '14', 'Sabah olunca oymak oymak dizilip sırayla öne çıkacaksınız. RABbin belirleyeceği oymak, boy boy öne çıkacak. RABbin belirleyeceği boy, aile aile öne çıkacak. Yine RABbin belirleyeceği ailenin erkekleri teker teker öne çıkacak.');
INSERT INTO `bible_verses_turkish` VALUES ('5844', '6', '7', '15', 'Adanmış eşyaları aldığı belirlenen kişi, kendisine ait her şeyle birlikte ateşe atılacak. Çünkü RABbin Antlaşmasını bozup İsrailde iğrenç bir günah işledi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5845', '6', '7', '16', 'Sabah erkenden kalkan Yeşu, İsrail halkını oymak oymak öne çıkardı. Bunlardan Yahuda oymağı belirlendi.');
INSERT INTO `bible_verses_turkish` VALUES ('5846', '6', '7', '17', 'Yahuda boylarını teker teker öne çıkardığında, Zerah boyu belirlendi. Zerahlılar aile aile öne çıkarıldığında Zavdi ailesi belirlendi.');
INSERT INTO `bible_verses_turkish` VALUES ('5847', '6', '7', '18', 'Zavdi ailesinin erkekleri teker teker öne çıkarıldığında Yahuda oymağından Zerah oğlu, Zavdi oğlu, Karmi oğlu Akan belirlendi.');
INSERT INTO `bible_verses_turkish` VALUES ('5848', '6', '7', '19', 'O zaman Yeşu Akana, \"Oğlum\" dedi, \"İsrailin Tanrısı RABbin hakkı için doğruyu söyle, ne yaptın, söyle bana, benden gizleme.\" İbranice \"İsrailin Tanrısı RABbe yücelik ver\". Bu deyim birine ant içirmek için kullanılırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('5849', '6', '7', '20', 'Akan, \"Doğru\" diye karşılık verdi, \"İsrailin Tanrısı RABbe karşı günah işledim. Yaptığım şu:');
INSERT INTO `bible_verses_turkish` VALUES ('5850', '6', '7', '21', 'Ganimetin içinde Şinarfç işi güzel bir kaftan, iki yüz şekel gümüş, elli şekel ağırlığında bir külçe altın görünce dayanamayıp aldım. En altta gümüş olmak üzere, tümünü çadırımın ortasında toprağa gömdüm.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5851', '6', '7', '22', 'Yeşunun görevlendirdiği adamlar hemen çadıra koştular. Gömülmüş eşyaları orada buldular. Gümüş en alttaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('5852', '6', '7', '23', 'Tümünü çadırdan çıkardılar, Yeşuya ve İsrail halkına getirip RABbin önünde yere serdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('5853', '6', '7', '24', 'Yeşu ile İsrail halkı, Zerah oğlu Akanı, gümüşü, altın külçeyi, kaftanı, Akanın oğullarıyla kızlarını, sığır ve davarlarıyla eşeğini, çadırıyla bütün eşyalarını alıp Akor Vadisine götürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('5854', '6', '7', '25', 'Yeşu Akana, \"Bizi neden bu felakete sürükledin?\" dedi, \"RAB de bugün seni felakete sürükleyecek.\" Ardından bütün İsrail halkı Akanı taşa tuttu; kendisine ait ne varsa taşlayıp yaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('5855', '6', '7', '26', 'Akan\'ın üzerine taşlardan büyük bir yığın yaptılar. Bu yığın bugün de duruyor. Bunun üzerine RAB\'bin öfkesi dindi. Oranın bugün de Akor Vadisi diye anılmasının nedeni budur.');
INSERT INTO `bible_verses_turkish` VALUES ('5856', '6', '8', '1', 'RAB Yeşuya, \"Korkma, yılma\" dedi, \"Bütün savaşçılarını yanına alıp Ay Kentinin üzerine yürü. Ay Kralını, halkını ve kenti bütün topraklarıyla birlikte sana teslim ediyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('5857', '6', '8', '2', 'Erihaya ve kralına ne yaptıysan, Ay Kentine ve kralına da aynısını yap. Ama mal ve hayvanlardan oluşan ganimeti kendinize ayırın. Kentin gerisinde pusu kur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5858', '6', '8', '3', 'Böylece Yeşu bütün savaşçılarıyla birlikte Ay Kentinin üzerine yürümeye hazırlandı. Seçtiği otuz bin yiğit savaşçıyı geceleyin yola çıkarırken');
INSERT INTO `bible_verses_turkish` VALUES ('5859', '6', '8', '4', 'onlara şöyle buyurdu: \"Gidip kentin gerisinde pusuya yatın. Kentin çok uzağında durmayın. Hepiniz her an hazır olun.');
INSERT INTO `bible_verses_turkish` VALUES ('5860', '6', '8', '5', 'Ben yanımdaki halkla birlikte kente yaklaşacağım. Bir önceki gibi, düşman kentten çıkıp üzerimize gelince, önlerinde kaçar gibi yapıp');
INSERT INTO `bible_verses_turkish` VALUES ('5861', '6', '8', '6', 'onları kentten uzaklaştırıncaya dek ardımızdan sürükleyeceğiz. Önceki gibi onlardan kaçtığımızı sanacaklar. Biz kaçar gibi yaparken,');
INSERT INTO `bible_verses_turkish` VALUES ('5862', '6', '8', '7', 'siz de pusu kurduğunuz yerden çıkıp kenti ele geçirirsiniz. Tanrımız RAB orayı elinize teslim edecek.');
INSERT INTO `bible_verses_turkish` VALUES ('5863', '6', '8', '8', 'Kenti ele geçirince ateşe verin. RABbin buyruğuna göre hareket edin. İşte buyruğum budur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5864', '6', '8', '9', 'Ardından Yeşu onları yolcu etti. Adamlar gidip Beytel ile Ay Kenti arasında, Ay Kentinin batısında pusuya yattılar. Yeşu ise geceyi halkla birlikte geçirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('5865', '6', '8', '10', 'Yeşu sabah erkenden kalkarak halkı topladı. Sonra kendisi ve İsrailin ileri gelenleri önde olmak üzere Ay Kentine doğru yola çıktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('5866', '6', '8', '11', 'Yeşu, yanındaki bütün savaşçılarla kentin üzerine yürüdü. Yaklaşıp kentin kuzeyinde ordugah kurdular. Kentle aralarında bir vadi vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('5867', '6', '8', '12', 'Yeşu beş bin kişi kadar bir güce Beytel ile Ay Kenti arasında, kentin batısında pusu kurdurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('5868', '6', '8', '13', 'Ardından hem kuzeyde ordugah kuranlar, hem batıda pusuya yatanlar savaş düzenine girdiler. Yeşu o gece vadide ilerledi.');
INSERT INTO `bible_verses_turkish` VALUES ('5869', '6', '8', '14', 'Bunu gören Ay Kralı, kent halkıyla birlikte sabah erkenden kalktı. Zaman yitirmeden, İsraillilere karşı savaşmak üzere Arava bölgesinin karşısında belirlenen yere çıktı. Ne var ki, kentin gerisinde kendisine karşı kurulan pusudan habersizdi.');
INSERT INTO `bible_verses_turkish` VALUES ('5870', '6', '8', '15', 'Yeşu ile yanındaki İsrailliler, kent halkı önünde bozguna uğramış gibi, çöle doğru kaçmaya başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('5871', '6', '8', '16', 'Kentteki bütün halk İsraillileri kovalamaya çağrıldı. Ama Yeşuyu kovalarken kentten uzaklaştılar.');
INSERT INTO `bible_verses_turkish` VALUES ('5872', '6', '8', '17', 'Ay Kentiyle Beytelden İsraillileri kovalamaya çıkmayan tek kişi kalmamıştı. İsraillileri kovalamaya çıkarlarken kent kapılarını açık bıraktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('5873', '6', '8', '18', 'RAB Yeşuya, \"Elindeki palayı Ay Kentine doğru uzat; orayı senin eline teslim ediyorum\" dedi. Yeşu elindeki palayı kente doğru uzattı.');
INSERT INTO `bible_verses_turkish` VALUES ('5874', '6', '8', '19', 'Elini uzatır uzatmaz, pusudakiler yerlerinden fırlayıp kente girdiler; kenti ele geçirip hemen ateşe verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('5875', '6', '8', '20', 'Kentliler arkalarına dönüp bakınca, yanan kentten göklere yükselen dumanı gördüler. Çöle doğru kaçan İsrailliler de geri dönüp onlara saldırınca artık kaçacak hiçbir yerleri kalmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('5876', '6', '8', '21', 'Pusuya yatmış olanların kenti ele geçirdiğini, kentten dumanlar yükseldiğini gören Yeşu ile yanındaki İsrailliler, geri dönüp Ay halkına saldırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('5877', '6', '8', '22', 'Kenti ele geçirenler de çıkıp saldırıya katılınca, kent halkı iki yönden gelen İsraillilerin ortasında kaldı. İsrailliler tek canlı bırakmadan hepsini öldürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('5878', '6', '8', '23', 'Sağ olarak tutsak aldıkları Ay Kralını Yeşunun önüne çıkardılar.');
INSERT INTO `bible_verses_turkish` VALUES ('5879', '6', '8', '24', 'İsrailliler Ay Kentinden çıkıp kendilerini kırsal alanlarda ve çölde kovalayanların hepsini kılıçtan geçirdikten sonra kente dönüp geri kalanları da kılıçtan geçirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('5880', '6', '8', '25', 'O gün Ay halkının tümü öldürüldü. Öldürülenlerin toplamı, kadın erkek, on iki bin kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('5881', '6', '8', '26', 'Yeşu kentte yaşayanların tümü yok edilinceye dek pala tutan elini indirmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('5882', '6', '8', '27', 'İsrailliler, RABbin Yeşuya verdiği buyruk uyarınca, kentin yalnız hayvanlarıyla mallarını yağmaladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('5883', '6', '8', '28', 'Ardından Yeşu Ay Kentini ateşe verdi, yakıp yıkıp viraneye çevirdi. Yıkıntıları bugün de duruyor.');
INSERT INTO `bible_verses_turkish` VALUES ('5884', '6', '8', '29', 'Ay Kralını ağaca asıp akşama dek orada bırakan Yeşu, güneş batarken cesedi ağaçtan indirerek kent kapısının dışına attırdı. Cesedin üzerine taşlardan büyük bir yığın yaptılar. Bu yığın bugün de duruyor.');
INSERT INTO `bible_verses_turkish` VALUES ('5885', '6', '8', '30', 'Bundan sonra Yeşu Eval Dağında İsrailin Tanrısı RABbe bir sunak yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('5886', '6', '8', '31', 'Sunak, RABbin kulu Musanın İsrail halkına verdiği buyruk uyarınca, Musanın Yasa Kitabında yazıldığı gibi yontulmamış, demir alet değmemiş taşlardan yapıldı. RABbe orada yakmalık sunular sundular, esenlik kurbanları kestiler.');
INSERT INTO `bible_verses_turkish` VALUES ('5887', '6', '8', '32', 'Yeşu Musanın İsrail halkının önünde yazmış olduğu Kutsal Yasanın kopyasını orada taş levhalara yazdı.');
INSERT INTO `bible_verses_turkish` VALUES ('5888', '6', '8', '33', 'Bütün İsrailliler, ileri gelenleriyle, görevlileriyle ve hakimleriyle birlikte -yabancılar dahil- RABbin Antlaşma Sandığının iki yanında, yüzleri, sandığı taşıyan Levili kâhinlere dönük olarak dizildiler. Halkın yarısı sırtını Gerizim Dağına, öbür yarısı da Eval Dağına verdi. Çünkü RABbin kulu Musa kutsanmaları için bu şekilde durmalarını daha önce buyurmuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('5889', '6', '8', '34', 'Ardından Yeşu yasanın tümünü, kutsama ve lanetle ilgili bölümleri Yasa Kitabında yazılı olduğu gibi okudu.');
INSERT INTO `bible_verses_turkish` VALUES ('5890', '6', '8', '35', 'Böylece Yeşu\'nun, yabancıların da aralarında bulunduğu kadınlı, çocuklu bütün İsrail topluluğuna, Musa\'nın buyruklarından okumadığı tek bir söz kalmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('5891', '6', '9', '1', 'Şeria Irmağının ötesinde, dağlık bölgede, Şefelada ve Lübnana kadar uzanan Akdeniz kıyısındaki bütün krallar -Hitit, Amor, Kenan, Periz, Hiv ve Yevus kralları- olup bitenleri duyunca,');
INSERT INTO `bible_verses_turkish` VALUES ('5892', '6', '9', '2', 'Yeşuya ve İsrail halkına karşı hep birlikte savaşmak için bir araya geldiler.');
INSERT INTO `bible_verses_turkish` VALUES ('5893', '6', '9', '3', 'Givon halkı ise Yeşunun Eriha ve Ay kentlerine yaptıklarını duyunca');
INSERT INTO `bible_verses_turkish` VALUES ('5894', '6', '9', '4', 'hileye başvurdu. Kendilerine elçi süsü vererek eşeklerinin sırtına yıpranmış heybeler, eski, yırtık ve yamalı şarap tulumları yüklediler.');
INSERT INTO `bible_verses_turkish` VALUES ('5895', '6', '9', '5', 'Ayaklarında yıpranmış, yamalı çarıklar, sırtlarında da eski püskü giysiler vardı. Azık torbalarındaki bütün ekmekler kurumuş, küflenmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('5896', '6', '9', '6', 'Adamlar Gilgaldaki ordugaha, Yeşunun yanına gittiler. Ona ve İsrail halkına, \"Uzak bir ülkeden geldik\" dediler, \"Bizimle bir barış antlaşması yapmanızı istiyoruz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5897', '6', '9', '7', 'Ama İsrailliler Hivlilere, \"Sizinle neden antlaşma yapalım?\" diye karşılık verdiler, \"Belki de yakınımızda yaşıyorsunuz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5898', '6', '9', '8', 'Givonlular Yeşuya, \"Biz senin kullarınız\" dediler. Yeşu, \"Kimsiniz, nereden geliyorsunuz?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('5899', '6', '9', '9', 'Onlar da, \"Çok uzak bir ülkeden kalkıp geldik\" dediler. \"Çünkü Tanrın RABbin ününü duyduk. Tanrınla ilgili haberleri, Mısırda yaptığı her şeyi,');
INSERT INTO `bible_verses_turkish` VALUES ('5900', '6', '9', '10', 'Şeria Irmağının ötesindeki Amorlu iki krala, Heşbon Kralı Sihona ve Aştarotta egemenlik süren Başan Kralı Oga neler yaptığını da duyduk.');
INSERT INTO `bible_verses_turkish` VALUES ('5901', '6', '9', '11', 'Bunun üzerine önderlerimiz ve ülkemizin bütün halkı bize şöyle dediler: \'Onları karşılamak için yanınıza yiyecek alıp yola çıkın ve onlara, biz sizin kullarınızız; bunun için bizimle bir barış antlaşması yapmanızı istiyoruz deyin.\'');
INSERT INTO `bible_verses_turkish` VALUES ('5902', '6', '9', '12', 'Size gelmek için yola çıktığımız gün azık olarak evden aldığımız şu ekmekler sıcacıktı. Bakın şimdi, kurumuş, küflenmişler.');
INSERT INTO `bible_verses_turkish` VALUES ('5903', '6', '9', '13', 'Şarap doldurduğumuz şu tulumlar yeniydi, bakın nasıl sıyrılıp yırtılmış. Bunca yol geldiğimiz için giysilerimiz ve çarıklarımız yıprandı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5904', '6', '9', '14', 'İsrailliler, RABbe danışmadan Givonluların sunduğu yiyecekleri aldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('5905', '6', '9', '15', 'Yeşu da onları sağ bırakacağına söz verip onlarla bir barış antlaşması yaptı. Topluluğun önderleri de antlaşmaya bağlı kalacaklarına ant içtiler.');
INSERT INTO `bible_verses_turkish` VALUES ('5906', '6', '9', '16', 'Ne var ki, antlaşmadan üç gün sonra Givonluların yakında, komşu topraklarda yaşadıklarını öğrendiler.');
INSERT INTO `bible_verses_turkish` VALUES ('5907', '6', '9', '17', 'Bunun üzerine yola çıkıp üç gün sonra onların kentlerine vardılar. Bu kentler Givon, Kefira, Beerot ve Kiryat-Yearimdi.');
INSERT INTO `bible_verses_turkish` VALUES ('5908', '6', '9', '18', 'Ancak İsrailliler bunlara dokunmadılar. Çünkü topluluğun önderleri, İsrailin Tanrısı RAB adına ant içmişlerdi. Bu yüzden topluluk önderlere karşı söylenmeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('5909', '6', '9', '19', 'Önderler ise, \"Biz İsrailin Tanrısı RAB adına ant içtik; bu yüzden onlara el süremeyiz\" diye karşılık verdiler,');
INSERT INTO `bible_verses_turkish` VALUES ('5910', '6', '9', '20', '\"Ant içtiğimiz için onları sağ bırakacağız; yoksa Tanrının gazabına uğrarız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5911', '6', '9', '21', 'Sonra halka, \"Onları sağ bırakalım\" dediler, \"Ama bütün topluluk için odun kesip su çekmekle görevlendirilsinler.\" Böylece önderler vermiş oldukları sözü tuttular.');
INSERT INTO `bible_verses_turkish` VALUES ('5912', '6', '9', '22', 'Ardından Yeşu Givonluları çağırıp, \"Yakınımızda yaşadığınız halde neden çok uzaktan geldiğinizi söyleyip bizi aldattınız?\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('5913', '6', '9', '23', '\"Bunun için artık lanetlisiniz. Hep köle kalacaksınız. Tanrımın Tapınağı için odun kesip su çekeceksiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5914', '6', '9', '24', 'Givonlular, \"Efendimiz, Tanrın RABbin kulu Musaya verdiği buyruğu duyduk\" diye karşılık verdiler, \"Musaya bütün ülkeyi size vermesini, ülkede yaşayanların hepsini yok etmenizi buyurduğunu duyduk. Sizden çok korktuk, can korkusuyla böyle davrandık.');
INSERT INTO `bible_verses_turkish` VALUES ('5915', '6', '9', '25', 'Şimdi senin elindeyiz. Sana göre adil ve doğru olanı yap.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5916', '6', '9', '26', 'Bunun üzerine Yeşu onları İsraillilerin elinden kurtardı, öldürülmelerine izin vermedi.');
INSERT INTO `bible_verses_turkish` VALUES ('5917', '6', '9', '27', 'O gün onları topluluk için ve gelecekte RAB\'bin seçeceği yerde yapılacak RAB\'bin sunağı için odun kesip su çekmekle görevlendirdi. Bugün de bu işi yapıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('5918', '6', '10', '1', 'Yeruşalim Kralı Adoni-Sedek, Yeşunun Erihayı ele geçirip kralını ortadan kaldırdığı gibi, Ay Kentini de ele geçirip tümüyle yıktığını, kralını öldürdüğünü, Givon halkının da İsraillilerle bir barış antlaşması yapıp onlarla birlikte yaşadığını duyunca,');
INSERT INTO `bible_verses_turkish` VALUES ('5919', '6', '10', '2', 'büyük korkuya kapıldı. Çünkü Givon, kralların yaşadığı kentler gibi büyük bir kentti; Ay Kentinden de büyüktü ve yiğit bir halkı vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('5920', '6', '10', '3', 'Bu yüzden Yeruşalim Kralı Adoni-Sedek, Hevron Kralı Hoham, Yarmut Kralı Piram, Lakiş Kralı Yafia ve Eglon Kralı Devire şu haberi gönderdi:');
INSERT INTO `bible_verses_turkish` VALUES ('5921', '6', '10', '4', '\"Gelin bana yardım edin, Givona saldıralım. Çünkü Givon halkı Yeşu ve İsrail halkıyla bir barış antlaşması yaptı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5922', '6', '10', '5', 'Böylece Amorlu beş kral -Yeruşalim, Hevron, Yarmut, Lakiş ve Eglon kralları- ordularını topladılar, hep birlikte gidip Givonun karşısında ordugah kurdular; sonra saldırıya geçtiler.');
INSERT INTO `bible_verses_turkish` VALUES ('5923', '6', '10', '6', 'Givonlular Gilgalda ordugahta bulunan Yeşuya şu haberi gönderdiler: \"Biz kullarını yalnız bırakma. Elini çabuk tutup yardımımıza gel, bizi kurtar. Çünkü dağlık bölgedeki bütün Amorlu krallar bize karşı birleşti.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5924', '6', '10', '7', 'Bunun üzerine Yeşu bütün savaşçıları ve yiğit adamlarıyla birlikte Gilgaldan yola çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('5925', '6', '10', '8', 'Bu arada RAB Yeşuya, \"Onlardan korkma\" dedi, \"Onları eline teslim ediyorum. Hiçbiri sana karşı koyamayacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5926', '6', '10', '9', 'Gilgaldan çıkıp bütün gece yol alan Yeşu, Amorlulara ansızın saldırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('5927', '6', '10', '10', 'RAB Amorluları İsraillilerin önünde şaşkına çevirdi. İsrailliler de onları Givonda büyük bir bozguna uğrattılar; Beythorona çıkan yol boyunca, Azeka ve Makkedaya dek kovalayıp öldürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('5928', '6', '10', '11', 'RAB İsraillilerden kaçan Amorluların üzerine Beythorondan Azekaya inen yol boyunca gökten iri iri dolu yağdırdı. Yağan dolunun altında can verenler, İsraillilerin kılıçla öldürdüklerinden daha çoktu.');
INSERT INTO `bible_verses_turkish` VALUES ('5929', '6', '10', '12', 'RABbin Amorluları İsraillilerin karşısında bozguna uğrattığı gün Yeşu halkın önünde RABbe şöyle seslendi: \"Dur, ey güneş, Givon üzerindeVe ay, sen de Ayalon Vadisinde.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5930', '6', '10', '13', 'Halk, düşmanlarından öcünü alıncaya dek güneş durdu, ay da yerinde kaldı. Bu olay Yaşar Kitabında da yazılıdır. Güneş, yaklaşık bir gün boyunca göğün ortasında durdu, batmakta gecikti.');
INSERT INTO `bible_verses_turkish` VALUES ('5931', '6', '10', '14', 'Ne bundan önce, ne de sonra RABbin bir insanın dileğini işittiği o günkü gibi bir gün olmamıştır. Çünkü RAB İsrailden yana savaştı.');
INSERT INTO `bible_verses_turkish` VALUES ('5932', '6', '10', '15', 'Yeşu bundan sonra İsrail halkıyla birlikte Gilgaldaki ordugaha döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('5933', '6', '10', '16', 'Amorlu beş kral kaçıp Makkedadaki bir mağarada gizlenmişlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('5934', '6', '10', '17', 'Yeşuya, \"Beş kral Makkedadaki bir mağarada gizlenirken bulundu\" diye haber verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('5935', '6', '10', '18', 'Yeşu, \"Mağaranın ağzına büyük taşlar yuvarlayın, orayı korumak için adamlar görevlendirin\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('5936', '6', '10', '19', '\"Ama siz durmayın, düşmanı kovalayın; arkadan saldırıp kentlere ulaşmalarına engel olun. Tanrınız RAB onları elinize teslim etmiştir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5937', '6', '10', '20', 'Yeşu ve İsrailliler düşmanı çok ağır bir yenilgiye uğratıp tamamını yok ettiler. Kurtulabilenler surlu kentlere sığındı.');
INSERT INTO `bible_verses_turkish` VALUES ('5938', '6', '10', '21', 'Sonra bütün halk güvenlik içinde Makkedadaki ordugaha, Yeşunun yanına döndü. Hiç kimse ağzını açıp İsraillilere karşı bir şey söyleyemedi.');
INSERT INTO `bible_verses_turkish` VALUES ('5939', '6', '10', '22', 'Sonra Yeşu adamlarına, \"Mağaranın ağzını açın, beş kralı çıkarıp bana getirin\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('5940', '6', '10', '23', 'Onlar da beş kralı -Yeruşalim, Hevron, Yarmut, Lakiş ve Eglon krallarını- mağaradan çıkarıp Yeşuya getirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('5941', '6', '10', '24', 'Krallar getirilince, Yeşu bütün İsrail halkını topladı. Savaşta kendisine eşlik etmiş olan komutanlara, \"Yaklaşın, ayaklarınızı bu kralların boyunları üzerine koyun\" dedi. Komutanlar yaklaşıp ayaklarını kralların boyunları üzerine koydular.');
INSERT INTO `bible_verses_turkish` VALUES ('5942', '6', '10', '25', 'Yeşu onlara, \"Korkmayın, yılmayın; güçlü ve yürekli olun\" dedi, \"RAB savaşacağınız düşmanların hepsini bu duruma getirecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5943', '6', '10', '26', 'Ardından beş kralı vurup öldürdü ve her birini bir ağaca astı. Akşama dek öylece ağaçlara asılı kaldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('5944', '6', '10', '27', 'Yeşunun buyruğu üzerine gün batımında kralların cesetlerini ağaçlardan indirdiler, gizlendikleri mağaraya atıp mağaranın ağzını büyük taşlarla kapadılar. Bu taşlar bugün de orada duruyor.');
INSERT INTO `bible_verses_turkish` VALUES ('5945', '6', '10', '28', 'Yeşu aynı gün Makkedayı aldı, kralını ve halkını kılıçtan geçirdi. Kentte tek canlı bırakmadı, hepsini öldürdü. Makkeda Kralına da Eriha Kralına yaptığının aynısını yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('5946', '6', '10', '29', 'Yeşu İsrail halkıyla birlikte Makkedadan Livnanın üzerine yürüyüp kente saldırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('5947', '6', '10', '30', 'RAB kenti ve kralını İsraillilerin eline teslim etti. Yeşu kentin bütün halkını kılıçtan geçirdi. Tek canlı bırakmadı. Kentin kralına da Eriha Kralına yaptığının aynısını yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('5948', '6', '10', '31', 'Bundan sonra Yeşu İsrail halkıyla birlikte Livnadan Lakiş üzerine yürüdü. Kentin karşısında ordugah kurup saldırıya geçti.');
INSERT INTO `bible_verses_turkish` VALUES ('5949', '6', '10', '32', 'RAB Lakişi İsraillilerin eline teslim etti. Yeşu ertesi gün kenti aldı. Livnada yaptığı gibi, halkı ve kentteki bütün canlıları kılıçtan geçirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('5950', '6', '10', '33', 'Bu arada Gezer Kralı Horam Lakişe yardıma geldi. Yeşu onu ve ordusunu yenilgiye uğrattı; kimseyi sağ bırakmaksızın hepsini öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('5951', '6', '10', '34', 'İsrail halkıyla birlikte Lakişten Eglon üzerine yürüyen Yeşu, kentin karşısında ordugah kurup saldırıya geçti.');
INSERT INTO `bible_verses_turkish` VALUES ('5952', '6', '10', '35', 'Kenti aynı gün ele geçirdiler. Lakişte yaptığı gibi, halkı ve kentteki bütün canlıları o gün kılıçtan geçirip yok ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('5953', '6', '10', '36', 'Ardından Yeşu İsrail halkıyla birlikte Eglondan Hevron üzerine yürüyüp saldırıya geçti.');
INSERT INTO `bible_verses_turkish` VALUES ('5954', '6', '10', '37', 'Kenti aldılar, kralını, halkını ve köylerindeki bütün canlıları kılıçtan geçirdiler. Eglonda yaptıkları gibi, herkesi öldürdüler; kimseyi sağ bırakmadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('5955', '6', '10', '38', 'Bundan sonra Yeşu İsrail halkıyla birlikte geri dönüp Devire saldırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('5956', '6', '10', '39', 'Kralıyla birlikte Deviri ve köylerini alıp bütün halkı kılıçtan geçirdi; tek canlı bırakmadı, hepsini öldürdü. Hevrona, Livnaya ve kralına ne yaptıysa, Devire ve kralına da aynısını yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('5957', '6', '10', '40', 'Böylece Yeşu dağlık bölge, Negev, Şefela ve dağ yamaçları dahil, bütün ülkeyi ele geçirip buralardaki kralların tümünü yenilgiye uğrattı. Hiç kimseyi esirgemedi. İsrailin Tanrısı RABbin buyruğu uyarınca kimseyi sağ bırakmadı, hepsini öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('5958', '6', '10', '41', 'Kadeş-Barneadan Gazzeye kadar, Givona kadar uzanan bütün Goşen bölgesini egemenliği altına aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('5959', '6', '10', '42', 'Bütün bu kralları ve topraklarını tek bir savaşta ele geçirdi. Çünkü İsrailin Tanrısı RAB İsrailden yana savaşmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('5960', '6', '10', '43', 'Ardından Yeşu İsrail halkıyla birlikte Gilgal\'daki ordugaha döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('5961', '6', '11', '1', 'Olup bitenleri duyan Hasor Kralı Yavin, Madon Kralı Yovava, Şimron ve Akşaf krallarına,');
INSERT INTO `bible_verses_turkish` VALUES ('5962', '6', '11', '2', 'dağlık kuzey bölgesinde, Kinneret Gölünün güneyindeki Aravada, Şefelada ve batıda Dor Kenti sırtlarındaki krallara,');
INSERT INTO `bible_verses_turkish` VALUES ('5963', '6', '11', '3', 'doğu ve batı bölgelerindeki Kenan, Amor, Hitit, Periz halklarına ve dağlık bölgedeki Yevuslularla Hermon Dağının eteğindeki Mispa bölgesinde yaşayan Hivlilere haber gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('5964', '6', '11', '4', 'Bu krallar bütün ordularıyla, kıyıların kumu kadar sayısız askerleriyle, çok sayıdaki at ve savaş arabalarıyla yola çıktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('5965', '6', '11', '5', 'Bütün bu krallar İsraillilere karşı savaşmak üzere birleşerek Merom suları kıyısına gelip hep birlikte ordugah kurdular.');
INSERT INTO `bible_verses_turkish` VALUES ('5966', '6', '11', '6', 'Bu arada RAB Yeşuya, \"Onlardan korkma\" diye seslendi, \"Onların hepsini yarın bu saatlerde İsrailin önünde yere sereceğim. Atlarını sakatlayıp savaş arabalarını ateşe ver.\"');
INSERT INTO `bible_verses_turkish` VALUES ('5967', '6', '11', '7', 'Böylece Yeşu bütün ordusuyla birlikte Merom suları kıyısındaki kralların üzerine beklenmedik bir anda yürüdü ve onlara saldırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('5968', '6', '11', '8', 'RAB onları İsraillilerin eline teslim etti. Onları bozguna uğratan İsrailliler, kaçanları Büyük Saydaya, Misrefot-Mayime ve doğuda Mispe Vadisine kadar kovalayıp öldürdüler; kimseyi sağ bırakmadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('5969', '6', '11', '9', 'Yeşu, RABbin kendisine buyurduğu gibi yaptı, atlarını sakatladı, savaş arabalarını ateşe verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('5970', '6', '11', '10', 'Yeşu bundan sonra geri dönüp Hasoru ele geçirdi, Hasor Kralını kılıçla öldürdü. Çünkü Hasor eskiden bütün bu krallıkların başıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('5971', '6', '11', '11', 'İsrailliler kentteki bütün canlıları kılıçtan geçirip yok ettiler. Soluk alan bir tek kişiyi esirgemediler. Ardından Yeşu Hasoru ateşe verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('5972', '6', '11', '12', 'Böylece bütün bu kentlerle krallarını ele geçirdi. RABbin kulu Musanın buyruğu uyarınca hepsini kılıçtan geçirip yok etti.');
INSERT INTO `bible_verses_turkish` VALUES ('5973', '6', '11', '13', 'Ancak, İsrailliler, Yeşunun ateşe verdiği Hasor dışında, tepe üzerinde kurulu kentlerden hiçbirini ateşe vermediler.');
INSERT INTO `bible_verses_turkish` VALUES ('5974', '6', '11', '14', 'Bu kentlerdeki bütün mal ve hayvanları ganimet olarak aldılar, insanların tümünü ise kılıçtan geçirip öldürdüler; soluk alan bir tek kişiyi esirgemediler.');
INSERT INTO `bible_verses_turkish` VALUES ('5975', '6', '11', '15', 'RABbin kulu Musa RABden aldığı buyrukları Yeşuya aktarmıştı. Yeşu bunlara uydu ve RABbin Musaya buyurduklarını eksiksiz yerine getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('5976', '6', '11', '16', 'Böylece Yeşu, dağlık bölge, bütün Negev ve Goşen bölgesi, Şefela, Arava ve İsrail dağlarıyla bu dağların etekleri, Seir yönünde yükselen Halak Dağından Hermon Dağının altındaki Lübnan Vadisinde bulunan Baal-Gata varıncaya dek bütün toprakları ele geçirdi. Buraların krallarını yakalayıp öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('5977', '6', '11', '18', 'Yeşu bu krallarla uzun süre savaştı.');
INSERT INTO `bible_verses_turkish` VALUES ('5978', '6', '11', '19', 'Givonda yaşayan Hivliler dışında, İsraillilerle barış antlaşması yapan bir kent olmadı. İsrailliler öbür kentlerin hepsini savaşarak aldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('5979', '6', '11', '20', 'Çünkü onları İsraile karşı savaşmaya kararlı yapan RABbin kendisiydi. Böylece RABbin Musaya buyurduğu gibi, İsrailliler onlara acımadı, hepsini öldürüp yok ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('5980', '6', '11', '21', 'Yeşu bundan sonra Anaklıların üzerine yürüdü. Onları dağlık bölgeden, Hevron, Devir ve Anavdan, Yahuda ve İsrailin bütün dağlık bölgelerinden söküp attı. Kentleriyle birlikte onları tümüyle yok etti.');
INSERT INTO `bible_verses_turkish` VALUES ('5981', '6', '11', '22', 'İsraillilerin elindeki topraklarda hiç Anaklı kalmadı. Yalnız Gazze, Gat ve Aşdotta sağ kalanlar oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('5982', '6', '11', '23', 'RAB\'bin Musa\'ya söylediği gibi, Yeşu bütün ülkeyi ele geçirdi ve İsrail oymakları arasında mülk olarak bölüştürdü. Böylece savaş sona erdi, ülke barışa kavuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('5983', '6', '12', '1', 'İsraillilerin bozguna uğrattığı, Şeria Irmağının doğusunda, Aravanın bütün doğusu ile Arnon Vadisinden Hermon Dağına kadar topraklarını ele geçirdiği krallar şunlardır:');
INSERT INTO `bible_verses_turkish` VALUES ('5984', '6', '12', '2', 'Heşbonda oturan Amorluların Kralı Sihon: Krallığı Arnon Vadisi kıyısındaki Aroerden -vadinin ortasından- başlıyor, Ammonluların sınırı olan Yabbuk Irmağına dek uzanıyor, Gilatın yarısını içine alıyordu. Arava bölgesinin doğusu da ona aitti. Burası Kinneret Gölünden Arava -Lut- Gölüne uzanıyor, doğuda Beytyeşimota, güneyde de Pisga Dağının yamaçlarına varıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('5985', '6', '12', '4', 'Sağ kalan Refalılardan, Aştarot ve Edreide oturan Başan Kralı Og:');
INSERT INTO `bible_verses_turkish` VALUES ('5986', '6', '12', '5', 'Kral Og, Hermon Dağı, Salka, Geşurlularla Maakalıların sınırına kadar bütün Başanı ve Heşbon Kralı Sihonun sınırına kadar uzanan Gilatın yarısını yönetiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('5987', '6', '12', '6', 'RABbin kulu Musanın ve İsraillilerin yenilgiye uğrattığı krallar bunlardı. RABbin kulu Musa bunların topraklarını Ruben ve Gad oymaklarıyla Manaşşe oymağının yarısına mülk olarak verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('5988', '6', '12', '7', 'Lübnan Vadisindeki Baal-Gattan, Seir yönünde yükselen Halak Dağına kadar Şeria Irmağının batısında bulunan toprakların kralları -Yeşu ve İsraillilerin yenilgiye uğrattığı kralları- şunlardır: -Yeşu, Hitit, Amor, Kenan, Periz, Hiv ve Yevus halklarına ait dağlık bölgeyi, Şefelayı, Arava bölgesini, dağ yamaçlarını, çölü ve Negevi İsrail oymakları arasında mülk olarak bölüştürdü.-');
INSERT INTO `bible_verses_turkish` VALUES ('5989', '6', '12', '9', 'Eriha Kralı, Beytel yakınındaki Ay Kentinin Kralı,');
INSERT INTO `bible_verses_turkish` VALUES ('5990', '6', '12', '10', 'Yeruşalim Kralı, Hevron Kralı,');
INSERT INTO `bible_verses_turkish` VALUES ('5991', '6', '12', '11', 'Yarmut Kralı, Lakiş Kralı,');
INSERT INTO `bible_verses_turkish` VALUES ('5992', '6', '12', '12', 'Eglon Kralı, Gezer Kralı,');
INSERT INTO `bible_verses_turkish` VALUES ('5993', '6', '12', '13', 'Devir Kralı, Geder Kralı,');
INSERT INTO `bible_verses_turkish` VALUES ('5994', '6', '12', '14', 'Horma Kralı, Arat Kralı,');
INSERT INTO `bible_verses_turkish` VALUES ('5995', '6', '12', '15', 'Livna Kralı, Adullam Kralı,');
INSERT INTO `bible_verses_turkish` VALUES ('5996', '6', '12', '16', 'Makkeda Kralı, Beytel Kralı,');
INSERT INTO `bible_verses_turkish` VALUES ('5997', '6', '12', '17', 'Tappuah Kralı, Hefer Kralı,');
INSERT INTO `bible_verses_turkish` VALUES ('5998', '6', '12', '18', 'Afek Kralı, Şaron Kralı,');
INSERT INTO `bible_verses_turkish` VALUES ('5999', '6', '12', '19', 'Madon Kralı, Hasor Kralı,');
INSERT INTO `bible_verses_turkish` VALUES ('6000', '6', '12', '20', 'Şimron-Meron Kralı, Akşaf Kralı,');
INSERT INTO `bible_verses_turkish` VALUES ('6001', '6', '12', '21', 'Taanak Kralı, Megiddo Kralı,');
INSERT INTO `bible_verses_turkish` VALUES ('6002', '6', '12', '22', 'Kedeş Kralı, Karmeldeki Yokneam Kralı,');
INSERT INTO `bible_verses_turkish` VALUES ('6003', '6', '12', '23', 'Dor sırtlarındaki Dor Kralı, Gilgaldaki Goyim Kralı');
INSERT INTO `bible_verses_turkish` VALUES ('6004', '6', '12', '24', 've Tirsa Kralı. Toplam otuz bir kral.');
INSERT INTO `bible_verses_turkish` VALUES ('6005', '6', '13', '1', 'Yeşu kocamış, yaşı hayli ilerlemişti. RAB ona, \"Artık yaşlandın, yaşın hayli ilerledi\" dedi, \"Ama mülk olarak alınacak daha çok toprak var.');
INSERT INTO `bible_verses_turkish` VALUES ('6006', '6', '13', '2', '\"Alınacak topraklar şunlardır: Bütün Filist ve Geşur bölgeleri;');
INSERT INTO `bible_verses_turkish` VALUES ('6007', '6', '13', '3', '-Mısırın doğusundaki Şihor Irmağından, kuzeyde Ekron sınırlarına kadar uzanan bölge Kenanlılara ait sayılırdı.- Gazze, Aşdot, Aşkelon, Gat ve Ekron adlı beş Filist beyliği ve Avlıların toprakları;');
INSERT INTO `bible_verses_turkish` VALUES ('6008', '6', '13', '4', 'güneyde bütün Kenan toprakları; Afeke, yani Amor sınırına kadar, Saydalılara ait olan Meara;');
INSERT INTO `bible_verses_turkish` VALUES ('6009', '6', '13', '5', 'Gevalıların toprakları; Hermon Dağı eteğindeki Baal-Gattan Levo-Hamata kadar doğu yönündeki bütün Lübnan toprakları.');
INSERT INTO `bible_verses_turkish` VALUES ('6010', '6', '13', '6', 'Lübnandan Misrefot-Mayime dek uzanan dağlık bölgede yaşayanları, bütün Saydalıları İsraillilerin önünden söküp atacağım. Sana buyurduğum gibi, buraları kura ile İsrailliler arasında mülk olarak bölüştür.');
INSERT INTO `bible_verses_turkish` VALUES ('6011', '6', '13', '7', '\"Bu toprakları şimdiden dokuz oymakla Manaşşe oymağının yarısı arasında mülk olarak bölüştür.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6012', '6', '13', '8', 'Manaşşe oymağının öbür yarısı ile Ruben ve Gad oymakları, RABbin kulu Musanın Şeria Irmağının doğusundaki toprakları kendilerine vermesiyle mülkten paylarını almışlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('6013', '6', '13', '9', 'Bu topraklar şunlardır: Arnon Vadisi kıyısında Aroerden vadinin ortasındaki kentle Divona kadar uzanan Medeva Yaylası;');
INSERT INTO `bible_verses_turkish` VALUES ('6014', '6', '13', '10', 'Heşbonda egemenlik sürmüş olan Amor Kralı Sihonun Ammon sınırına kadar uzanan bütün kentleri;');
INSERT INTO `bible_verses_turkish` VALUES ('6015', '6', '13', '11', 'Gilat, Geşur ve Maaka toprakları, Hermon Dağıyla Salkaya kadar bütün Başan;');
INSERT INTO `bible_verses_turkish` VALUES ('6016', '6', '13', '12', 'sağ kalan Refalılardan biri olup Aştarot ve Edreide egemenlik sürmüş olan Kral Ogun Başanda kalan topraklarının tümü. Musanın, krallarını yenilgiye uğratıp ele geçirdiği topraklar bunlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('6017', '6', '13', '13', 'İsrailliler Geşurluları ve Maakalıları topraklarından sürmediler; bunlar bugün de İsrailliler arasında yaşıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('6018', '6', '13', '14', 'Musa, yalnız Levi oymağına topraktan pay vermedi. RABden aldığı buyruğa göre, Levililerin payı İsrailin Tanrısı RAB için yakılan sunulardı.');
INSERT INTO `bible_verses_turkish` VALUES ('6019', '6', '13', '15', 'Musanın boy sayısına göre Ruben oymağına verdiği topraklar şunlardır:');
INSERT INTO `bible_verses_turkish` VALUES ('6020', '6', '13', '16', 'Arnon Vadisi kıyısında Aroerden vadinin ortasındaki kente kadar uzanan bölgeyle Medevanın çevresindeki yaylanın tümü;');
INSERT INTO `bible_verses_turkish` VALUES ('6021', '6', '13', '17', 'Heşbon ve buna bağlı yayladaki bütün kentler; Divon, Bamot-Baal, Beytbaal-Meon,');
INSERT INTO `bible_verses_turkish` VALUES ('6022', '6', '13', '18', 'Yahsa, Kedemot, Mefaat,');
INSERT INTO `bible_verses_turkish` VALUES ('6023', '6', '13', '19', 'Kiryatayim ve Sivma, vadideki tepede kurulu Seret-Şahar,');
INSERT INTO `bible_verses_turkish` VALUES ('6024', '6', '13', '20', 'Beytpeor, Pisga yamaçları, Beytyeşimot,');
INSERT INTO `bible_verses_turkish` VALUES ('6025', '6', '13', '21', 'yayladaki kentlerle Heşbonda egemenlik sürmüş olan Amor Kralı Sihonun bütün ülkesi. Musa Sihonu ve Sihonun egemenliği altındaki topraklarda yaşayan Midyan beylerini -Evi, Rekem, Sur, Hur ve Revayı- yenilgiye uğratmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('6026', '6', '13', '22', 'Öldürülenler arasında İsraillilerin kılıçtan geçirdiği Beor oğlu falcı Balam da vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('6027', '6', '13', '23', 'Rubenoğullarının sınırı Şeria Irmağına dayanıyordu. Rubenoğullarına, boy sayısına göre köyleriyle birlikte mülk olarak verilen kentler bunlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('6028', '6', '13', '24', 'Musa Gad oymağına da boy sayısına göre miras verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('6029', '6', '13', '25', 'Verdiği topraklar şunlardı: Yazer bölgesi, bütün Gilat kentleri, Rabba yakınındaki Aroere kadar uzanan Ammonlulara ait toprakların yarısı;');
INSERT INTO `bible_verses_turkish` VALUES ('6030', '6', '13', '26', 'Heşbondan Ramat-Mispeye ve Betonime, Mahanayimden Devir sınırına kadarki bölge;');
INSERT INTO `bible_verses_turkish` VALUES ('6031', '6', '13', '27', 'Şeria Ovasındaki Beytharam, Beytnimra, Sukkot, Safon, Heşbon Kralı Sihonun topraklarından geri kalan bölüm, Kinneret Gölünün güney ucuna kadar uzanan Şeria Irmağının doğu yakası.');
INSERT INTO `bible_verses_turkish` VALUES ('6032', '6', '13', '28', 'Gadoğullarına, boy sayısına göre köyleriyle birlikte mülk olarak verilen kentler bunlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('6033', '6', '13', '29', 'Musa, Manaşşe oymağının yarısına boy sayısına göre topraktan miras vermişti.');
INSERT INTO `bible_verses_turkish` VALUES ('6034', '6', '13', '30', 'Bu topraklar Mahanayimden başlıyor, Başan Kralı Ogun ülkesini -bütün Başanı- ve Yairin Başandaki yerleşim birimlerinin tümünü, yani toplam altmış kenti,');
INSERT INTO `bible_verses_turkish` VALUES ('6035', '6', '13', '31', 'Gilatın yarısını, Başan Kralı Ogun egemenliğindeki Aştarot ve Edrei kentlerini içine alıyordu. Buralar, Manaşşe oğlu Makirin soyuna, boy sayısına göre Makiroğullarının yarısına ayrılmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('6036', '6', '13', '32', 'Musanın, Erihanın doğusunda, Şeria Irmağının ötesinde kalan Moav ovalarındayken bölüştürdüğü topraklar bunlardır.');
INSERT INTO `bible_verses_turkish` VALUES ('6037', '6', '13', '33', 'Ama Levi oymağına topraktan pay vermedi. Söz verdiği gibi, onların mirası İsrail\'in Tanrısı RAB\'bin kendisidir.');
INSERT INTO `bible_verses_turkish` VALUES ('6038', '6', '14', '1', 'İsraillilerin Kenanda mülk edindiği topraklara gelince, bu topraklar Kâhin Elazar, Nun oğlu Yeşu ve İsrail oymaklarının boy başları tarafından miras olarak İsrailliler arasında bölüştürülmüştür.');
INSERT INTO `bible_verses_turkish` VALUES ('6039', '6', '14', '2', 'RABbin Musa aracılığıyla buyurduğu gibi, paylar dokuz oymakla bir oymağın yarısı arasında kura ile bölüştürüldü.');
INSERT INTO `bible_verses_turkish` VALUES ('6040', '6', '14', '3', 'Çünkü Musa iki oymakla yarım oymağın payını Şeria Irmağının doğusunda vermişti. Ama onlarla birlikte Levililere mülkten pay vermemişti.');
INSERT INTO `bible_verses_turkish` VALUES ('6041', '6', '14', '4', 'Yusufun soyundan gelenler, Manaşşe ve Efrayim diye iki oymak oluşturuyordu. Levililere de yerleşecekleri kentler ve bu kentlerin çevresinde büyük ve küçük baş hayvanlarına ayrılan otlaklar dışında topraktan pay verilmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('6042', '6', '14', '5', 'İsrailliler, RABbin Musaya verdiği buyruğa göre hareket edip ülkeyi paylaştılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6043', '6', '14', '6', 'Bu arada Yahudaoğulları Gilgalda bulunan Yeşunun yanına geldiler. Kenizli Yefunne oğlu Kalev Yeşuya şöyle dedi: \"RABbin Kadeş-Barneada Tanrı adamı Musaya senin ve benim hakkımda neler söylediğini biliyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('6044', '6', '14', '7', 'RABbin kulu Musa ülkeyi araştırmak üzere beni Kadeş-Barneadan gönderdiğinde kırk yaşındaydım. Gördüklerimi ona açık yüreklilikle ilettim.');
INSERT INTO `bible_verses_turkish` VALUES ('6045', '6', '14', '8', 'Ne var ki, benimle gelmiş olan soydaşlarım halkı korkuya düşürdüler. Ama ben tümüyle Tanrım RABbin yolundan gittim.');
INSERT INTO `bible_verses_turkish` VALUES ('6046', '6', '14', '9', 'Bu nedenle Musa o gün, \'Tümüyle Tanrım RABbin yolundan gittiğin için ayak bastığın topraklar sonsuza dek sana ve oğullarına mülk olacak\' diye ant içti.');
INSERT INTO `bible_verses_turkish` VALUES ('6047', '6', '14', '10', 'RAB sözünü tuttu, beni yaşattı. İsrailliler çölden geçerken RABbin Musaya bu sözleri söylediği günden bu yana kırk beş yıl geçti. Şimdi seksen beş yaşındayım.');
INSERT INTO `bible_verses_turkish` VALUES ('6048', '6', '14', '11', 'Bugün de Musanın beni gönderdiği günkü kadar güçlüyüm. O günkü gibi hâlâ savaşa gidip gelecek güçteyim.');
INSERT INTO `bible_verses_turkish` VALUES ('6049', '6', '14', '12', 'RABbin o gün söz verdiği gibi, bu dağlık bölgeyi şimdi bana ver. Orada Anaklıların yaşadığını ve surlarla çevrili büyük kentleri olduğunu o gün sen de duymuştun. Belki RAB bana yardım eder de, Onun dediği gibi, onları oradan sürerim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6050', '6', '14', '13', 'Yeşu Yefunne oğlu Kalevi kutsadı ve Hevronu ona mülk olarak verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('6051', '6', '14', '14', 'Böylece Hevron bugün de Kenizli Yefunne oğlu Kalevin mülküdür. Çünkü o, tümüyle İsrailin Tanrısı RABbin yolundan gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('6052', '6', '14', '15', 'Hevron\'un eski adı Kiryat-Arba\'ydı. Arba, Anaklılar\'ın en güçlü adamının adıydı. Böylece savaş sona erdi ve ülke barışa kavuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('6053', '6', '15', '1', 'Boy sayısına göre Yahuda oymağına verilen bölge, güneyde Edom sınırına, en güneyde de Zin Çölüne kadar uzanıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6054', '6', '15', '2', 'Güney sınırları, Lut Gölünün güney ucundaki körfezden başlayıp');
INSERT INTO `bible_verses_turkish` VALUES ('6055', '6', '15', '3', 'Akrep Geçidinin güneyine, oradan da Zin Çölüne geçiyor, Kadeş-Barneanın güneyinden Hesrona ve Addara çıkıyor, oradan da Karkaya kıvrılıyor,');
INSERT INTO `bible_verses_turkish` VALUES ('6056', '6', '15', '4', 'Asmonu aşıp Mısır Vadisine uzanıyor ve Akdenizde son buluyordu. Güney sınırları buydu.');
INSERT INTO `bible_verses_turkish` VALUES ('6057', '6', '15', '5', 'Doğu sınırı, Lut Gölü kıyısı boyunca Şeria Irmağının ağzına kadar uzanıyordu. Kuzey sınırı, Şeria Irmağının göl ağzındaki körfezden başlıyor,');
INSERT INTO `bible_verses_turkish` VALUES ('6058', '6', '15', '6', 'Beythoglaya ulaşıp Beytaravanın kuzeyinden geçiyor, Ruben oğlu Bohanın taşına varıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6059', '6', '15', '7', 'Sınır, Akor Vadisinden Devire çıkıyor, vadinin güneyinde Adummim Yokuşu karşısındaki Gilgala doğru kuzeye yöneliyor, buradan Eyn-Şemeş sularına uzanarak Eyn-Rogele dayanıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6060', '6', '15', '8', 'Sonra Ben-Hinnom Vadisinden geçerek Yevus Kentinin -Yeruşalimin- güney sırtlarına çıkıyor, buradan Refaim Vadisinin kuzey ucunda bulunan Hinnom Vadisinin batısındaki dağın doruğuna yükseliyor,');
INSERT INTO `bible_verses_turkish` VALUES ('6061', '6', '15', '9', 'oradan da Neftoah sularının kaynağına kıvrılıyor, Efron Dağındaki kentlere uzanarak Baalaya -Kiryat-Yearime- dönüyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6062', '6', '15', '10', 'Baaladan batıya, Seir Dağına yönelen sınır, Yearim -Kesalon- Dağının kuzey sırtları boyunca uzanarak Beytşemeşe iniyor, Timnaya varıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6063', '6', '15', '11', 'Sonra Ekronun kuzey sırtlarına uzanıyor, Şikerona doğru kıvrılarak Baala Dağına ulaştıktan sonra Yavneele çıkıyor, Akdenizde son buluyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6064', '6', '15', '12', 'Batı sınırı Akdenizin kıyılarıydı. Yahudaoğullarından gelen boyların çepeçevre sınırları buydu.');
INSERT INTO `bible_verses_turkish` VALUES ('6065', '6', '15', '13', 'Yeşu, RABden aldığı buyruk uyarınca, Yahuda bölgesindeki Kiryat-Arbayı -Hevronu- Yefunne oğlu Kaleve miras olarak verdi. Arba, Anaklıların atasıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('6066', '6', '15', '14', 'Kalev, Anakın üç torununu, onun soyundan gelen Şeşay, Ahiman ve Talmayı oradan sürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('6067', '6', '15', '15', 'Oradan eski adı Kiryat-Sefer olan Devir Kenti halkının üzerine yürüdü.');
INSERT INTO `bible_verses_turkish` VALUES ('6068', '6', '15', '16', 'Kalev, \"Kiryat-Sefer halkını yenip orayı ele geçirene kızım Aksayı eş olarak vereceğim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('6069', '6', '15', '17', 'Kenti Kalevin kardeşi Kenazın oğlu Otniel ele geçirdi. Bunun üzerine Kalev kızı Aksayı ona eş olarak verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('6070', '6', '15', '18', 'Kız Otnielin yanına varınca, onu babasından bir tarla istemeye zorladı. Kalev, eşeğinden inen kızına, \"Bir isteğin mi var?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6071', '6', '15', '19', 'Kız, \"Bana bir armağan ver\" dedi, \"Madem Negevdeki toprakları bana verdin, su kaynaklarını da ver.\" Böylece Kalev yukarı ve aşağı su kaynaklarını ona verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('6072', '6', '15', '20', 'Boy sayısına göre Yahudaoğulları oymağının payı buydu.');
INSERT INTO `bible_verses_turkish` VALUES ('6073', '6', '15', '21', 'Yahudaoğulları oymağının Edom sınırlarına doğru en güneyde kalan kentleri şunlardı: Kavseel, Eder, Yagur,');
INSERT INTO `bible_verses_turkish` VALUES ('6074', '6', '15', '22', 'Kina, Dimona, Adada,');
INSERT INTO `bible_verses_turkish` VALUES ('6075', '6', '15', '23', 'Kedeş, Hasor, Yitnan,');
INSERT INTO `bible_verses_turkish` VALUES ('6076', '6', '15', '24', 'Zif, Telem, Bealot,');
INSERT INTO `bible_verses_turkish` VALUES ('6077', '6', '15', '25', 'Hasor-Hadatta, Keriyot-Hesron -Hasor-');
INSERT INTO `bible_verses_turkish` VALUES ('6078', '6', '15', '26', 'Amam, Şema, Molada,');
INSERT INTO `bible_verses_turkish` VALUES ('6079', '6', '15', '27', 'Hasar-Gadda, Heşmon, Beytpelet,');
INSERT INTO `bible_verses_turkish` VALUES ('6080', '6', '15', '28', 'Hasar-Şual, Beer-Şeva, Bizyotya,');
INSERT INTO `bible_verses_turkish` VALUES ('6081', '6', '15', '29', 'Baala, İyim, Esem,');
INSERT INTO `bible_verses_turkish` VALUES ('6082', '6', '15', '30', 'Eltolat, Kesil, Horma,');
INSERT INTO `bible_verses_turkish` VALUES ('6083', '6', '15', '31', 'Ziklak, Madmanna, Sansanna,');
INSERT INTO `bible_verses_turkish` VALUES ('6084', '6', '15', '32', 'Levaot, Şilhim, Ayin ve Rimmon; köyleriyle birlikte yirmi dokuz kent.');
INSERT INTO `bible_verses_turkish` VALUES ('6085', '6', '15', '33', 'Şefeladakiler, Eştaol, Sora, Aşna,');
INSERT INTO `bible_verses_turkish` VALUES ('6086', '6', '15', '34', 'Zanoah, Eyn-Gannim, Tappuah, Enam,');
INSERT INTO `bible_verses_turkish` VALUES ('6087', '6', '15', '35', 'Yarmut, Adullam, Soko, Azeka,');
INSERT INTO `bible_verses_turkish` VALUES ('6088', '6', '15', '36', 'Şaarayim, Aditayim, Gedera ve Gederotayim; köyleriyle birlikte on dört kent.');
INSERT INTO `bible_verses_turkish` VALUES ('6089', '6', '15', '37', 'Senan, Hadaşa, Migdal-Gad,');
INSERT INTO `bible_verses_turkish` VALUES ('6090', '6', '15', '38', 'Dilan, Mispe, Yokteel,');
INSERT INTO `bible_verses_turkish` VALUES ('6091', '6', '15', '39', 'Lakiş, Boskat, Eglon,');
INSERT INTO `bible_verses_turkish` VALUES ('6092', '6', '15', '40', 'Kabbon, Lahmas, Kitliş,');
INSERT INTO `bible_verses_turkish` VALUES ('6093', '6', '15', '41', 'Gederot, Beytdagon, Naama ve Makkeda; köyleriyle birlikte on altı kent.');
INSERT INTO `bible_verses_turkish` VALUES ('6094', '6', '15', '42', 'Livna, Eter, Aşan,');
INSERT INTO `bible_verses_turkish` VALUES ('6095', '6', '15', '43', 'Yiftah, Aşna, Nesiv,');
INSERT INTO `bible_verses_turkish` VALUES ('6096', '6', '15', '44', 'Keila, Akziv ve Mareşa; köyleriyle birlikte dokuz kent.');
INSERT INTO `bible_verses_turkish` VALUES ('6097', '6', '15', '45', 'Kasaba ve köyleriyle birlikte Ekron;');
INSERT INTO `bible_verses_turkish` VALUES ('6098', '6', '15', '46', 'Ekronun batısı, Aşdotun çevresindeki bütün köyler;');
INSERT INTO `bible_verses_turkish` VALUES ('6099', '6', '15', '47', 'kasaba ve köyleriyle birlikte Aşdot; Mısır Vadisine ve Akdenizin kıyısına kadar kasaba ve köyleriyle birlikte Gazze.');
INSERT INTO `bible_verses_turkish` VALUES ('6100', '6', '15', '48', 'Dağlık bölgede Şamir, Yattir, Soko,');
INSERT INTO `bible_verses_turkish` VALUES ('6101', '6', '15', '49', 'Danna, Kiryat-Sanna -Devir-');
INSERT INTO `bible_verses_turkish` VALUES ('6102', '6', '15', '50', 'Anav, Eştemo, Anim,');
INSERT INTO `bible_verses_turkish` VALUES ('6103', '6', '15', '51', 'Goşen, Holon ve Gilo; köyleriyle birlikte on bir kent.');
INSERT INTO `bible_verses_turkish` VALUES ('6104', '6', '15', '52', 'Arav, Duma, Eşan,');
INSERT INTO `bible_verses_turkish` VALUES ('6105', '6', '15', '53', 'Yanum, Beyttappuah, Afeka,');
INSERT INTO `bible_verses_turkish` VALUES ('6106', '6', '15', '54', 'Humta, Kiryat-Arba -Hevron- ve Sior; köyleriyle birlikte dokuz kent.');
INSERT INTO `bible_verses_turkish` VALUES ('6107', '6', '15', '55', 'Maon, Karmel, Zif, Yutta,');
INSERT INTO `bible_verses_turkish` VALUES ('6108', '6', '15', '56', 'Yizreel, Yokdeam, Zanoah,');
INSERT INTO `bible_verses_turkish` VALUES ('6109', '6', '15', '57', 'Kayin, Giva ve Timna; köyleriyle birlikte on kent.');
INSERT INTO `bible_verses_turkish` VALUES ('6110', '6', '15', '58', 'Halhul, Beytsur, Gedor,');
INSERT INTO `bible_verses_turkish` VALUES ('6111', '6', '15', '59', 'Maarat, Beytanot ve Eltekon; köyleriyle birlikte altı kent.');
INSERT INTO `bible_verses_turkish` VALUES ('6112', '6', '15', '60', 'Kiryat-Baal -Kiryat-Yearim- ve Rabba; köyleriyle birlikte iki kent.');
INSERT INTO `bible_verses_turkish` VALUES ('6113', '6', '15', '61', 'Çölde Beytarava, Middin, Sekaka,');
INSERT INTO `bible_verses_turkish` VALUES ('6114', '6', '15', '62', 'Nivşan, Tuz Kenti ve Eyn-Gedi; köyleriyle birlikte altı kent.');
INSERT INTO `bible_verses_turkish` VALUES ('6115', '6', '15', '63', 'Yahudaoğulları Yeruşalim\'de yaşayan Yevuslular\'ı oradan çıkartamadılar. Yevuslular bugün de Yeruşalim\'de Yahudaoğulları\'yla birlikte yaşıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('6116', '6', '16', '1', 'Kurada Yusufoğullarına düşen toprakların sınırları, doğuda Eriha sularının doğusundan, Erihadaki Şeria Irmağından başlayarak çöle geçiyor, Erihadan Beytelin dağlık bölgesine çıkıyor,');
INSERT INTO `bible_verses_turkish` VALUES ('6117', '6', '16', '2', 'Beytelden Luza geçerek Arklıların sınırına, Atarota uzanıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6118', '6', '16', '3', 'Sınır batıda Yafletlilerin topraklarına, Aşağı Beythoron bölgesine, oradan da Gezere iniyor ve Akdenizde son buluyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6119', '6', '16', '4', 'Böylece Yusufun soyundan gelen Manaşşe ve Efrayim paylarını almış oldular.');
INSERT INTO `bible_verses_turkish` VALUES ('6120', '6', '16', '5', 'Boy sayısına göre Efrayimoğullarına pay olarak verilen toprakların sınırları, doğuda Atrot-Addardan yukarı Beythorona kadar uzanarak');
INSERT INTO `bible_verses_turkish` VALUES ('6121', '6', '16', '6', 'Akdenize varıyordu. Sınır kuzeyde Mikmetatta doğuya, Taanat-Şiloya dönüyor, kentin doğusundan geçip Yanoaha uzanıyor,');
INSERT INTO `bible_verses_turkish` VALUES ('6122', '6', '16', '7', 'buradan Atarot ve Naaraya iniyor, Erihayı aşarak Şeria Irmağına ulaşıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6123', '6', '16', '8', 'Sınır Tappuahtan batıya, Kana Vadisine uzanıp Akdenizde son buluyordu. Boy sayısına göre Efrayimoğulları oymağının payı buydu.');
INSERT INTO `bible_verses_turkish` VALUES ('6124', '6', '16', '9', 'Ayrıca Manaşşeoğullarına düşen payda da Efrayimoğullarına ayrılan kentler ve bunlara bağlı köyler vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('6125', '6', '16', '10', 'Ne var ki, Efrayimoğulları Gezer\'de yaşayan Kenanlılar\'ı buradan sürmediler. Kenanlılar bugüne kadar Efrayimoğulları arasında yaşayıp onlara ücretsiz hizmet etmek zorunda kaldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6126', '6', '17', '1', 'Yusufun büyük oğlu Manaşşenin oymağı için kura çekildi. -Gilat ve Başan, Manaşşenin ilk oğlu Makire verilmişti. Çünkü Gilatlıların atası olan Makir büyük bir savaşçıydı.-');
INSERT INTO `bible_verses_turkish` VALUES ('6127', '6', '17', '2', 'Manaşşe soyundan gelen öbürleri -Aviezer, Helek, Asriel, Şekem, Hefer ve Şemidaoğulları- bu kuranın içindeydi. Bunlar boylarına göre Yusuf oğlu Manaşşenin erkek çocuklarıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('6128', '6', '17', '3', 'Bunlardan Manaşşe oğlu, Makir oğlu, Gilat oğlu, Hefer oğlu Selofhatın erkek çocuğu olmadı; yalnız Mahla, Noa, Hogla, Milka ve Tirsa adında kızları vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('6129', '6', '17', '4', 'Bunlar, Kâhin Elazara, Nun oğlu Yeşuya ve önderlere gidip şöyle dediler: \"RAB, Musaya erkek akrabalarımızla birlikte bize de mirastan pay verilmesini buyurdu.\" RABbin bu buyruğu üzerine Yeşu, amcalarıyla birlikte onlara da mirastan pay verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('6130', '6', '17', '5', 'Böylece Manaşşe oymağına Şeria Irmağının doğusundaki Gilat ve Başan bölgelerinden başka on pay verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('6131', '6', '17', '6', 'Çünkü Manaşşenin kız torunları da erkek torunların yanısıra mirastan pay almışlardı. Gilat bölgesi ise Manaşşenin öbür oğullarına verilmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('6132', '6', '17', '7', 'Manaşşe sınırı Aşer sınırından Şekem yakınındaki Mikmetata uzanıyor, buradan güneye kıvrılarak Eyn-Tappuah halkının topraklarına varıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6133', '6', '17', '8', 'Tappuah Kentini çevreleyen topraklar Manaşşenindi. Ama Manaşşe sınırındaki Tappuah Kenti Efrayimoğullarına aitti.');
INSERT INTO `bible_verses_turkish` VALUES ('6134', '6', '17', '9', 'Sonra sınır Kana Vadisine iniyordu. Vadinin güneyinde Manaşşe kentleri arasında Efrayime ait kentler de vardı. Manaşşe sınırları vadinin kuzeyi boyunca uzanarak Akdenizde son buluyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6135', '6', '17', '10', 'Güneydeki topraklar Efrayimin, kuzeydeki topraklarsa Manaşşenindi. Böylece Manaşşe bölgesi Akdenizle, kuzeyde Aşerle ve doğuda İssakarla sınırlanmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('6136', '6', '17', '11', 'İssakar ve Aşere ait topraklardaki Beytşean ve köyleri, Yivleamla köyleri, Dor, yani Dor sırtları halkıyla köyleri, Eyn- Dor halkıyla köyleri, Taanak halkıyla köyleri, Megiddo halkıyla köyleri Manaşşeye aitti.');
INSERT INTO `bible_verses_turkish` VALUES ('6137', '6', '17', '12', 'Ne var ki, Manaşşeoğulları bu kentleri tümüyle ele geçiremediler. Çünkü Kenanlılar buralarda yaşamaya kararlıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('6138', '6', '17', '13', 'İsrailliler güçlenince, Kenanlıları sürecek yerde, onları angaryasına çalıştırmaya başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6139', '6', '17', '14', 'Yusufoğulları Yeşuya gelip, \"Mülk olarak bize neden tek kurayla tek pay verdin?\" dediler, \"Çok kalabalığız. Çünkü RAB bizi bugüne dek alabildiğine çoğalttı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6140', '6', '17', '15', 'Yeşu, \"O kadar kalabalıksanız ve Efrayimin dağlık bölgesi size dar geliyorsa, Perizlilerin ve Refalıların topraklarındaki ormanlara çıkıp kendinize yer açın\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('6141', '6', '17', '16', 'Yusufoğulları, \"Dağlık bölge bize yetmiyor\" dediler, \"Ancak hem Beytşean ve köylerinde, hem de Yizreel Vadisinde oturanların, ovada yaşayan bütün Kenanlıların demirden savaş arabaları var.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6142', '6', '17', '17', 'Yeşu Yusufoğullarına, Efrayim ve Manaşşe oymaklarına şöyle dedi: \"Kalabalıksınız ve çok güçlüsünüz. Tek kuraya kalmayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('6143', '6', '17', '18', 'Dağlık bölge de sizin olacak. Orası ormanlıktır, ama ağaçları kesip açacağınız bütün topraklar sizin olur. Kenanlılar güçlüdür, demirden savaş arabalarına sahiptirler ama, yine de onları sürersiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6144', '6', '18', '1', 'Ülkenin denetimini eline geçiren İsrail topluluğu Şiloda bir araya geldi. Orada Buluşma Çadırını kurdular.');
INSERT INTO `bible_verses_turkish` VALUES ('6145', '6', '18', '2', 'Ne var ki, mülkten henüz paylarını almamış yedi İsrail oymağı vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('6146', '6', '18', '3', 'Yeşu İsraillilere, \"Bu uyuşukluğu üzerinizden ne zaman atacaksınız, atalarınızın Tanrısı RABbin size verdiği toprakları ele geçirmek için daha ne kadar bekleyeceksiniz?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('6147', '6', '18', '4', '\"Her oymaktan üçer adam seçin. Onları, ülkeyi incelemeye göndereceğim. Mülk edinecekleri yerlerin sınırlarını belirleyip kayda geçirerek yanıma dönsünler.');
INSERT INTO `bible_verses_turkish` VALUES ('6148', '6', '18', '5', 'Bu toprakları yedi bölgeye ayırsınlar. Yahuda güney bölgesinde, Yusufoğulları kuzey bölgesinde kalsın.');
INSERT INTO `bible_verses_turkish` VALUES ('6149', '6', '18', '6', 'Yedi bölgeyi belirleyip kayda geçirdikten sonra, sonucu bana getirin. Burada, Tanrımız RABbin önünde aranızda kura çekeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('6150', '6', '18', '7', 'Levililere gelince, onların aranızda payı yoktur; mirasları RAB için kâhinlik yapmaktır. Gad ve Ruben oymaklarıyla Manaşşe oymağının yarısı ise RABbin kulu Musanın Şeria Irmağının doğusunda kendilerine verdiği mülkü almış bulunuyorlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6151', '6', '18', '8', 'Yeşu, toprakları kayda geçirmek için yola çıkmak üzere olan adamlara, \"Gidip toprakları inceleyin, kayda geçirip yanıma dönün\" diye buyurdu, \"Sonra burada, Şiloda, RABbin önünde sizin için kura çekeceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6152', '6', '18', '9', 'Adamlar yola çıkıp ülkeyi dolaştılar; kent kent, yedi bölge halinde kayda geçirdikten sonra Şiloda, ordugahta bulunan Yeşunun yanına döndüler.');
INSERT INTO `bible_verses_turkish` VALUES ('6153', '6', '18', '10', 'Yeşu Şiloda RABbin önünde onlar için kura çekti ve toprakları İsrail oymakları arasında bölüştürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('6154', '6', '18', '11', 'Boy sayısına göre Benyaminoğulları oymağı için kura çekildi. Paylarına düşen bölge Yahudaoğullarıyla Yusufoğullarının toprakları arasında kalıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6155', '6', '18', '12', 'Topraklarının sınırı kuzeyde Şeria Irmağından başlıyor, Erihanın kuzey sırtlarına doğru yükselerek batıda dağlık bölgeye uzanıyor, Beytaven kırlarında son buluyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6156', '6', '18', '13', 'Sınır oradan Luza -Beytele- Luzun güney sırtlarına geçiyor, Aşağı Beythoronun güneyindeki dağın üzerinde kurulu Atrot-Addara iniyor,');
INSERT INTO `bible_verses_turkish` VALUES ('6157', '6', '18', '14', 'bölgenin batısında Beythoronun güneyindeki dağdan güneye dönüyor ve Yahudaoğullarına ait Kiryat-Baal -Kiryat-Yearim- Kentinde son buluyordu. Bu batı tarafıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('6158', '6', '18', '15', 'Güney tarafı Kiryat-Yearimin batı varoşlarından başlıyorfı, Neftoah sularının kaynağına uzanıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6159', '6', '18', '16', 'Sınır buradan Refaim Vadisinin kuzeyindeki Ben-Hinnom Vadisine bakan dağın yamaçlarına varıyor, Hinnom Vadisini geçip Yevusun güney sırtlarına, oradan da Eyn-Rogele iniyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6160', '6', '18', '17', 'Kuzeye kıvrılan sınır Eyn-Şemeş ve Adummim Yokuşunun karşısındaki Gelilota çıkıyor, Ruben oğlu Bohanın taşına iniyor,');
INSERT INTO `bible_verses_turkish` VALUES ('6161', '6', '18', '18', 'sonra Arava Vadisinin kuzey sırtlarından geçip Aravaya sarkıyor,');
INSERT INTO `bible_verses_turkish` VALUES ('6162', '6', '18', '19', 'buradan Beythoglanın kuzey yamaçlarına geçiyor, Lut Gölünün kuzey körfezinde, Şeria Irmağının güney ağzında bitiyordu. Güney sınırı buydu.');
INSERT INTO `bible_verses_turkish` VALUES ('6163', '6', '18', '20', 'Şeria Irmağı doğu sınırını oluşturuyordu. Boy sayısına göre Benyaminoğullarının payına düşen mülkün sınırları çepeçevre buydu. başlayıp batıya yöneliyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6164', '6', '18', '21', 'Boy sayısına göre Benyaminoğulları oymağının payına düşen kentler şunlardı: Eriha, Beythogla, Emek-Kesis,');
INSERT INTO `bible_verses_turkish` VALUES ('6165', '6', '18', '22', 'Beytarava, Semarayim, Beytel,');
INSERT INTO `bible_verses_turkish` VALUES ('6166', '6', '18', '23', 'Avvim, Para, Ofra,');
INSERT INTO `bible_verses_turkish` VALUES ('6167', '6', '18', '24', 'Kefar-Ammoni, Ofni, Geva; köyleriyle birlikte on iki kent.');
INSERT INTO `bible_verses_turkish` VALUES ('6168', '6', '18', '25', 'Givon, Rama, Beerot,');
INSERT INTO `bible_verses_turkish` VALUES ('6169', '6', '18', '26', 'Mispe, Kefira, Mosa,');
INSERT INTO `bible_verses_turkish` VALUES ('6170', '6', '18', '27', 'Rekem, Yirpeel, Tarala,');
INSERT INTO `bible_verses_turkish` VALUES ('6171', '6', '18', '28', 'Sela, Haelef, Yevus -Yeruşalim- Givat ve Kiryat; köyleriyle birlikte on dört kent. Boy sayısına göre Benyaminoğulları\'nın payı buydu.');
INSERT INTO `bible_verses_turkish` VALUES ('6172', '6', '19', '1', 'İkinci kura Şimona, boy sayısına göre Şimonoğulları oymağına düştü. Onların payı Yahudaoğullarına düşen payın sınırları içinde kalıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6173', '6', '19', '2', 'Bu pay Beer-Şeva ya da Şeva, Molada,');
INSERT INTO `bible_verses_turkish` VALUES ('6174', '6', '19', '3', 'Hasar-Şual, Bala, Esem,');
INSERT INTO `bible_verses_turkish` VALUES ('6175', '6', '19', '4', 'Eltolat, Betul, Horma,');
INSERT INTO `bible_verses_turkish` VALUES ('6176', '6', '19', '5', 'Ziklak, Beytmarkavot, Hasar-Susa,');
INSERT INTO `bible_verses_turkish` VALUES ('6177', '6', '19', '6', 'Beytlevaot ve Şaruheni içeriyordu. Köyleriyle birlikte toplam on üç kent.');
INSERT INTO `bible_verses_turkish` VALUES ('6178', '6', '19', '7', 'Ayin, Rimmon, Eter ve Aşan; köyleriyle birlikte dört kent.');
INSERT INTO `bible_verses_turkish` VALUES ('6179', '6', '19', '8', 'Baalat-Beer, yani Negevdeki Ramaya kadar uzanan bu kentlerin çevresindeki bütün köyler de Şimonoğullarına aitti. Boy sayısına göre Şimonoğulları oymağının payı buydu.');
INSERT INTO `bible_verses_turkish` VALUES ('6180', '6', '19', '9', 'Şimonoğullarına verilen pay Yahudaoğullarının payından alınmıştı. Çünkü Yahudaoğullarının payı ihtiyaçlarından fazlaydı. Böylece Şimonoğullarının payı Yahuda oymağının sınırları içinde kalıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6181', '6', '19', '10', 'Üçüncü kura boy sayısına göre Zevulunoğullarına düştü. Topraklarının sınırı Sarite kadar uzanıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6182', '6', '19', '11', 'Sınır batıda Maralaya doğru çıkıyor, Dabbeşete erişip Yokneam karşısındaki vadiye uzanıyor,');
INSERT INTO `bible_verses_turkish` VALUES ('6183', '6', '19', '12', 'Saritten doğuya, gün doğusuna, Kislot-Tavor sınırına dönüyor, oradan Daverata dayanıyor ve Yafiaya çıkıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6184', '6', '19', '13', 'Buradan yine doğuya, Gat-Hefer ve Et-Kasine geçiyor, Rimmona uzanıyor, Neaya kıvrılıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6185', '6', '19', '14', 'Kuzey sınırı buradan Hannatona dönüyor ve Yiftahel Vadisinde son buluyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6186', '6', '19', '15', 'Kattat, Nahalal, Şimron, Yidala ve Beytlehem; köyleriyle birlikte on iki kentti.');
INSERT INTO `bible_verses_turkish` VALUES ('6187', '6', '19', '16', 'Boy sayısına göre Zevulunoğullarının payı köyleriyle birlikte bu kentlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('6188', '6', '19', '17', 'Dördüncü kura İssakara, boy sayısına göre İssakaroğullarına düştü.');
INSERT INTO `bible_verses_turkish` VALUES ('6189', '6', '19', '18', 'Yizreel, Kesullot, Şunem,');
INSERT INTO `bible_verses_turkish` VALUES ('6190', '6', '19', '19', 'Hafarayim, Şion, Anaharat,');
INSERT INTO `bible_verses_turkish` VALUES ('6191', '6', '19', '20', 'Rabbit, Kişyon, Eves,');
INSERT INTO `bible_verses_turkish` VALUES ('6192', '6', '19', '21', 'Remet, Eyn-Gannim, Eyn-Hadda ve Beytpasses bu sınırların içinde kalıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6193', '6', '19', '22', 'Sınır Tavor, Şahasima ve Beytşemeş boyunca uzanarak Şeria Irmağında son buluyordu. Köyleriyle birlikte on altı kentti.');
INSERT INTO `bible_verses_turkish` VALUES ('6194', '6', '19', '23', 'Boy sayısına göre İssakaroğulları oymağının payı köyleriyle birlikte bu kentlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('6195', '6', '19', '24', 'Beşinci kura boy sayısına göre Aşeroğulları oymağına düştü.');
INSERT INTO `bible_verses_turkish` VALUES ('6196', '6', '19', '25', 'Sınırları içindeki kentler Helkat, Hali, Beten, Akşaf,');
INSERT INTO `bible_verses_turkish` VALUES ('6197', '6', '19', '26', 'Allammelek, Amat ve Mişaldı. Sınır batıda Karmel ve Şihor-Livnata erişiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6198', '6', '19', '27', 'Buradan doğuya, Beytdagona dönüyor, Zevulun sınırı ve Yiftahel Vadisi boyunca uzanarak kuzeyde Beytemek ve Neiele ulaşıyordu. Kavulun kuzeyinden,');
INSERT INTO `bible_verses_turkish` VALUES ('6199', '6', '19', '28', 'Evron, Rehov, Hammon ve Kanaya geçerek Büyük Saydaya kadar çıkıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6200', '6', '19', '29', 'Buradan Ramaya dönüyor, sonra surlarla çevrili Sur Kentine uzanıyor, Hosaya dönerek Akziv yöresinde, Akdenizde son buluyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6201', '6', '19', '30', 'Umma, Afek ve Rehov; köyleriyle birlikte yirmi iki kent,');
INSERT INTO `bible_verses_turkish` VALUES ('6202', '6', '19', '31', 'boy sayısına göre Aşeroğulları oymağına verilen payın içinde kalıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6203', '6', '19', '32', 'Altıncı kura Naftaliye, boy sayısına göre Naftalioğullarına düştü.');
INSERT INTO `bible_verses_turkish` VALUES ('6204', '6', '19', '33', 'Sınırları Helef ve Saanannimdeki büyük meşe ağacından başlayarak Adami-Nekev ve Yavneel üzerinden Lakkuma uzanıyor, Şeria Irmağında son buluyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6205', '6', '19', '34', 'Sınır buradan batıya yöneliyor, Aznot-Tavordan geçerek Hukoka erişiyordu. Güneyde Zevulun toprakları, batıda Aşer toprakları, doğuda ise Şeria Irmağı vardı. \"Doğuda ise Şeria Irmağı boyunca uzanan Yahuda toprakları\".');
INSERT INTO `bible_verses_turkish` VALUES ('6206', '6', '19', '35', 'Surlu kentler şunlardı: Siddim, Ser, Hammat, Rakkat, Kinneret,');
INSERT INTO `bible_verses_turkish` VALUES ('6207', '6', '19', '36', 'Adama, Rama, Hasor,');
INSERT INTO `bible_verses_turkish` VALUES ('6208', '6', '19', '37', 'Kedeş, Edrei, Eyn-Hasor,');
INSERT INTO `bible_verses_turkish` VALUES ('6209', '6', '19', '38', 'Yiron, Migdal-El, Horem, Beytanat, Beytşemeş; köyleriyle birlikte toplam on dokuz kent.');
INSERT INTO `bible_verses_turkish` VALUES ('6210', '6', '19', '39', 'Boy sayısına göre Naftalioğulları oymağının payı köyleriyle birlikte bu kentlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('6211', '6', '19', '40', 'Yedinci kura boy sayısına göre Danoğulları oymağına düştü.');
INSERT INTO `bible_verses_turkish` VALUES ('6212', '6', '19', '41', 'Mülklerinin sınırı içinde kalan kentler şunlardı: Sora, Eştaol, İr-Şemeş,');
INSERT INTO `bible_verses_turkish` VALUES ('6213', '6', '19', '42', 'Şaalabbin, Ayalon, Yitla,');
INSERT INTO `bible_verses_turkish` VALUES ('6214', '6', '19', '43', 'Elon, Timna, Ekron,');
INSERT INTO `bible_verses_turkish` VALUES ('6215', '6', '19', '44', 'Elteke, Gibbeton, Baalat,');
INSERT INTO `bible_verses_turkish` VALUES ('6216', '6', '19', '45', 'Yehut, Bene-Berak, Gat-Rimmon,');
INSERT INTO `bible_verses_turkish` VALUES ('6217', '6', '19', '46', 'Me-Yarkon ve Yafanın karşısındaki topraklarla birlikte Rakkon.');
INSERT INTO `bible_verses_turkish` VALUES ('6218', '6', '19', '47', 'Topraklarını yitiren Danoğulları gidip Leşeme saldırdılar. Kenti alıp halkını kılıçtan geçirdikten sonra tümüyle işgal ederek oraya yerleştiler. Ataları Danın anısına buraya Dan adını verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6219', '6', '19', '48', 'Boy sayısına göre Danoğulları oymağının payı köyleriyle birlikte bu kentlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('6220', '6', '19', '49', 'İsrailliler bölgelere göre toprakları bölüştürme işini bitirdikten sonra, kendi topraklarından Nun oğlu Yeşuya pay verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6221', '6', '19', '50', 'RABbin buyruğu uyarınca, ona istediği kenti, Efrayimin dağlık bölgesindeki Timnat-Serahı verdiler. Yeşu kenti onarıp oraya yerleşti.');
INSERT INTO `bible_verses_turkish` VALUES ('6222', '6', '19', '51', 'Kâhin Elazar, Nun oğlu Yeşu ve İsrail oymaklarının boy başları tarafından Şilo\'da RAB\'bin önünde, Buluşma Çadırı\'nın kapısında kura ile pay olarak bölüştürülen topraklar bunlardı. Böylece ülkeyi bölüştürme işini tamamladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6223', '6', '20', '1', 'Bundan sonra RAB Yeşuya, \"Musa aracılığıyla size buyurduğum gibi, İsraillilere kendileri için sığınak olacak kentler seçmelerini söyle\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('6224', '6', '20', '3', '\"Öyle ki, istemeyerek, kazayla birini öldüren oraya kaçsın. Sizin de öç alacak kişiden kaçıp sığınacak bir yeriniz olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('6225', '6', '20', '4', '\"Bu kentlerden birine kaçan kişi, kentin kapısına gidip durumunu kent ileri gelenlerine anlatsın. Onlar da onu kente, yanlarına kabul edip kendileriyle birlikte oturacağı bir yer versinler.');
INSERT INTO `bible_verses_turkish` VALUES ('6226', '6', '20', '5', 'Öç almak isteyen kişi adam öldürenin peşine düşerse, kent ileri gelenleri onu teslim etmesinler. Çünkü adam öldüren öldürdüğü kişiye önceden kin beslemiyordu, onu istemeyerek öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('6227', '6', '20', '6', 'Bu kişi topluluğun önüne çıkıp yargılanıncaya ve o dönemde görevli başkâhin ölünceye dek o kentte kalmalıdır. Ondan sonra kaçıp geldiği kente, kendi evine dönebilir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6228', '6', '20', '7', 'Böylece Naftalinin dağlık bölgesinde bulunan Celiledeki Kedeşi, Efrayimin dağlık bölgesindeki Şekemi ve Yahudanın dağlık bölgesindeki Kiryat-Arbayı -Hevronu- seçtiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6229', '6', '20', '8', 'Ayrıca Şeria Irmağının kıyısındaki Erihanın doğusunda, Ruben oymağının sınırları içindeki kırsal bölgede bulunan Beser Kentini, Gad oymağının sınırları içinde Gilattaki Ramotu, Manaşşe oymağı sınırları içinde de Başandaki Golanı belirlediler.');
INSERT INTO `bible_verses_turkish` VALUES ('6230', '6', '20', '9', 'Birini kazayla öldürüp kaçan bir İsrailli\'nin ya da İsrailliler arasında yaşayan bir yabancının, topluluğun önünde yargılanmadan öç almak isteyenlerce öldürülmesini önlemek için belirlenen kentler bunlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('6231', '6', '21', '1', 'Levili boy başları, Kenan topraklarında, Şiloda, Kâhin Elazar, Nun oğlu Yeşu ve İsrail oymaklarının boy başlarına giderek, \"RAB, Musa aracılığıyla bize oturmak için kentler, hayvanlarımız için de otlaklar verilmesini buyurmuştu\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('6232', '6', '21', '3', 'Bunun üzerine İsrailliler RABbin buyruğu uyarınca kendi paylarından Levililere otlaklarıyla birlikte şu kentleri verdiler:');
INSERT INTO `bible_verses_turkish` VALUES ('6233', '6', '21', '4', 'İlk kura Kehat boylarına düştü. Levililerden olan Kâhin Harunun oğullarına kurayla Yahuda, Şimon ve Benyamin oymaklarından on üç kent verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('6234', '6', '21', '5', 'Geri kalan Kehatoğullarına Efrayim, Dan ve Manaşşe oymağının yarısına ait boylardan alınan on kent kurayla verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('6235', '6', '21', '6', 'Gerşonoğullarına kurayla İssakar, Aşer, Naftali oymaklarına ait boylardan ve Başanda Manaşşe oymağının yarısından alınan on üç kent verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('6236', '6', '21', '7', 'Merarioğullarına boy sayılarına göre Ruben, Gad ve Zevulun oymaklarından alınan on iki kent verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('6237', '6', '21', '8', 'Böylece RABbin Musa aracılığıyla buyurduğu gibi, İsrailliler otlaklarıyla birlikte bu kentleri kurayla Levililere verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6238', '6', '21', '9', 'Yahuda, Şimon oymaklarından alınan ve aşağıda adları verilen kentler,');
INSERT INTO `bible_verses_turkish` VALUES ('6239', '6', '21', '10', 'ilk kurayı çeken Levili Kehat boylarından Harunoğullarına ayrıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('6240', '6', '21', '11', 'Yahudanın dağlık bölgesinde, Anaklıların atası Arbanın adıyla anılan Kiryat-Arbayla -Hevronla- çevresindeki otlaklar onlara verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('6241', '6', '21', '12', 'Kentin tarlalarıyla köyleri ise Yefunne oğlu Kaleve mülk olarak verilmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('6242', '6', '21', '13', 'Kâhin Harunun oğullarına kazayla adam öldürenler için sığınak kent seçilen Hevron, Livna,');
INSERT INTO `bible_verses_turkish` VALUES ('6243', '6', '21', '14', 'Yattir, Eştemoa,');
INSERT INTO `bible_verses_turkish` VALUES ('6244', '6', '21', '15', 'Holon, Devir,');
INSERT INTO `bible_verses_turkish` VALUES ('6245', '6', '21', '16', 'Ayin, Yutta ve Beytşemeş kentleriyle bunların otlakları -iki oymaktan toplam dokuz kent- verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('6246', '6', '21', '17', 'Benyamin oymağından da Givon, Geva,');
INSERT INTO `bible_verses_turkish` VALUES ('6247', '6', '21', '18', 'Anatot, Almon ve bunların otlakları, toplam dört kent verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('6248', '6', '21', '19', 'Böylece Harunun soyundan gelen kâhinlere otlaklarıyla birlikte verilen kentlerin toplam sayısı on üçü buldu.');
INSERT INTO `bible_verses_turkish` VALUES ('6249', '6', '21', '20', 'Kehatoğullarından geri kalan Levili ailelere gelince, kurada onlara düşen kentler Efrayim oymağından alınmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('6250', '6', '21', '21', 'Bunlar, Efrayim dağlık bölgesinde bulunan ve kazayla adam öldürenler için sığınak kent seçilen Şekem, Gezer,');
INSERT INTO `bible_verses_turkish` VALUES ('6251', '6', '21', '22', 'Kivsayim ve Beythoron olmak üzere otlaklarıyla birlikte dört kentti.');
INSERT INTO `bible_verses_turkish` VALUES ('6252', '6', '21', '23', 'Dan oymağından Elteke, Gibbeton, Ayalon ve Gat-Rimmon olmak üzere otlaklarıyla birlikte dört kent;');
INSERT INTO `bible_verses_turkish` VALUES ('6253', '6', '21', '25', 'Manaşşe oymağının yarısından da Taanak, Gat-Rimmon ve otlakları olmak üzere iki kent alındı.');
INSERT INTO `bible_verses_turkish` VALUES ('6254', '6', '21', '26', 'Böylece Kehatoğullarından geri kalan boylara otlaklarıyla birlikte verilen kentlerin toplam sayısı onu buldu.');
INSERT INTO `bible_verses_turkish` VALUES ('6255', '6', '21', '27', 'Levili boylardan Gerşonoğullarına, Manaşşe oymağının yarısına ait Başanda kazayla adam öldürenler için sığınak kent seçilen Golan ve Beeştera, otlaklarıyla birlikte iki kent;');
INSERT INTO `bible_verses_turkish` VALUES ('6256', '6', '21', '28', 'İssakar oymağından alınan Kişyon, Daverat, Yarmut ve Eyn-Gannim olmak üzere otlaklarıyla birlikte dört kent;');
INSERT INTO `bible_verses_turkish` VALUES ('6257', '6', '21', '30', 'Aşer oymağından alınan Mişal, Avdon, Helkat ve Rehov olmak üzere otlaklarıyla birlikte dört kent;');
INSERT INTO `bible_verses_turkish` VALUES ('6258', '6', '21', '32', 'Naftali oymağından alınan ve kazayla adam öldürenler için sığınak kent seçilen Celiledeki Kedeş, Hammot-Dor, Kartan ve otlakları olmak üzere toplam üç kent.');
INSERT INTO `bible_verses_turkish` VALUES ('6259', '6', '21', '33', 'Boy sayısına göre Gerşonoğullarına otlaklarıyla birlikte verilen kentlerin toplam sayısı on üçü buldu.');
INSERT INTO `bible_verses_turkish` VALUES ('6260', '6', '21', '34', 'Merarioğulları boylarına, geri kalan Levililere, Zevulun oymağından alınan Yokneam, Karta,');
INSERT INTO `bible_verses_turkish` VALUES ('6261', '6', '21', '35', 'Dimna ve Nahalal olmak üzere otlaklarıyla birlikte toplam dört kent;');
INSERT INTO `bible_verses_turkish` VALUES ('6262', '6', '21', '36', 'Ruben oymağından alınan Beser, Yahsa, Kedemot ve Mefaat olmak üzere otlaklarıyla birlikte dört kent;');
INSERT INTO `bible_verses_turkish` VALUES ('6263', '6', '21', '38', 'Gad oymağından alınan ve kazayla adam öldürenler için sığınak kent seçilen Gilattaki Ramot, Mahanayim, Heşbon ve Yazer olmak üzere otlaklarıyla birlikte toplam dört kent verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('6264', '6', '21', '40', 'Boy sayısına göre Merarioğullarına, yani Levili boyların geri kalanlarına kurayla verilen kentlerin sayısı on ikiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('6265', '6', '21', '41', 'İsraillilerin toprakları içinde olup otlaklarıyla birlikte Levililere verilen kentlerin toplamı kırk sekizi buluyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6266', '6', '21', '42', 'Bu kentlerin hepsinin çevresinde otlakları vardı. Otlaksız kent yoktu.');
INSERT INTO `bible_verses_turkish` VALUES ('6267', '6', '21', '43', 'Böylece RAB atalarına vermeye ant içtiği bütün ülkeyi İsraillilere vermiş oldu. İsrailliler de ülkeyi mülk edinip buraya yerleştiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6268', '6', '21', '44', 'RAB atalarına ant içtiği gibi, onları her yönden rahata erdirdi. Düşmanlarından hiçbiri onların önünde tutunamadı. RAB hepsini onların eline teslim etti.');
INSERT INTO `bible_verses_turkish` VALUES ('6269', '6', '21', '45', 'RAB\'bin İsrail halkına verdiği sözlerden hiçbiri boş çıkmadı; hepsi yerine geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('6270', '6', '22', '1', 'Bundan sonra Yeşu, Ruben ve Gad oymaklarıyla Manaşşe oymağının yarısını topladı.');
INSERT INTO `bible_verses_turkish` VALUES ('6271', '6', '22', '2', 'Onlara, \"RABbin kulu Musanın size buyurduğu her şeyi yaptınız\" dedi, \"Benim bütün buyruklarımı da yerine getirdiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('6272', '6', '22', '3', 'Bugüne dek, bunca zaman kardeşlerinizi yalnız bırakmadınız; Tanrınız RABbin sizi yükümlü saydığı buyruğu yerine getirdiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('6273', '6', '22', '4', 'Görüyorsunuz, Tanrınız RAB, kardeşlerinize söylediği gibi, onları rahata kavuşturdu. Şimdi kalkın, RABbin kulu Musanın, Şeria Irmağının ötesinde size mülk olarak verdiği topraklardaki evlerinize dönün.');
INSERT INTO `bible_verses_turkish` VALUES ('6274', '6', '22', '5', 'RABbin kulu Musanın size verdiği buyrukları ve Kutsal Yasayı yerine getirmeye çok dikkat edin. Tanrınız RABbi sevin, tümüyle gösterdiği yolda yürüyün, buyruklarını yerine getirin, Ona bağlı kalın, Ona candan ve yürekten hizmet edin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6275', '6', '22', '6', 'Sonra onları kutsayıp yolcu etti. Onlar da evlerine döndüler.');
INSERT INTO `bible_verses_turkish` VALUES ('6276', '6', '22', '7', 'Musa Manaşşe oymağının yarısına Başanda toprak vermişti. Yeşu da oymağın öbür yarısına Şeria Irmağının batısında, öbür kardeşleri arasında toprak vermişti. Bu oymakları kutsayıp evlerine gönderirken,');
INSERT INTO `bible_verses_turkish` VALUES ('6277', '6', '22', '8', '\"Evlerinize büyük servetle, çok sayıda hayvanla, altın, gümüş, tunç, demir ve çok miktarda giysiyle dönün\" dedi, \"Düşmanlarınızdan elde ettiğiniz ganimeti kardeşlerinizle paylaşın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6278', '6', '22', '9', 'Böylece Rubenlilerle Gadlılar ve Manaşşe oymağının yarısı, Kenan topraklarındaki Şilodan, İsraillilerin yanından ayrıldılar; RABbin buyruğu uyarınca, Musa aracılığıyla yurt edindikleri Gilat topraklarına -kendi mülkleri olan topraklara- dönmek üzere yola çıktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6279', '6', '22', '10', 'Rubenlilerle Gadlılar ve Manaşşe oymağının yarısı, Şeria Irmağının Kenan topraklarında kalan kesimine varınca, ırmak kıyısında büyük ve gösterişli bir sunak yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6280', '6', '22', '11', 'Rubenlilerle Gadlılar ve Manaşşe oymağının yarısının Kenan sınırında, Şeria Irmağı kıyısında, İsraillilere ait topraklarda bir sunak yaptıklarını');
INSERT INTO `bible_verses_turkish` VALUES ('6281', '6', '22', '12', 'duyan İsrail topluluğu, onlara karşı savaşmak üzere Şiloda toplandı.');
INSERT INTO `bible_verses_turkish` VALUES ('6282', '6', '22', '13', 'Ardından İsrailliler Kâhin Elazarın oğlu Pinehası Gilat bölgesine, Rubenlilerle Gadlılara ve Manaşşe oymağının yarısına gönderdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6283', '6', '22', '14', 'İsrailin her oymağından birer temsilci olmak üzere on oymak önderini de onunla birlikte gönderdiler. Bunların her biri bir İsrail boyunun başıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('6284', '6', '22', '15', 'Gilat topraklarına, Rubenlilerle Gadlılara ve Manaşşe oymağının yarısına gelen temsilciler şunları bildirdiler:');
INSERT INTO `bible_verses_turkish` VALUES ('6285', '6', '22', '16', '\"RABbin topluluğu, \'Bugün kendinize bir sunak yaparak RABbe başkaldırdınız, Onu izlemekten vazgeçtiniz\' diyor, \'İsrailin Tanrısına karşı bu hainliği nasıl yaparsınız?');
INSERT INTO `bible_verses_turkish` VALUES ('6286', '6', '22', '17', 'Peorun günahı bize yetmedi mi? RABbin topluluğu onun yüzünden felakete uğradı. Bugüne dek kendimizi bu günahtan temizleyebilmiş değiliz.');
INSERT INTO `bible_verses_turkish` VALUES ('6287', '6', '22', '18', 'Bugün RABbi izlemekten vaz mı geçiyorsunuz? Eğer bugün RABbe isyan ederseniz, O da yarın bütün İsrail topluluğuna öfkelenir.');
INSERT INTO `bible_verses_turkish` VALUES ('6288', '6', '22', '19', 'Eğer size ait olan topraklar murdarsa, RABbin Tapınağının bulunduğu RABbe ait topraklara gelip aramızda mülk edinin. Kendinize, Tanrımız RABbin sunağından başka bir sunak yaparak RABbe ve bize karşı isyan etmeyin.');
INSERT INTO `bible_verses_turkish` VALUES ('6289', '6', '22', '20', 'Zerah oğlu Akan RABbe adanan ganimete ihanet ettiğinde, bütün İsrail topluluğu RABbin öfkesine uğramadı mı? Akanın günahı yalnız kendisini ölüme götürmekle kalmadı!\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('6290', '6', '22', '21', 'Rubenlilerle Gadlılar ve Manaşşe oymağının yarısı, İsrail boy başlarına şöyle karşılık verdiler:');
INSERT INTO `bible_verses_turkish` VALUES ('6291', '6', '22', '22', '\"Tanrıların Tanrısı RAB, tanrıların Tanrısı RAB her şeyi biliyor; İsrail de bilecek. Eğer yaptığımızı, RABbe isyan etmek ya da Ona ihanet etmek için yaptıysak, ya RAB, bugün bizi esirgeme!');
INSERT INTO `bible_verses_turkish` VALUES ('6292', '6', '22', '23', 'Eğer sunağı, RABbi izlemekten vazgeçip yakmalık sunular ve tahıl ya da esenlik sunuları sunmak için yaptıysak, RAB bizden hesap sorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('6293', '6', '22', '24', 'Bunu yaparken kaygımız şuydu: Oğullarınız ilerde bizim oğullarımıza, \'İsrailin Tanrısı RAB ile ne ilginiz var?');
INSERT INTO `bible_verses_turkish` VALUES ('6294', '6', '22', '25', 'Ey Rubenliler ve Gadlılar, RAB Şeria Irmağını sizinle bizim aramızda sınır yaptı. Sizin RABde hiçbir payınız yoktur\' diyebilir, oğullarımızı RABbe tapmaktan alıkoyabilirler.');
INSERT INTO `bible_verses_turkish` VALUES ('6295', '6', '22', '26', 'Bu nedenle, kendimize bir sunak yapalım dedik. Yakmalık sunu ya da kurban sunmak için değil,');
INSERT INTO `bible_verses_turkish` VALUES ('6296', '6', '22', '27', 'yalnız sizinle bizim aramızda ve bizden sonra gelecek kuşaklar arasında bir tanık olması için yaptık. Böylece RABbin Tapınağında yakmalık sunularla, kurbanlarla ve esenlik sunularıyla RABbe tapınacağız. Oğullarınız da ilerde bizim oğullarımıza, \'RABde hiçbir payınız yok\' diyemeyecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('6297', '6', '22', '28', 'Şöyle düşündük: İlerde bize ya da gelecek kuşaklarımıza böyle bir şey diyecek olurlarsa, biz de, \'Atalarımızın RAB için yaptığı sunağın örneğine bakın\' deriz. \'Yakmalık sunu ya da kurban sunmak için değildir bu. Sizinle bizim aramızdaki birliğin tanığıdır.\'');
INSERT INTO `bible_verses_turkish` VALUES ('6298', '6', '22', '29', 'RABbe isyan etmek, bugün RABbi izlemekten vazgeçmek, yakmalık sunu, tahıl sunusu ya da kurban sunmak için Tanrımız RABbin sunağından, tapınağının önündeki sunaktan başka bir sunak yapmak bizden uzak olsun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6299', '6', '22', '30', 'Kâhin Pinehas ve onunla birlikte olan topluluk önderleri, yani İsrailin boy başları, Rubenlilerle Gadlıların ve Manaşşelilerin söylediklerini duyunca hoşnut kaldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6300', '6', '22', '31', 'Bunun üzerine Kâhin Elazarın oğlu Pinehas, Rubenlilerle Gadlılara ve Manaşşelilere, \"Şimdi RABbin aramızda olduğunu biliyoruz\" dedi, \"Çünkü Ona ihanet etmediniz. Böylece İsraillileri Onun elinden kurtardınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6301', '6', '22', '32', 'Kâhin Elazarın oğlu Pinehas ve önderler, Rubenlilerle Gadlıların bulunduğu Gilat topraklarından Kenan topraklarına, İsraillilerin yanına dönüp olan biteni anlattılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6302', '6', '22', '33', 'Anlatılanlardan hoşnut kalan İsrailliler Tanrıya övgüler sundular. Rubenlilerle Gadlıların yaşadıkları toprakların üzerine yürüyüp savaşmaktan ve orayı yakıp yıkmaktan bir daha söz etmediler.');
INSERT INTO `bible_verses_turkish` VALUES ('6303', '6', '22', '34', 'Rubenliler\'le Gadlılar, \"Bu sunak RAB\'bin Tanrı olduğuna sizinle bizim aramızda tanıktır\" diyerek sunağa \"Tanık\" adını verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6304', '6', '23', '1', 'RAB İsraili çevresindeki bütün düşmanlarından kurtarıp esenliğe kavuşturdu. Aradan uzun zaman geçmişti. Yeşu kocamış, yaşı hayli ilerlemişti.');
INSERT INTO `bible_verses_turkish` VALUES ('6305', '6', '23', '2', 'Bu nedenle ileri gelenleri, boy başlarını, hakimleri, görevlileri, bütün İsrail halkını topladı. Onlara, \"Kocadım, yaşım hayli ilerledi\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('6306', '6', '23', '3', '\"Tanrınız RABbin sizin yararınıza bütün bu uluslara neler yaptığını gördünüz. Çünkü sizin için savaşan Tanrınız RABdi.');
INSERT INTO `bible_verses_turkish` VALUES ('6307', '6', '23', '4', 'İşte Şeria Irmağından gün batısındaki Akdenize dek yok ettiğim bütün bu uluslarla birlikte, geri kalan ulusların topraklarını da kurayla oymaklarınıza mülk olarak böldüm.');
INSERT INTO `bible_verses_turkish` VALUES ('6308', '6', '23', '5', 'Tanrınız RAB bu ulusları önünüzden püskürtüp sürecektir. Tanrınız RABbin size söz verdiği gibi, onların topraklarını mülk edineceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('6309', '6', '23', '6', 'Musanın Yasa Kitabında yazılı olan her şeyi korumak ve yerine getirmek için çok güçlü olun. Yazılanlardan sağa sola sapmayın.');
INSERT INTO `bible_verses_turkish` VALUES ('6310', '6', '23', '7', 'Aranızda kalan uluslarla hiçbir ilişkiniz olmasın; ilahlarının adını anmayın; kimseye onların adıyla ant içirmeyin; onlara kulluk edip tapmayın.');
INSERT INTO `bible_verses_turkish` VALUES ('6311', '6', '23', '8', 'Bugüne dek yaptığınız gibi, Tanrınız RABbe sımsıkı bağlı kalın.');
INSERT INTO `bible_verses_turkish` VALUES ('6312', '6', '23', '9', 'Çünkü RAB büyük ve güçlü ulusları önünüzden sürdü. Bugüne dek hiçbiri önünüzde tutunamadı.');
INSERT INTO `bible_verses_turkish` VALUES ('6313', '6', '23', '10', 'Biriniz bin kişiyi kovalayacak. Çünkü Tanrınız RAB, size söylediği gibi, yerinize savaşacak.');
INSERT INTO `bible_verses_turkish` VALUES ('6314', '6', '23', '11', 'Bunun için Tanrınız RABbi sevmeye çok dikkat edin.');
INSERT INTO `bible_verses_turkish` VALUES ('6315', '6', '23', '12', 'Çünkü Ona sırt çevirir, sağ kalıp aranızda yaşayan bu uluslarla birlik olur, onlara kız verip onlardan kız alır, onlarla oturup kalkarsanız,');
INSERT INTO `bible_verses_turkish` VALUES ('6316', '6', '23', '13', 'iyi bilin ki, Tanrınız RAB bu ulusları artık önünüzden sürmeyecek. Ve sizler Tanrınız RABbin size verdiği bu güzel topraklardan yok oluncaya dek bu uluslar sizin için tuzak, kapan, sırtınızda kırbaç, gözlerinizde diken olacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('6317', '6', '23', '14', '\"İşte her insan gibi ben de bu dünyadan göçüp gitmek üzereyim. Bütün varlığınızla ve yüreğinizle biliyorsunuz ki, Tanrınız RABbin size verdiği sözlerden hiçbiri boş çıkmadı; hepsi gerçekleşti, boş çıkan olmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('6318', '6', '23', '15', 'Tanrınız RABbin size verdiği sözlerin tümü nasıl gerçekleştiyse, Tanrınız RAB verdiği bu güzel topraklardan sizi yok edene dek sözünü ettiği bütün kötülükleri de öylece başınıza getirecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('6319', '6', '23', '16', 'Tanrınız RAB\'bin size buyurduğu antlaşmayı bozarsanız, gidip başka ilahlara kulluk eder, taparsanız, RAB\'bin öfkesi size karşı alevlenecek; RAB\'bin size verdiği bu güzel ülkeden çabucak yok olup gideceksiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6320', '6', '24', '1', 'Yeşu İsrail oymaklarının tümünü Şekemde topladıktan sonra, İsrailin ileri gelenlerini, boy başlarını, hakimlerini, görevlilerini yanına çağırdı. Hepsi gelip Tanrının önünde durdular.');
INSERT INTO `bible_verses_turkish` VALUES ('6321', '6', '24', '2', 'Yeşu bütün halka, \"İsrailin Tanrısı RAB şöyle diyor\" diye söze başladı, \" \'İbrahimin ve Nahorun babası Terah ve öbür atalarınız eski çağlarda Fırat Irmağının ötesinde yaşar, başka ilahlara kulluk ederlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('6322', '6', '24', '3', 'Ama ben atanız İbrahimi ırmağın öte yakasından alıp bütün Kenan topraklarında dolaştırdım; soyunu çoğalttım, ona İshakı verdim.');
INSERT INTO `bible_verses_turkish` VALUES ('6323', '6', '24', '4', 'İshaka da Yakup ve Esavı verdim. Esava mülk edinmesi için Seir dağlık bölgesini bağışladım. Yakupla oğulları ise Mısıra gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6324', '6', '24', '5', 'Ardından Musa ile Harunu Mısıra gönderdim. Orada yaptıklarımla Mısırlıları felakete uğrattım; sonra sizi Mısırdan çıkardım.');
INSERT INTO `bible_verses_turkish` VALUES ('6325', '6', '24', '6', 'Evet, atalarınızı Mısırdan çıkardım; gelip denize dayandılar. Mısırlılar savaş arabalarıyla, atlılarıyla atalarınızı Kızıldenize dek kovaladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6326', '6', '24', '7', 'Atalarınız bana yakarınca, onlarla Mısırlıların arasına karanlık çöktürdüm. Mısırlıları deniz sularıyla örttüm. Mısırda yaptıklarımı gözlerinizle gördünüz. \" \'Uzun zaman çölde yaşadınız.');
INSERT INTO `bible_verses_turkish` VALUES ('6327', '6', '24', '8', 'Sonra sizi Şeria Irmağının ötesinde yaşayan Amorluların topraklarına götürdüm. Size karşı savaştıklarında onları elinize teslim ettim. Topraklarını yurt edindiniz. Onları önünüzden yok ettim.');
INSERT INTO `bible_verses_turkish` VALUES ('6328', '6', '24', '9', 'Moav Kralı Sippor oğlu Balak, İsraile karşı savaşmaya hazırlandığında, haber gönderip Beor oğlu Balamı size lanet etmeye çağırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('6329', '6', '24', '10', 'Ama ben Balamı dinlemeyi reddettim. O da sizi tekrar tekrar kutsadı; böylece sizi onun elinden kurtardım.');
INSERT INTO `bible_verses_turkish` VALUES ('6330', '6', '24', '11', 'Sonra Şeria Irmağını geçip Erihaya geldiniz. Size karşı savaşan Erihalıları, Amor, Periz, Kenan, Hitit, Girgaş, Hiv ve Yevus halklarını elinize teslim ettim.');
INSERT INTO `bible_verses_turkish` VALUES ('6331', '6', '24', '12', 'Önden gönderdiğim eşekarısı Amorlu iki kralı önünüzden kovdu. Bu işi kılıcınız ya da yayınız yapmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('6332', '6', '24', '13', 'Böylece, emek vermediğiniz toprakları, kurmadığınız kentleri size verdim. Buralarda yaşıyor, dikmediğiniz bağlardan, zeytinliklerden yiyorsunuz.\' \" bilinmiyor. Dehşet ya da bir çeşit hastalık anlamına da gelebilir.');
INSERT INTO `bible_verses_turkish` VALUES ('6333', '6', '24', '14', 'Yeşu, \"Bunun için RABden korkun, içtenlik ve bağlılıkla Ona kulluk edin\" diye devam etti, \"Atalarınızın Fırat Irmağının ötesinde ve Mısırda kulluk ettikleri ilahları atın, RABbe kulluk edin.');
INSERT INTO `bible_verses_turkish` VALUES ('6334', '6', '24', '15', 'İçinizden RABbe kulluk etmek gelmiyorsa, atalarınızın Fırat Irmağının ötesinde kulluk ettikleri ilahlara mı, yoksa topraklarında yaşadığınız Amorluların ilahlarına mı kulluk edeceksiniz, bugün karar verin. Ben ve ev halkım RABbe kulluk edeceğiz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6335', '6', '24', '16', 'Halk, \"RABbi bırakıp başka ilahlara kulluk etmek bizden uzak olsun!\" diye karşılık verdi,');
INSERT INTO `bible_verses_turkish` VALUES ('6336', '6', '24', '17', '\"Çünkü bizi ve atalarımızı Mısırda kölelikten kurtarıp oradan çıkaran, gözümüzün önünde o büyük mucizeleri yaratan, bütün yolculuğumuz ve uluslar arasından geçişimiz boyunca bizi koruyan Tanrımız RABdir.');
INSERT INTO `bible_verses_turkish` VALUES ('6337', '6', '24', '18', 'RAB bu ülkede yaşayan bütün ulusları, yani Amorluları önümüzden kovdu. Biz de Ona kulluk edeceğiz. Çünkü Tanrımız Odur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6338', '6', '24', '19', 'Yeşu, \"Ama sizler RABbe kulluk edemeyeceksiniz\" dedi, \"Çünkü O kutsal bir Tanrıdır, kıskanç bir Tanrıdır. Günahlarınızı, suçlarınızı bağışlamayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('6339', '6', '24', '20', 'RABbi bırakıp yabancı ilahlara kulluk ederseniz, RAB daha önce size iyilik etmişken, bu kez size karşı döner, sizi felakete uğratıp yok eder.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6340', '6', '24', '21', 'Halk, \"Hayır! RABbe kulluk edeceğiz\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('6341', '6', '24', '22', 'O zaman Yeşu halka, \"Kulluk etmek üzere RABbi seçtiğinize siz kendiniz tanıksınız\" dedi. \"Evet, biz tanığız\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('6342', '6', '24', '23', 'Yeşu, \"Öyleyse şimdi aranızdaki yabancı ilahları atın. Yüreğinizi İsrailin Tanrısı RABbe verin\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('6343', '6', '24', '24', 'Halk, \"Tanrımız RABbe kulluk edip Onun sözünü dinleyeceğiz\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('6344', '6', '24', '25', 'Yeşu o gün Şekemde halk adına bir antlaşma yaptı. Onlar için kurallar ve ilkeler belirledi.');
INSERT INTO `bible_verses_turkish` VALUES ('6345', '6', '24', '26', 'Bunları Tanrının Yasa Kitabına da geçirdi. Sonra büyük bir taş alıp oraya, RABbin Tapınağının yanındaki yabanıl fıstık ağacının altına dikti.');
INSERT INTO `bible_verses_turkish` VALUES ('6346', '6', '24', '27', 'Ardından bütün halka, \"İşte taş bize tanık olsun\" dedi, \"Çünkü RABbin bize söylediği bütün sözleri işitti. Tanrınızı inkâr ederseniz bu taş size karşı tanıklık edecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6347', '6', '24', '28', 'Bundan sonra Yeşu halkı mülk aldıkları topraklara gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('6348', '6', '24', '29', 'RABbin kulu Nun oğlu Yeşu bir süre sonra yüz on yaşında öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('6349', '6', '24', '30', 'Onu Efrayimin dağlık bölgesindeki Gaaş Dağının kuzeyine, kendi mülkünün sınırları içinde kalan Timnat-Seraha gömdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('6350', '6', '24', '31', 'Yeşu yaşadıkça ve Yeşudan sonra yaşayan ve RABbin İsrail için yaptığı her şeyi bilen ileri gelenler durdukça İsrail halkı RABbe kulluk etti.');
INSERT INTO `bible_verses_turkish` VALUES ('6351', '6', '24', '32', 'İsrailliler Mısırdan çıkarken Yusufun kemiklerini de yanlarında getirmişlerdi. Bunları Yakupun Şekemdeki tarlasına gömdüler. Yakup bu tarlayı Şekemin babası Hamorun torunlarından yüz parça gümüşe satın almıştı. Burası Yusuf soyundan gelenlerin mülkü oldu. ağırlığı ve değeri bilinmeyen bir para birimiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('6352', '6', '24', '33', 'Harun\'un oğlu Elazar ölünce, onu Efrayim\'in dağlık bölgesinde oğlu Pinehas\'a verilen tepeye gömdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('6353', '7', '1', '1', 'İsrailliler, Yeşunun ölümünden sonra RABbe, \"Bizim için Kenanlılarla savaşmaya ilk kim gidecek?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('6354', '7', '1', '2', 'RAB, \"Yahuda oymağı gidecek\" dedi, \"Kenan ülkesini onun eline teslim ediyorum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6355', '7', '1', '3', 'Yahudaoğulları, kardeşleri Şimonoğullarına, \"Kenanlılarla savaşmak için payımıza düşen bölgeye bizimle birlikte gelin\" dediler, \"Sonra biz de payınıza düşen bölgeye sizinle geliriz.\" Böylece Şimonoğulları Yahudaoğullarıyla birlikte gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('6356', '7', '1', '4', 'Yahudaoğulları saldırıya geçti. RAB Kenanlılarla Perizlileri ellerine teslim etti. Bezekte onlardan on bin kişiyi öldürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('6357', '7', '1', '5', 'Adoni-Bezekle orada karşılaşıp savaşa tutuştular, Kenanlılarla Perizlileri yenilgiye uğrattılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6358', '7', '1', '6', 'Adoni-Bezek kaçtı, ama peşine düşüp onu yakaladılar; elleriyle ayaklarının başparmaklarını kestiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6359', '7', '1', '7', 'O zaman Adoni-Bezek şöyle dedi: \"Elleriyle ayaklarının başparmakları kesilmiş yetmiş kral, soframdan düşen kırıntıları toplayıp yerdi. Tanrı bana onlara yaptıklarımın karşılığını veriyor.\" Adoni-Bezeki Yeruşalime götürdüler; orada öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('6360', '7', '1', '8', 'Yahudaoğulları Yeruşalime saldırıp kenti aldılar; halkı kılıçtan geçirerek kenti ateşe verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6361', '7', '1', '9', 'Sonra dağlık bölgede, Negevde ve Şefelada yaşayan Kenanlılarla savaşmak üzere güneye yöneldiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6362', '7', '1', '10', 'Eski adı Kiryat-Arba olan Hevronda yaşayan Kenanlıların üzerine yürüyerek Şeşay, Ahiman ve Talmayı yenilgiye uğrattılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6363', '7', '1', '11', 'Oradan eski adı Kiryat-Sefer olan Devir Kenti halkının üzerine yürüdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('6364', '7', '1', '12', 'Kalev, \"Kiryat-Sefer halkını yenip orayı ele geçirene kızım Aksayı eş olarak vereceğim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('6365', '7', '1', '13', 'Kenti Kalevin küçük kardeşi Kenazın oğlu Otniel ele geçirdi. Bunun üzerine Kalev kızı Aksayı ona eş olarak verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('6366', '7', '1', '14', 'Kız Otnielin yanına varınca, onu babasından bir tarla istemeye zorladı. Kalev, eşeğinden inen kızına, \"Bir isteğin mi var?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6367', '7', '1', '15', 'Kız, \"Bana bir armağan ver\" dedi, \"Madem Negevdeki toprakları bana verdin, su kaynaklarını da ver.\" Böylece Kalev yukarı ve aşağı su kaynaklarını ona verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('6368', '7', '1', '16', 'Musanın kayınbabasının torunları olan Kenliler, Yahudaoğullarıyla birlikte Hurma Kentinden ayrılıp Aratın güneyindeki Yahuda Çölünde yaşamaya gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6369', '7', '1', '17', 'Bundan sonra Yahudaoğulları, kardeşleri Şimonoğullarıyla birlikte gidip Sefat Kentinde oturan Kenanlıları yenilgiye uğrattılar. Kenti tümüyle yıktılar ve oraya Horma adını verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6370', '7', '1', '18', 'Yahudaoğulları Gazzeyi, Aşkelonu, Ekronu ve bunlara bağlı toprakları da ele geçirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6371', '7', '1', '19', 'RAB Yahudaoğullarıyla birlikteydi. Yahudaoğulları dağlık bölgeyi ele geçirdilerse de ovada yaşayan halkı kovamadılar. Çünkü bunların demirden savaş arabaları vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('6372', '7', '1', '20', 'Musanın sözü uyarınca Hevronu Kaleve verdiler. Kalev de Anakın üç torununu oradan sürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('6373', '7', '1', '21', 'Bununla birlikte Benyaminoğulları Yeruşalimde yaşayan Yevusluları kovmadılar. Yevuslular bugün de Yeruşalimde Benyaminoğullarıyla birlikte yaşıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('6374', '7', '1', '22', 'Yusufun soyundan gelenler Beytelin üzerine yürüdüler. RAB onlarla birlikteydi.');
INSERT INTO `bible_verses_turkish` VALUES ('6375', '7', '1', '23', 'Eski adı Luz olan Beytel Kenti hakkında bilgi toplamak için gönderdikleri casuslar kentten çıkan bir adam gördüler. Ona, \"Kentin girişini bize gösterirsen, sana iyi davranırız\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('6376', '7', '1', '25', 'Kentin girişini gösteren adamla ailesini serbest bıraktılar, kent halkını ise kılıçtan geçirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6377', '7', '1', '26', 'Adam Hitit topraklarına göç ederek Luz adında bir kent kurdu; kent bugün de bu adla anılıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('6378', '7', '1', '27', 'Manaşşeoğulları Beytşean, Taanak, Dor, Yivleam, Megiddo ve bunların çevre köylerindeki halkı kovmadı. Çünkü Kenanlılar bu topraklarda kalmakta kararlıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('6379', '7', '1', '28', 'İsrailliler Kenan halkını tümüyle kovmadılar; ama zamanla güçlenince onları angaryasına çalıştırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6380', '7', '1', '29', 'Efrayimoğulları Gezerde yaşayan Kenanlıları buradan sürmediler. Kenanlılar Gezerde İsraillilerin arasında yaşadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6381', '7', '1', '30', 'Zevulun da Kitron ve Nahalol halklarını kovmadı. İsrailliler arasında yaşayan bu Kenanlılar angarya işler yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6382', '7', '1', '31', 'Aşeroğullarına gelince, onlar da Akko, Sayda, Ahlav, Akziv, Helba, Afek ve Rehov halklarını kovmadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6383', '7', '1', '32', 'Bu topraklardaki Kenanlıları kovmayıp onlarla birlikte yaşadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6384', '7', '1', '33', 'Naftali Beytşemeş ve Beytanat halkını kovmadı. Buraların halkı olan Kenanlılarla birlikte yaşayıp onları angaryasına çalıştırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('6385', '7', '1', '34', 'Amorlular Danoğullarını ovaya inmekten alıkoyarak dağlık bölgelerde tuttular.');
INSERT INTO `bible_verses_turkish` VALUES ('6386', '7', '1', '35', 'Amorlular Heres Dağında, Ayalonda ve Şaalvimde kalmakta kararlıydılar. Yusufun torunları güçlenince onları angaryasına çalıştırmaya başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6387', '7', '1', '36', 'Amorlular\'ın sınırı Akrep Geçidi\'nden Sela\'ya ve ötesine uzanıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6388', '7', '2', '1', 'RABbin meleği Gilgaldan Bokime gitti ve İsraillilere şöyle dedi: \"Sizi Mısırdan çıkarıp atalarınıza söz verdiğim toprağa getirdim. \'Sizinle yaptığım antlaşmayı hiçbir zaman bozmayacağım\' dedim.');
INSERT INTO `bible_verses_turkish` VALUES ('6389', '7', '2', '2', 'Dedim ki, \'Bu topraklarda yaşayanlarla antlaşma yapmayın; sunaklarını yıkın.\' Ama sözümü dinlemediniz. Bunu neden yaptınız?');
INSERT INTO `bible_verses_turkish` VALUES ('6390', '7', '2', '3', 'Onun için şimdi, \'Bu halkları önünüzden kovmayacağım; onlar böğrünüzde diken, ilahları da size tuzak olacak\' diyorum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6391', '7', '2', '4', 'RABbin meleği sözlerini bitirince bütün İsrail halkı hıçkıra hıçkıra ağlamaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('6392', '7', '2', '5', 'Bu yüzden oraya Bokimfç adını verdiler ve orada RABbe kurban sundular.');
INSERT INTO `bible_verses_turkish` VALUES ('6393', '7', '2', '6', 'Bundan sonra Yeşu halkı gönderdi. İsrailliler paylarına düşen toprakları miras edinmek için yola çıktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6394', '7', '2', '7', 'Yeşu yaşadıkça ve RABbin İsrail için yaptığı büyük işleri görmüş olup Yeşudan sonra sağ kalan ileri gelenler durdukça halk RABbe kulluk etti.');
INSERT INTO `bible_verses_turkish` VALUES ('6395', '7', '2', '8', 'RABbin kulu Nun oğlu Yeşu yüz on yaşında öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('6396', '7', '2', '9', 'Onu Efrayimin dağlık bölgesindeki Gaaş Dağının kuzeyine, kendi mülkünün sınırları içinde kalan Timnat-Herese gömdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('6397', '7', '2', '10', 'Bu kuşaktan olanların hepsi ölüp atalarına kavuştuktan sonra, RABbi tanımayan ve Onun İsrail için yaptıklarını bilmeyen yeni bir kuşak yetişti.');
INSERT INTO `bible_verses_turkish` VALUES ('6398', '7', '2', '11', 'İsrailliler RABbin gözünde kötü olanı yaptılar, Baallara taptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6399', '7', '2', '12', 'Kendilerini Mısırdan çıkaran atalarının Tanrısı RABbi terk ettiler. Çevrelerinde yaşayan ulusların değişik ilahlarına bağlanıp onlara taparak RABbi öfkelendirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6400', '7', '2', '13', 'Çünkü RABbi terk edip Baala ve Aştoretlere taptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6401', '7', '2', '14', 'Bunun üzerine RAB İsraile öfkelendi. Onları, her şeylerini alan yağmacıların eline teslim etti; artık karşı koyamadıkları çevredeki düşmanlarının kölesi yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('6402', '7', '2', '15', 'RAB söylediği ve ant içtiği gibi, onlara karşı olduğundan, savaşa her gittiklerinde yenilgiye uğradılar. Büyük sıkıntı içindeydiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6403', '7', '2', '16', 'Sonra RAB onları yağmacıların elinden kurtaran hakimler çıkardı.');
INSERT INTO `bible_verses_turkish` VALUES ('6404', '7', '2', '17', 'Ama hakimlerini de dinlemediler. RABbe vefasızlık ederek başka ilahlara taptılar. RABbin buyruklarını yerine getiren ataları gibi davranmadılar, onların izlediği yoldan çabucak saptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6405', '7', '2', '18', 'RAB onlar için ne zaman bir hakim çıkardıysa, onunla birlikte oldu; hakim yaşadığı sürece onları düşmanlarının elinden kurtardı. Baskı ve zulüm altında inledikleri zaman RAB onlara acıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6406', '7', '2', '19', 'Ne var ki, hakimleri ölür ölmez yine başka ilahlara bağlanıyor, onlara kulluk edip tapıyorlardı. Bu yolda atalarından beter oldular. Yaptıkları kötülüklerden ve inatçılıktan vazgeçmediler.');
INSERT INTO `bible_verses_turkish` VALUES ('6407', '7', '2', '20', 'RAB bu yüzden İsraile öfkelenerek şöyle dedi: \"Madem bu ulus atalarının uymasını buyurduğum antlaşmayı bozdu ve sözümü dinlemedi,');
INSERT INTO `bible_verses_turkish` VALUES ('6408', '7', '2', '21', 'ben de Yeşu öldüğünde bu topraklarda bıraktığı ulusların hiçbirini artık önlerinden kovmayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('6409', '7', '2', '22', 'Ataları gibi özenle RABbin yolundan gidip gitmeyeceklerini görmek için onları bu uluslarla sınayacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6410', '7', '2', '23', 'RAB o ulusları hemen kovmamış, Yeşu\'nun eline teslim etmeyerek ülkelerinde kalmalarına izin vermişti.');
INSERT INTO `bible_verses_turkish` VALUES ('6411', '7', '3', '1', 'Kenandaki savaşların hiçbirine katılmamış olan İsraillileri sınamak ve hiç savaş deneyimi olmayan yeni kuşaklara savaş eğitimi vermek için RABbin dokunmadığı uluslar şunlardır:');
INSERT INTO `bible_verses_turkish` VALUES ('6412', '7', '3', '3', 'Beş Filist Beyliği, bütün Kenanlılar, Saydalılar, Baal-Hermon Dağından Levo-Hamata kadar uzanan Lübnan dağlarında yaşayan Hivliler.');
INSERT INTO `bible_verses_turkish` VALUES ('6413', '7', '3', '4', 'RAB İsraillileri sınamak, Musa aracılığıyla atalarına verdiği buyrukları yerine getirip getirmeyeceklerini görmek için bu ulusları ülkelerinde bıraktı.');
INSERT INTO `bible_verses_turkish` VALUES ('6414', '7', '3', '5', 'Böylece İsrailliler Kenan, Hitit, Amor, Periz, Hiv ve Yevus halkları arasında yaşadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6415', '7', '3', '6', 'Onlardan kız aldılar, kızlarını onların oğullarına verdiler ve onların ilahlarına taptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6416', '7', '3', '7', 'RABbin gözünde kötü olanı yapan İsrailliler Tanrıları RABbi unutup Baallara ve Aşera putlarına taptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6417', '7', '3', '8', 'Bunun üzerine RAB İsraile öfkelendi ve onları Aram- Naharayim Kralı Kuşan-Rişatayimin eline teslim etti. İsrailliler sekiz yıl Kuşan-Rişatayimin boyunduruğunda kaldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6418', '7', '3', '9', 'Ama RABbe yakarmaları üzerine RAB onlara Otniel adında bir kurtarıcı çıkardı. Kalevin küçük kardeşi Kenazın oğlu Otniel onları kurtardı.');
INSERT INTO `bible_verses_turkish` VALUES ('6419', '7', '3', '10', 'RABbin Ruhu Otnielin üzerine indi. Otniel İsraillileri yönetti, onlar için savaştı. RAB Aram-Naharayim Kralı Kuşan-Rişatayimi onun eline teslim etti. Artık Otniel ondan daha güçlüydü.');
INSERT INTO `bible_verses_turkish` VALUES ('6420', '7', '3', '11', 'Ülke Kenaz oğlu Otnielin ölümüne dek kırk yıl barış içinde yaşadı.');
INSERT INTO `bible_verses_turkish` VALUES ('6421', '7', '3', '12', 'Sonra İsrailliler yine RABbin gözünde kötü olanı yaptılar. RAB gözünde kötü olanı yaptıkları için Moav Kralı Eglonu onlara karşı güçlendirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('6422', '7', '3', '13', 'Kral Eglon Ammonlularla Amaleklileri kendi tarafına çekerek İsraile saldırdı. Onları bozguna uğratarak Hurma Kentini ele geçirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('6423', '7', '3', '14', 'İsrailliler on sekiz yıl Moav Kralı Eglonun boyunduruğu altında kaldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6424', '7', '3', '15', 'Ama RABbe yakarmaları üzerine RAB onlar için Ehut adında bir kurtarıcı çıkardı. Benyaminli Geranın oğlu Ehut solaktı. İsrailliler Ehutun eliyle Moav Kralı Eglona haraç gönderdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6425', '7', '3', '16', 'Ehut kendine bir arşın uzunluğunda iki ağızlı bir kama yaptı ve bunu sağ kalçası üzerine, giysisinin altına sakladı.');
INSERT INTO `bible_verses_turkish` VALUES ('6426', '7', '3', '17', 'Varıp haracı Moav Kralı Eglona sundu. Eglon çok şişman bir adamdı.');
INSERT INTO `bible_verses_turkish` VALUES ('6427', '7', '3', '18', 'Ehut haracı sunduktan sonra, haracı taşımış olan adamlarını salıverdi.');
INSERT INTO `bible_verses_turkish` VALUES ('6428', '7', '3', '19', 'Ama kendisi Gilgal yakınındaki taş putlardan geri döndü. \"Ey kral, sana gizli bir haberim var\" dedi. Kral ona, \"Sus\" diyerek yanındaki adamların hepsini dışarı çıkardı.');
INSERT INTO `bible_verses_turkish` VALUES ('6429', '7', '3', '20', 'Ehut, üst kattaki serin odasında yalnız kalan krala yaklaşarak, \"Tanrıdan sana bir haber getirdim\" deyince kral tahtından kalktı.');
INSERT INTO `bible_verses_turkish` VALUES ('6430', '7', '3', '21', 'Ehut sol eliyle sağ kalçası üzerindeki kamayı çekti ve kralın karnına sapladı.');
INSERT INTO `bible_verses_turkish` VALUES ('6431', '7', '3', '22', 'Kamanın ucu kralın sırtından çıktı. Bıçağın ardından kabza da ete saplanmıştı. Ehut kamayı çekmeyince kama kralın yağlı karnına gömüldü.');
INSERT INTO `bible_verses_turkish` VALUES ('6432', '7', '3', '23', 'Ehut sofaya çıktı, üst kattaki odanın kapısını ardından çekip kilitledi.');
INSERT INTO `bible_verses_turkish` VALUES ('6433', '7', '3', '24', 'O çıktıktan sonra, geri gelen kralın hizmetkârları üst kattaki odanın kapılarını kilitli buldular. Birbirlerine, \"Su döküyor olmalı\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('6434', '7', '3', '25', 'Uzun süre bekledilerse de kral odanın kapılarını açmadı. Bunun üzerine bir anahtar bulup kapıyı açtılar. Efendilerinin ölüsü yerde yatıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6435', '7', '3', '26', 'Onlar beklerken Ehut kaçmış, taş putları geçerek Seiraya yönelmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('6436', '7', '3', '27', 'Oraya varınca Efrayimin dağlık bölgesine çıkıp boru çaldı. İsrailliler onunla birlikte dağlardan indiler. Ehut önden gidiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6437', '7', '3', '28', 'Onlara, \"Beni izleyin\" dedi, \"RAB düşmanlarınızı, Moavlıları elinize teslim etti.\" Ehutu izleyen İsrailliler, Moava giden Şeria geçitlerini tuttular, kimseyi geçirmediler.');
INSERT INTO `bible_verses_turkish` VALUES ('6438', '7', '3', '29', 'Moavın güçlü yiğitlerinden on bin kadarını vurup öldürdüler; hiç kurtulan olmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('6439', '7', '3', '30', 'Moav o gün İsraillilerin boyunduruğuna girdi. Ülke seksen yıl barış içinde yaşadı.');
INSERT INTO `bible_verses_turkish` VALUES ('6440', '7', '3', '31', 'Ehut\'tan sonra Anat oğlu Şamgar başa geçti. Şamgar Filistliler\'den altı yüz kişiyi üvendireyle öldürerek İsrailliler\'i kurtardı.');
INSERT INTO `bible_verses_turkish` VALUES ('6441', '7', '4', '1', 'Ehutun ölümünden sonra İsrailliler yine RABbin gözünde kötü olanı yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6442', '7', '4', '2', 'RAB de İsraillileri Hasorda egemenlik süren Kenanlı kral Yavinin eline teslim etti. Yavinin Sisera adında bir ordu komutanı vardı; Haroşet-Goyimde yaşardı.');
INSERT INTO `bible_verses_turkish` VALUES ('6443', '7', '4', '3', 'Dokuz yüz demir savaş arabasına sahip olan Yavin, yirmi yıldır İsraillileri acımasızca eziyordu. Bu yüzden İsrailliler RABbe yakardılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6444', '7', '4', '4', 'O sırada İsraili Lappidotun karısı Peygamber Debora yönetiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6445', '7', '4', '5', 'Debora Efrayimin dağlık bölgesinde, Rama ile Beytel arasındaki hurma ağacının altında oturur, kendisine gelen İsraillilerin davalarına bakardı.');
INSERT INTO `bible_verses_turkish` VALUES ('6446', '7', '4', '6', 'Debora bir gün adam gönderip Avinoam oğlu Barakı Kedeş-Naftaliden çağırttı. Ona, \"İsrailin Tanrısı RAB, yanına Naftali ve Zevulunoğullarından on bin kişi alıp Tavor Dağına gitmeni buyuruyor\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('6447', '7', '4', '7', '\"RAB, \'Kral Yavinin ordu komutanı Siserayı, savaş arabalarını ve ordusunu Kişon Vadisine, senin yanına çekip eline teslim edeceğim\' diyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6448', '7', '4', '8', 'Barak Deboraya, \"Eğer benimle gelirsen giderim\" dedi, \"Benimle gelmezsen gitmem.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6449', '7', '4', '9', 'Debora, \"Seninle gelmesine gelirim, ama böyle bir yol tuttuğun için onurlandırılmayacaksın\" dedi, \"Çünkü RAB Siserayı bir kadının eline teslim etmiş olacak.\" Böylece Debora kalkıp Barakla birlikte Kedeşe gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('6450', '7', '4', '10', 'Barak Zevulun ve Naftali oğullarını Kedeşte topladı. Ardında on bin kişi vardı. Debora da onunla birlikte gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('6451', '7', '4', '11', 'Kenlilerden Hever, Musanın kayınbiraderi Hovavın torunlarından, yani Kenlilerden ayrılmış, çadırını Kedeş yakınında Saanannimdeki meşe ağacının yanına kurmuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('6452', '7', '4', '12', 'Avinoam oğlu Barakın Tavor Dağına çıktığını duyan Sisera,');
INSERT INTO `bible_verses_turkish` VALUES ('6453', '7', '4', '13', 'dokuz yüz demir arabasını ve yanındaki halkı Haroşet-Goyimden çıkarıp Kişon Vadisinde topladı.');
INSERT INTO `bible_verses_turkish` VALUES ('6454', '7', '4', '14', 'Debora Baraka, \"Haydi kalk! Çünkü RABbin Siserayı senin eline teslim ettiği gün bugündür\" dedi, \"RAB senin önünden gidiyor.\" Bunun üzerine Barak ardında on bin kişiyle Tavor Dağından indi.');
INSERT INTO `bible_verses_turkish` VALUES ('6455', '7', '4', '15', 'RAB, Siserayı, savaş arabalarını sürenleri ve ordusunu Barakın önünde şaşkına çevirerek bozguna uğrattı. Sisera savaş arabasından indi ve yaya olarak kaçtı.');
INSERT INTO `bible_verses_turkish` VALUES ('6456', '7', '4', '16', 'Barak savaş arabalarını ve orduyu Haroşet-Goyime kadar kovaladı. Siseranın bütün ordusu kılıçtan geçirildi, tek kişi bile kurtulamadı.');
INSERT INTO `bible_verses_turkish` VALUES ('6457', '7', '4', '17', 'Yaya olarak kaçan Sisera ise Kenlilerden Heverin karısı Yaelin çadırına sığındı. Çünkü Hasor Kralı Yavinle Kenlilerden Heverin arası iyiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('6458', '7', '4', '18', 'Yael Siserayı karşılamaya çıktı. Ona, \"Korkma, efendim, gel çadırıma sığın\" dedi. Çadırına sığınan Siseranın üzerine bir yorgan örttü.');
INSERT INTO `bible_verses_turkish` VALUES ('6459', '7', '4', '19', 'Sisera, \"Susadım, lütfen biraz su ver de içeyim\" dedi. Yael süt tulumunu açıp ona içirdikten sonra üzerini yine örttü.');
INSERT INTO `bible_verses_turkish` VALUES ('6460', '7', '4', '20', 'Sisera kadına, \"Çadırın kapısında dur\" dedi, \"Biri gelir de çadırda kimse var mı diye sorarsa, yok de.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6461', '7', '4', '21', 'Heverin karısı Yael eline bir çadır kazığı ile tokmak aldı. Yorgunluktan derin bir uykuya dalmış olan Siseraya sessizce yaklaşarak kazığı şakağına dayadı ve yere saplanıncaya dek çaktı. Sisera hemen öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('6462', '7', '4', '22', 'Yael Siserayı kovalayan Barakı karşılamaya çıktı. \"Gel, aradığın adamı sana göstereyim\" dedi. Barak kadını izledi ve şakağına kazık çakılmış Siserayı ölü buldu.');
INSERT INTO `bible_verses_turkish` VALUES ('6463', '7', '4', '23', 'Böylece Tanrı o gün Kenanlı kral Yavini İsraillilerin önünde bozguna uğrattı.');
INSERT INTO `bible_verses_turkish` VALUES ('6464', '7', '4', '24', 'Giderek güçlenen İsrailliler sonunda Kenanlı kral Yavin\'i ortadan kaldırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6465', '7', '5', '1', 'Debora ile Avinoam oğlu Barak o gün şu ezgiyi söylediler:');
INSERT INTO `bible_verses_turkish` VALUES ('6466', '7', '5', '2', '\"İsrailin önderleri başı çekince,Halk gönüllü olarak savaşıncaRABbe övgüler sunun.');
INSERT INTO `bible_verses_turkish` VALUES ('6467', '7', '5', '3', 'Dinleyin, ey krallar!Ey yönetenler, kulak verin!RABbe ezgiler söyleyipİsrailin Tanrısı RABbi ilahilerle öveceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('6468', '7', '5', '4', 'Seirden çıktığında, ya RAB,Edom kırlarından geçtiğinde,Yer sarsıldı, göklerden yağmur boşandı,Evet, bulutlar yağmur yağdırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('6469', '7', '5', '5', 'Sina Dağında olan RABbin,İsrailin Tanrısı RABbin önündeDağlar sarsıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('6470', '7', '5', '6', 'Anat oğlu Şamgar zamanında,Yael zamanında kervanların ardı kesildi.Yolcular sapa yollardan gider oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('6471', '7', '5', '7', 'Bomboştu İsrailin köyleri,Ben İsrailde ana olarak ortaya çıkıncaya dek,Ben Debora ortaya çıkıncaya dekİsrailin köyleri bomboştu.');
INSERT INTO `bible_verses_turkish` VALUES ('6472', '7', '5', '8', 'Yeni ilahlar seçtikleri zamanSavaş kentin kapılarına dayandı.İsraildeki kırk bin askerin elindeNe kalkan ne de mızrak vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('6473', '7', '5', '9', 'Yüreğim İsraili yönetenlerleVe halkın arasındaki gönüllülerledir.RABbe övgüler sunun!');
INSERT INTO `bible_verses_turkish` VALUES ('6474', '7', '5', '10', 'Ey semerleri pahalı boz eşeklere binenler,Ey yoldan yaya gidenler, dinleyin!');
INSERT INTO `bible_verses_turkish` VALUES ('6475', '7', '5', '11', 'Kuyu başındaki kalabalıklarRABbin zaferlerini,İsrail savaşçılarının zaferlerini anlatıyorlar.Ardından RABbin halkı kent kapılarınaAkın etmeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('6476', '7', '5', '12', 'Uyan, uyan Debora, uyan uyan!Söyle, ezgiler söyle!Ey Avinoam oğlu Barak,Kalk, götür tutsaklarını.');
INSERT INTO `bible_verses_turkish` VALUES ('6477', '7', '5', '13', 'Geriye kalanlar soyluların yanına geldi,RABbin halkı yiğitleriyle bana geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('6478', '7', '5', '14', 'Amalek kökünden olanlar Efrayimden geldi,Benyaminliler de seni izleyenlerin arasındaydı.Yöneticiler Makirden,Başbuğ asasını taşıyanlar Zevulundan geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('6479', '7', '5', '15', 'Deborayla birlikteydi İssakarın beyleri.Evet, İssakaroğulları da Barakın ardındanHızla ovaya indi.Ama Ruben oymağının bölükleriBüyük bir kararsızlık içindeydi.');
INSERT INTO `bible_verses_turkish` VALUES ('6480', '7', '5', '16', 'Sürülerine kaval çalan çobanlarıDinlemek için neden ağıllarda kaldılar?Evet, Ruben oymağının bölükleriBüyük bir kararsızlık içindeydi.');
INSERT INTO `bible_verses_turkish` VALUES ('6481', '7', '5', '17', 'Gilatlılar Şeria Irmağının ötesinde kaldı,Dan oymağıysa gemilerde oyalandı.Aşer oymağı deniz kıyısında dinlendi,Koylarda yan gelip oturdu.');
INSERT INTO `bible_verses_turkish` VALUES ('6482', '7', '5', '18', 'Ama Zevulun ve Naftali halklarıTehlikeye attılar canlarını savaş alanında.');
INSERT INTO `bible_verses_turkish` VALUES ('6483', '7', '5', '19', 'Taanakta ve Megiddo sularının kıyısındaKrallar gelip savaştılar.Kenan kralları da savaştı.Ancak ne gümüş ne ganimet aldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6484', '7', '5', '20', 'Yıldızlar göklerden savaşa katıldı.Göğü bir baştan öbür başa geçerken,Siseraya karşı savaştı.');
INSERT INTO `bible_verses_turkish` VALUES ('6485', '7', '5', '21', 'Kişon Irmağı, o eski ırmak,Süpürüp götürdü onları.Yürü, ey ruhum, üzerlerine güçle yürü!');
INSERT INTO `bible_verses_turkish` VALUES ('6486', '7', '5', '22', 'O zaman atlar dörtnala koştu.Güçlü atların toynaklarıYerde izler bıraktı.');
INSERT INTO `bible_verses_turkish` VALUES ('6487', '7', '5', '23', 'RABbin meleği, \'Meroz Kentini lanetleyin\' dedi,\'Halkına lanetler yağdırın.Çünkü RABbin yardımına,Zorbalara karşı RABbin yardımına koşmadılar.\'');
INSERT INTO `bible_verses_turkish` VALUES ('6488', '7', '5', '24', 'Kenlilerden Heverin karısı YaelKadınlar arasında alabildiğine kutsansın.Çadırlarda yaşayan kadınlar arasındaAlabildiğine kutsansın.');
INSERT INTO `bible_verses_turkish` VALUES ('6489', '7', '5', '25', 'Sisera su istedi, Yael ona süt verdi.Soylulara yaraşır bir çanakla ayran sundu.');
INSERT INTO `bible_verses_turkish` VALUES ('6490', '7', '5', '26', 'Sol eline çadır kazığını,Sağ eline işçi tokmağını aldı.Vurdu, Siseranın başını ezdi.Şakağına çaktı kazığı, deldi geçirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('6491', '7', '5', '27', 'Ayaklarının dibine çöktü,Yere serildi Sisera.Düşüp yığıldı Yaelin ayakları dibine,Yığıldığı yerde cansız kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('6492', '7', '5', '28', 'Siseranın annesi parmaklıkların ardından,Pencereden bakıp feryat etti:\'Oğlumun savaş arabasıNeden bu kadar gecikti,Nal sesleri neden duyulmuyor?\'');
INSERT INTO `bible_verses_turkish` VALUES ('6493', '7', '5', '29', 'Bilge kadınlar onu yanıtladılar.O da şöyle düşündü:');
INSERT INTO `bible_verses_turkish` VALUES ('6494', '7', '5', '30', '\'Ganimeti bulmuş, paylaşıyor olmalılar.Her yiğide bir ya da iki kız,Siseraya ganimet olarak rengarenk giysiler,Evet, işlemeli, rengarenk giysiler.Yağmacıların boyunları içinİki yanı işlemeli renkli giysiler,Hepsi ganimet.\'');
INSERT INTO `bible_verses_turkish` VALUES ('6495', '7', '5', '31', 'Ya RAB, bütün düşmanların böyle yok olsun.Seni sevenlerse,Bütün gücüyle doğan güneş gibi olsunlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6496', '7', '6', '1', 'İsrailliler yine RABbin gözünde kötü olanı yaptılar. RAB de onları yedi yıl süreyle Midyanlıların eline teslim etti.');
INSERT INTO `bible_verses_turkish` VALUES ('6497', '7', '6', '2', 'Midyan boyunduruğu İsraillilere öyle ağır geldi ki, dağlarda kendilerine sığınaklar, mağaralar, kaleler yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6498', '7', '6', '3', 'Ekin ektikleri vakit, Midyanlılar, Amalekliler ve öbür doğulu halklar topraklarına girip');
INSERT INTO `bible_verses_turkish` VALUES ('6499', '7', '6', '4', 'ordugah kurarlardı. Gazzeye dek ekinleri yok eder, koyun, sığır, eşek gibi geçim kaynağı olan her şeyi alırlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('6500', '7', '6', '5', 'Hayvanları ve çadırlarıyla birlikte çekirge sürüsü gibi gelirlerdi. Adamları, develeri saymak olanaksızdı. Yakıp yıkmak amacıyla toprakları işgal ederlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('6501', '7', '6', '6', 'Midyanlılar İsraili öyle yoksul düşürdüler ki, İsrailliler RABbe yakarmaya başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6502', '7', '6', '7', 'İsrailliler Midyanlılardan ötürü RABbe yakarınca,');
INSERT INTO `bible_verses_turkish` VALUES ('6503', '7', '6', '8', 'RAB onlara bir peygamber gönderdi. Peygamber onlara şöyle dedi: \"İsrailin Tanrısı RAB diyor ki, \'Sizi Mısırdan ben çıkardım, köle olduğunuz ülkeden ben getirdim.');
INSERT INTO `bible_verses_turkish` VALUES ('6504', '7', '6', '9', 'Mısırlıların elinden, size baskı yapanların hepsinin elinden sizi ben kurtardım. Onları önünüzden kovdum, topraklarını size verdim.');
INSERT INTO `bible_verses_turkish` VALUES ('6505', '7', '6', '10', 'Size dedim ki, Ben Tanrınız RABbim. Topraklarında yaşadığınız Amorluların ilahlarına tapmayın. Ama sözümü dinlemediniz.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('6506', '7', '6', '11', 'RABbin meleği gelip Aviezerli Yoaşın Ofra Kentindeki yabanıl fıstık ağacının altında oturdu. Yoaşın oğlu Gidyon, buğdayı Midyanlılardan kurtarmak için üzüm sıkma çukurunda dövüyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6507', '7', '6', '12', 'RABbin meleği ona görünerek, \"Ey yiğit savaşçı, RAB seninledir\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('6508', '7', '6', '13', 'Gidyon, \"Ey Efendim, eğer RAB bizimleyse bütün bunlar neden başımıza geldi?\" diye karşılık verdi, \"Atalarımız RABbin bizi Mısırdan çıkardığını söylemediler mi? Bize anlattıkları RABbin bütün o harikaları nerede? RAB bizi terk etti, Midyanlıların eline teslim etti.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6509', '7', '6', '14', 'RAB Gidyona dönüp, \"Kendi gücünle git, İsraili Midyanlıların elinden kurtar\" dedi, \"Seni ben gönderiyorum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6510', '7', '6', '15', 'Gidyon, \"Ey Efendim, ben İsraili nasıl kurtarabilirim?\" diye karşılık verdi, \"Ait olduğum boy Manaşşe oymağının en zayıf boyudur. Ben de ailemin en genç adamıyım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6511', '7', '6', '16', 'RAB, \"Ben seninle olacağım\" dedi, \"Midyanlıları tek bir adamı yener gibi bozguna uğratacaksın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6512', '7', '6', '17', 'Gidyon, \"Benden hoşnutsan, benimle konuşanın sen olduğuna dair bana bir belirti göster\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('6513', '7', '6', '18', '\"Lütfen gelip sana adağımı sununcaya, önüne koyuncaya dek buradan ayrılma.\" RAB, \"Sen dönünceye dek kalırım\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('6514', '7', '6', '19', 'Gidyon eve gidip bir oğlak kesti, bir efa undan mayasız pide yaptı. Eti sepete, et suyunu tencereye koydu; bunları getirip yabanıl fıstık ağacının altında meleğe sundu.');
INSERT INTO `bible_verses_turkish` VALUES ('6515', '7', '6', '20', 'Tanrının meleği, \"Eti ve mayasız pideleri al, şu kayanın üzerine koy. Et suyunu ise dök\" dedi. Gidyon söyleneni yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('6516', '7', '6', '21', 'RABbin meleği elindeki değneğin ucuyla ete ve mayasız pidelere dokununca kayadan ateş fışkırdı. Ateş eti ve mayasız pideleri yakıp kül etti. Sonra RABbin meleği gözden kayboldu.');
INSERT INTO `bible_verses_turkish` VALUES ('6517', '7', '6', '22', 'Gidyon, gördüğü kişinin RABbin meleği olduğunu anlayınca, \"Eyvah, Egemen RAB! Meleğinin yüzünü gördüm\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('6518', '7', '6', '23', 'RAB ona, \"Sana esenlik olsun. Korkma, ölmeyeceksin\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('6519', '7', '6', '24', 'Gidyon orada RAB için bir sunak yaptı. Sunağa \"Yahve şalom\" adını verdi. Sunak bugün de Aviezerlilerin Ofra Kentinde duruyor.');
INSERT INTO `bible_verses_turkish` VALUES ('6520', '7', '6', '25', 'Aynı gece RAB, Gidyona, \"Babanın boğasını, yedi yaşındaki ikinci boğayı al\" dedi, \"Sonra babanın Baal için yaptırdığı sunağı yık. Sunağın yanındaki Aşera putunu kes.');
INSERT INTO `bible_verses_turkish` VALUES ('6521', '7', '6', '26', 'Tanrın RAB için bu höyüğün üstünde uygun bir sunak yap. İkinci boğayı al, keseceğin Aşera putunun odunlarıyla yakmalık sunu olarak sun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6522', '7', '6', '27', 'Gidyon adamlarından onunu yanına alarak RABbin kendisine buyurduklarını yerine getirdi. Ne var ki, ailesinden ve kent halkından korktuğu için bunu gündüz yerine gece yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('6523', '7', '6', '28', 'Sabah erkenden kalkan kent halkı, Baala ait sunağın yıkıldığını, yanındaki Aşera putunun kesildiğini, ikinci boğanın yeni yapılan sunak üzerinde sunulduğunu gördü.');
INSERT INTO `bible_verses_turkish` VALUES ('6524', '7', '6', '29', 'Birbirlerine, \"Bu işi kim yaptı?\" diye sordular. Araştırıp soruşturduktan sonra, bu işi Yoaş oğlu Gidyonun yaptığını anladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6525', '7', '6', '30', 'Bunun üzerine Yoaşa, \"Oğlunu dışarı çıkar\" dediler, \"Ölmesi gerek. Çünkü Baalın sunağını yıktı, yanındaki Aşera putunu kesti.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6526', '7', '6', '31', 'Yoaş çevresindeki öfkeli kalabalığa, \"Baalı savunmak size mi düştü?\" dedi, \"Siz mi onu kurtaracaksınız? Onu savunan şafak sökmeden ölecek. Baal tanrıysa, bırakın kendini savunsun. Yıkılan sunak onun!\"');
INSERT INTO `bible_verses_turkish` VALUES ('6527', '7', '6', '32', 'O gün Yoaş, \"Baal kendini savunsun, yıkılan sunak onun sunağıdır\" diyerek Gidyona Yerubbaal adını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('6528', '7', '6', '33', 'Bu arada Midyanlılar, Amalekliler ve öbür doğulu halklar birleşerek Şeria Irmağını geçtiler, gidip Yizreel Vadisinde ordugah kurdular.');
INSERT INTO `bible_verses_turkish` VALUES ('6529', '7', '6', '34', 'RABbin Ruhu Gidyonu yönlendirmeye başladı. Gidyon borusunu çalınca Aviezerliler onun çevresinde toplandı.');
INSERT INTO `bible_verses_turkish` VALUES ('6530', '7', '6', '35', 'Gidyon bütün Manaşşeye ulaklar göndererek oranın halkını da topladı. Aşer, Zevulun ve Naftaliye de ulaklar gönderdi. Onlar da onu karşılamaya çıktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6531', '7', '6', '36', 'Gidyon Tanrıya şöyle seslendi: \"Söz verdiğin gibi İsraili benim aracılığımla kurtaracağın doğruysa,');
INSERT INTO `bible_verses_turkish` VALUES ('6532', '7', '6', '37', 'çiy yalnızca harman yerine koyduğum yün yapağının üzerine düşsün, topraksa kuru kalsın. Böylece, söylediğin gibi İsraili benim aracılığımla kurtaracağını bileceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6533', '7', '6', '38', 'Ve öyle oldu. Ertesi gün erkenden kalkan Gidyon yapağıyı alıp sıktı. Yapağıdan bir tas dolusu çiy süzüldü.');
INSERT INTO `bible_verses_turkish` VALUES ('6534', '7', '6', '39', 'Bunun üzerine Gidyon Tanrıya şöyle seslendi: \"Bana kızma, bir istekte daha bulunmak istiyorum. Yapağıyla bir deneme daha yapmama izin ver. Lütfen bu kez yalnızca yapağı kuru kalsın, topraksa çiyle ıslansın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6535', '7', '6', '40', 'Tanrı o gece Gidyon\'un dediğini yaptı. Yapağı kuru kaldı, toprağın her yanıysa çiyle kaplandı.');
INSERT INTO `bible_verses_turkish` VALUES ('6536', '7', '7', '1', 'Yerubbaal -Gidyon- ile yanındaki halk erkenden kalkıp Harot Pınarının başında ordugah kurdular. Midyanlıların ordugahıysa onların kuzeyinde, More Tepesinin yanındaki vadideydi.');
INSERT INTO `bible_verses_turkish` VALUES ('6537', '7', '7', '2', 'RAB Gidyona şöyle dedi: \"Yanında fazla adam var; Midyanı onların eline teslim etmem. Yoksa İsrailliler, \'Kendi gücümüzle kurtulduk\' diyerek bana karşı övünebilirler.');
INSERT INTO `bible_verses_turkish` VALUES ('6538', '7', '7', '3', 'Şimdi halka şunu söyle: \'Korkudan titreyen dönsün, Gilat Dağından geri gitsin.\' \" Bunun üzerine halktan yirmi iki bin kişi döndü, on bin kişi orada kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('6539', '7', '7', '4', 'RAB Gidyona, \"Adamların sayısı hâlâ fazla\" dedi, \"Kalanları suyun başına götür, onları orada senin için sınayayım. \'Bu seninle gidecek\' dediğim adam seninle gidecek; \'Bu seninle gitmeyecek\' dediğim gitmeyecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6540', '7', '7', '5', 'Gidyon halkı suyun başına götürdü. RAB Gidyona, \"Köpek gibi diliyle su içenleri bir yana, su içmek için dizleri üzerine çökenleri öbür yana ayır\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('6541', '7', '7', '6', 'Ellerini ağızlarına götürerek dilleriyle su içenlerin sayısı üç yüzü buldu. Geri kalanların hepsi su içmek için dizleri üzerine çöktüler.');
INSERT INTO `bible_verses_turkish` VALUES ('6542', '7', '7', '7', 'RAB Gidyona, \"Sizi diliyle su içen üç yüz kişinin eliyle kurtaracağım\" dedi, \"Midyanlıları senin eline teslim edeceğim. Öbürleri yerlerine dönsün.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6543', '7', '7', '8', 'Gidyon yalnız üç yüz kişiyi alıkoyarak geri kalan İsraillileri çadırlarına gönderdi. Bu üç yüz kişi, gidenlerin kumanyalarıyla borularını da aldılar. Midyanlıların ordugahı Gidyonun aşağısında, vadideydi.');
INSERT INTO `bible_verses_turkish` VALUES ('6544', '7', '7', '9', 'RAB aynı gece Gidyona, \"Kalk, ordugaha saldır\" dedi, \"Çünkü orayı senin eline teslim ediyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('6545', '7', '7', '10', 'Ordugaha yalnız gitmekten korkuyorsan, uşağın Purayı da yanına al.');
INSERT INTO `bible_verses_turkish` VALUES ('6546', '7', '7', '11', 'Midyanlıların söylediklerine kulak kabart. O zaman ordugahlarına saldırmaya cesaret bulursun.\" Böylece Gidyon uşağı Pura ile ordugahın yanına kadar sokuldu.');
INSERT INTO `bible_verses_turkish` VALUES ('6547', '7', '7', '12', 'Midyanlılar, Amalekliler ve öbür doğulu halklar çekirge sürüsü gibi vadiye yayılmışlardı. Kıyıların kumu kadar çok, sayısız develeri vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('6548', '7', '7', '13', 'Gidyon ordugahın yanına vardığında, adamlardan biri arkadaşına gördüğü düşü anlatıyordu. \"Bir düş gördüm\" diyordu, \"Arpa unundan yapılmış bir somun ekmek, Midyan ordugahına doğru yuvarlanarak çadıra kadar geldi, çadıra çarpıp onu devirdi, altüst etti. Çadır yerle bir oldu.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6549', '7', '7', '14', 'Adamın arkadaşı şöyle karşılık verdi: \"Bu, İsrailli Yoaş oğlu Gidyonun kılıcından başka bir şey değildir. Tanrı Midyanı ve bütün ordugahı onun eline teslim edecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6550', '7', '7', '15', 'Gidyon düşü ve yorumunu duyunca Tanrıya tapındı. İsrail ordugahına döndü ve adamlarına, \"Kalkın! RAB Midyan ordugahını elinize teslim etti\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('6551', '7', '7', '16', 'Sonra üç yüz adamını üç bölüğe ayırdı. Hepsine borular, boş testiler ve testilerin içinde yakılmak üzere çıralar verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('6552', '7', '7', '17', 'Onlara, \"Gözünüz bende olsun\" dedi, \"Ben ne yaparsam siz de onu yapın. Ordugahın yanına vardığımda ne yaparsam siz de aynısını yapın.');
INSERT INTO `bible_verses_turkish` VALUES ('6553', '7', '7', '18', 'Ben ve yanımdakiler borularımızı çalınca, siz de ordugahın çevresinde durup borularınızı çalın ve, \'RAB için ve Gidyon için!\' diye bağırın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6554', '7', '7', '19', 'Gidyon ile yanındaki yüz kişi gece yarısından az önce, nöbetçi değişiminden hemen sonra ordugahın yanına vardılar; borularını çalmaya başlayıp ellerindeki testileri kırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6555', '7', '7', '20', 'Üç bölük de borularını çalıp testileri kırdı. Çalacakları boruları sağ ellerinde, çıralarıysa sol ellerinde tutuyorlardı. \"Yaşasın RABbin ve Gidyonun kılıcı!\" diye bağırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6556', '7', '7', '21', 'Onlar ordugahın çevresinde dururken, ordugahtakilerin hepsi koşuşmaya, bağırıp kaçışmaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('6557', '7', '7', '22', 'Üç yüz boru birden çalınca RAB ordugahtakilerin hepsini kılıçla birbirlerine saldırttı. Midyan ordusu Sereraya doğru, Beytşittaya, Tabbat yakınındaki Avel-Mehola sınırına dek kaçtı.');
INSERT INTO `bible_verses_turkish` VALUES ('6558', '7', '7', '23', 'Naftali, Aşer ve bütün Manaşşeden çağrılan İsrailliler Midyanlıları kovalamaya başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6559', '7', '7', '24', 'Gidyon, Efrayimin dağlık bölgesine gönderdiği ulaklar aracılığıyla, \"İnip Midyanlılara saldırın\" dedi, \"Önlerini kesmek için Şeria Irmağının Beytbaraya kadar uzanan bölümünü tutun.\" Efrayimoğulları Şeria Irmağının Beytbaraya kadarki bölümünü ele geçirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6560', '7', '7', '25', 'Midyanlı iki önderi, Orev ile Zeev\'i tutsak aldılar. Orev\'i Orev Kayası\'nda, Zeev\'i ise Zeev\'in üzüm sıkma çukurunda öldürerek Midyanlılar\'ı kovalamaya devam ettiler. Orev\'le Zeev\'in kesik başlarını Şeria Irmağı\'nın karşı yakasından Gidyon\'a getirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6561', '7', '8', '1', 'Efrayimoğulları Gidyona, \"Midyanlılarla savaşmaya gittiğinde bizi çağırmadın; bize neden böyle davrandın?\" diyerek onu sert bir dille eleştirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6562', '7', '8', '2', 'Gidyon, \"Sizin yaptığınızın yanında benim yaptığım ne ki?\" diye karşılık verdi, \"Efrayimin bağbozumundan artakalan üzümler, Aviezerin bütün bağbozumu ürününden daha iyi değil mi?');
INSERT INTO `bible_verses_turkish` VALUES ('6563', '7', '8', '3', 'Tanrı Midyan önderlerini, Orevi ve Zeevi elinize teslim etti. Sizin yaptıklarınıza kıyasla ben ne yapabildim ki?\" Gidyonun bu sözleri onların öfkesini yatıştırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('6564', '7', '8', '4', 'Gidyon bitkin olmalarına karşın Midyanlıları kovalamayı sürdüren üç yüz adamıyla Şeria Irmağına ulaşıp karşıya geçti.');
INSERT INTO `bible_verses_turkish` VALUES ('6565', '7', '8', '5', 'Sukkota vardıklarında kent halkına, \"Lütfen ardımdaki adamlara ekmek verin, bitkin haldeler\" dedi, \"Ben Midyan kralları Zevah ve Salmunnayı kovalıyorum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6566', '7', '8', '6', 'Sukkot önderleri, \"Zevah ile Salmunnayı tutsak aldın mı ki, orduna ekmek verelim?\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('6567', '7', '8', '7', 'Gidyon, \"Öyle olsun!\" diye karşılık verdi, \"RAB Zevah ile Salmunnayı elime teslim edince, bedenlerinizi çöl dikenleriyle, çalılarla yaracağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6568', '7', '8', '8', 'Gidyon oradan Penuele gitti ve oranın halkından da aynı şeyi istedi. Penuel halkı da Sukkot halkının verdiği yanıtın aynısını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('6569', '7', '8', '9', 'Gidyon onlara, \"Esenlik içinde döndüğüm zaman bu kuleyi yıkacağım\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('6570', '7', '8', '10', 'Zevah ile Salmunna doğulu halkların ordularından artakalan yaklaşık on beş bin kişilik bir orduyla birlikte Karkordaydılar. Eli kılıç tutan yüz yirmi bin savaşçı ölmüştü.');
INSERT INTO `bible_verses_turkish` VALUES ('6571', '7', '8', '11', 'Gidyon Novah ve Yogbohanın doğusundan, göçebelerin yolundan geçerek düşman ordugahına saldırdı. Adamlar hazırlıksız yakalandılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6572', '7', '8', '12', 'Zevah ile Salmunna kaçtıysa da Gidyon peşlerine düştü. Bu iki Midyan kralını, Zevah ile Salmunnayı yakalayıp bütün ordularını bozguna uğrattı.');
INSERT INTO `bible_verses_turkish` VALUES ('6573', '7', '8', '13', 'Yoaş oğlu Gidyon Heres Geçidi yoluyla savaştan döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('6574', '7', '8', '14', 'Yolda Sukkottan genç bir adamı yakalayıp sorguya çekti. Adam Sukkot önderleriyle ileri gelenlerinin adlarını, toplam yetmiş yedi kişinin adını yazıp Gidyona verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('6575', '7', '8', '15', 'Gidyon Sukkota gidip halka şöyle dedi: \" \'Zevah ile Salmunnayı tutsak aldın mı ki bitkin adamlarına ekmek verelim\' diyerek beni aşağıladınız. İşte Zevah ile Salmunna!\"');
INSERT INTO `bible_verses_turkish` VALUES ('6576', '7', '8', '16', 'Sonra kentin ileri gelenlerini topladı; Sukkot halkını çöl dikenleriyle, çalılarla döverek cezalandırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('6577', '7', '8', '17', 'Ardından Penuel Kulesini yıkıp kent halkını kılıçtan geçirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('6578', '7', '8', '18', 'Sonra Zevah ile Salmunnaya, \"Tavorda öldürdükleriniz nasıl adamlardı?\" diye sordu. \"Tıpkı senin gibiydiler, hepsi kral oğullarına benziyordu\" yanıtını verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6579', '7', '8', '19', 'Gidyon, \"Onlar kardeşlerimdi, öz annemin oğullarıydı\" dedi, \"Yaşayan RABbin adıyla ant içerim ki, onları sağ bıraksaydınız sizi öldürmezdim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6580', '7', '8', '20', 'Sonra büyük oğlu Yetere, \"Haydi, öldür onları\" dedi. Ne var ki, henüz genç olan Yeter korktu, kılıcını çekmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('6581', '7', '8', '21', 'Bunun üzerine Zevah ile Salmunna Gidyona, \"Sen öldür bizi\" dediler, \"Erkeğin işini ancak erkek yapar.\" Böylece Gidyon varıp Zevah ile Salmunnayı öldürdü. Develerinin boyunlarındaki hilal biçimi süsleri de aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('6582', '7', '8', '22', 'İsrailliler Gidyona, \"Sen, oğlun ve torunun bize önderlik edin\" dediler. \"Çünkü bizi Midyanlıların elinden sen kurtardın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6583', '7', '8', '23', 'Ama Gidyon, \"Ben size önderlik etmem, oğlum da etmez\" diye karşılık verdi, \"Size RAB önderlik edecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6584', '7', '8', '24', 'Sonra, \"Yalnız sizden bir dileğim var\" diye sözünü sürdürdü, \"Ele geçirdiğiniz ganimetin içindeki küpeleri bana verin.\" -İsmaililer altın küpeler takarlardı.-');
INSERT INTO `bible_verses_turkish` VALUES ('6585', '7', '8', '25', 'İsrailliler, \"Seve seve veririz\" diyerek yere bir üstlük serdiler. Herkes ele geçirdiği küpeleri üstlüğün üzerine attı.');
INSERT INTO `bible_verses_turkish` VALUES ('6586', '7', '8', '26', 'Hilaller, kolyeler, Midyan krallarının giydiği mor giysiler ve develerin boyunlarından alınan zincirler dışında, Gidyonun aldığı altın küpelerin ağırlığı bin yedi yüz şekelfı tuttu.');
INSERT INTO `bible_verses_turkish` VALUES ('6587', '7', '8', '27', 'Gidyon bu altından bir efod yaparak onu kendi kenti olan Ofraya yerleştirdi. Bütün İsrailliler bu put yüzünden RABbe vefasızlık ettiler. Böylece efod Gidyon ile ailesi için bir tuzak oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('6588', '7', '8', '28', 'İsraillilere yenilen Midyanlılar bir daha toparlanamadılar. Ülke Gidyon zamanında kırk yıl barış içinde yaşadı.');
INSERT INTO `bible_verses_turkish` VALUES ('6589', '7', '8', '29', 'Yoaş oğlu Yerubbaal dönüp kendi evinde yaşamını sürdürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('6590', '7', '8', '30', 'Çok sayıda kadınla evlendi ve yetmiş oğlu oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('6591', '7', '8', '31', 'Ayrıca Şekemde bir cariyesi vardı. Bundan da bir oğlu oldu, adını Avimelek koydu.');
INSERT INTO `bible_verses_turkish` VALUES ('6592', '7', '8', '32', 'Yoaş oğlu Gidyon iyice yaşlanıp öldü. Aviezerlilere ait Ofra Kentinde, babası Yoaşın mezarına gömüldü.');
INSERT INTO `bible_verses_turkish` VALUES ('6593', '7', '8', '33', 'Gidyon ölünce İsrailliler yine RABbe vefasızlık ettiler. Baallara taptılar. Baal-Beriti ilah edinerek');
INSERT INTO `bible_verses_turkish` VALUES ('6594', '7', '8', '34', 'kendilerini çevrelerindeki düşmanlarının elinden kurtaran Tanrıları RABbi unuttular.');
INSERT INTO `bible_verses_turkish` VALUES ('6595', '7', '8', '35', 'İsrail\'e büyük iyilikler yapan Yerubbaal\'ın -Gidyon\'un- ev halkına vefasızlık ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6596', '7', '9', '1', 'Yerubbaalın oğlu Avimelek, dayılarının bulunduğu Şekem Kentine giderek onlara ve annesinin boyundan gelen herkese şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('6597', '7', '9', '2', '\"Şekem halkına şunu duyurun: \'Sizin için hangisi daha iyi? Gidyonun yetmiş oğlu tarafından yönetilmek mi, yoksa bir kişi tarafından yönetilmek mi?\' Unutmayın ki ben sizinle aynı etten, aynı kandanım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6598', '7', '9', '3', 'Dayıları Avimelekin söylediklerini Şekem halkına ilettiler. Halkın yüreği Avimelekten yanaydı. \"O bizim kardeşimizdir\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('6599', '7', '9', '4', 'Ona Baal-Berit Tapınağından yetmiş parça gümüş verdiler. Avimelek bu parayla kiraladığı belalı serserileri peşine taktı.');
INSERT INTO `bible_verses_turkish` VALUES ('6600', '7', '9', '5', 'Sonra Ofraya, babasının evine dönüp kardeşlerini, Yerubbaalın yetmiş oğlunu bir taşın üzerinde kesip öldürdü. Yalnız Yerubbaalın küçük oğlu Yotam kaçıp gizlendiği için sağ kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('6601', '7', '9', '6', 'Şekem ve Beytmillo halkları toplanarak hep birlikte Şekemde dikili taş meşesinin olduğu yere gittiler; Avimeleki orada kral ilan ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6602', '7', '9', '7', 'Olup biteni Yotama bildirdiklerinde Yotam Gerizim Dağının tepesine çıkıp yüksek sesle halka şöyle dedi: \"Ey Şekem halkı, beni dinleyin, Tanrı da sizi dinleyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('6603', '7', '9', '8', 'Bir gün ağaçlar kendilerine bir kral meshetmek istediler; zeytin ağacına gidip, \'Gel kralımız ol\' dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('6604', '7', '9', '9', '\"Zeytin ağacı, \'İlahları ve insanları onurlandırmak için kullanılan yağımı bırakıp ağaçlar üzerinde sallanmaya mı gideyim?\' diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('6605', '7', '9', '10', '\"Bunun üzerine ağaçlar incir ağacına, \'Gel sen kralımız ol\' dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('6606', '7', '9', '11', '\"İncir ağacı, \'Tatlılığımı ve güzel meyvemi bırakıp ağaçlar üzerinde sallanmaya mı gideyim?\' diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('6607', '7', '9', '12', '\"Sonra ağaçlar asmaya, \'Gel sen bizim kralımız ol\' dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('6608', '7', '9', '13', 'Asma, \'İlahlarla insanlara zevk veren yeni şarabımı bırakıp ağaçlar üzerinde sallanmaya mı gideyim?\' dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('6609', '7', '9', '14', '\"Sonunda ağaçlar karaçalıya, \'Gel sen kralımız ol\' dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('6610', '7', '9', '15', '\"Karaçalı, \'Eğer gerçekten beni kendinize kral meshetmek istiyorsanız, gelin gölgeme sığının\' diye karşılık verdi, \'Eğer sığınmazsanız, karaçalıdan çıkan ateş Lübnanın bütün sedir ağaçlarını yakıp kül edecektir.\'');
INSERT INTO `bible_verses_turkish` VALUES ('6611', '7', '9', '16', '\"Şimdi siz Avimeleki kral yapmakla içten ve dürüst davrandığınızı mı sanıyorsunuz? Yerubbaalla ailesine iyilik mi ettiniz? Ona hak ettiği gibi mi davrandınız?');
INSERT INTO `bible_verses_turkish` VALUES ('6612', '7', '9', '17', 'Oysa babam sizi Midyanlıların elinden kurtarmak için canını tehlikeye atarak sizin için savaştı.');
INSERT INTO `bible_verses_turkish` VALUES ('6613', '7', '9', '18', 'Ama bugün siz babamın ailesine karşı ayaklandınız, yetmiş oğlunu bir taşın üzerinde kesip öldürdünüz. Cariyesinden doğan Avimelek kardeşiniz olduğu için onu Şekeme kral yaptınız.');
INSERT INTO `bible_verses_turkish` VALUES ('6614', '7', '9', '19', 'Eğer bugün Yerubbaalla ailesine içten ve dürüst davrandığınıza inanıyorsanız, Avimelekle sevinin, o da sizinle sevinsin!');
INSERT INTO `bible_verses_turkish` VALUES ('6615', '7', '9', '20', 'Ama öyle değilse, dilerim, Avimelek ateş olsun, Şekem ve Beytmillo halkını yakıp kül etsin. Ya da Şekem ve Beytmillo halkı ateş olsun, Avimeleki yakıp kül etsin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6616', '7', '9', '21', 'Ardından Yotam kardeşi Avimelekten korktuğu için kaçtı, gidip Beere yerleşti.');
INSERT INTO `bible_verses_turkish` VALUES ('6617', '7', '9', '22', 'Avimelek İsraili üç yıl yönetti.');
INSERT INTO `bible_verses_turkish` VALUES ('6618', '7', '9', '23', 'Sonra Tanrı Avimelekle Şekem halkını birbirine düşürdü; halk Avimeleke başkaldırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('6619', '7', '9', '24', 'Tanrı bunu Avimeleki Yerubbaalın yetmiş oğluna yapılan zorbalığın aynısına uğratmak, kardeşlerini öldüren Avimelekten ve onu bu kırıma isteklendiren Şekem halkından akıttıkları kanın öcünü almak için yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('6620', '7', '9', '25', 'Şekem halkı dağ başlarında Avimeleke pusu kurdu. Oradan geçen herkesi soyuyorlardı. Bu durum Avimeleke bildirildi.');
INSERT INTO `bible_verses_turkish` VALUES ('6621', '7', '9', '26', 'Ebet oğlu Gaal kardeşleriyle birlikte gelip Şekeme yerleşti. Şekem halkı ona güvendi.');
INSERT INTO `bible_verses_turkish` VALUES ('6622', '7', '9', '27', 'Bağlara çıkıp üzümleri topladıktan, ezip şarap yaptıktan sonra bir şenlik düzenlediler. İlahlarının tapınağına gittiler; orada yiyip içerken Avimeleke lanetler yağdırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6623', '7', '9', '28', 'Ebet oğlu Gaal kalkıp şöyle dedi: \"Avimelek kim ki, biz Şekem halkı ona hizmet edelim? Yerubbaalın oğlu değil mi o? Zevul da onun yardımcısı değil mi? Şekemlilerin babası Hamorun soyundan gelenlere hizmet edin. Neden Avimeleke hizmet edelim?');
INSERT INTO `bible_verses_turkish` VALUES ('6624', '7', '9', '29', 'Keşke bu halkı ben yönetseydim! Avimeleki uzaklaştırır ve, \'Ordunu güçlendir de öyle ortaya çık!\' derdim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6625', '7', '9', '30', 'Kentin yöneticisi olan Zevul, Ebet oğlu Gaalın sözlerini duyunca öfkelendi.');
INSERT INTO `bible_verses_turkish` VALUES ('6626', '7', '9', '31', 'Avimeleke gizlice gönderdiği ulaklar aracılığıyla şöyle dedi: \"Ebet oğlu Gaal ve kardeşleri Şekeme geldiler. Kenti sana karşı ayaklandırıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('6627', '7', '9', '32', 'Gel, adamlarınla birlikte gece kırda pusuya yat.');
INSERT INTO `bible_verses_turkish` VALUES ('6628', '7', '9', '33', 'Sabah güneş doğar doğmaz kalk, kenti bas. Gaal ile adamları sana saldırdığında onlara yapacağını yap.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6629', '7', '9', '34', 'Böylece Avimelekle adamları gece kalkıp dört bölük halinde Şekem yakınında pusuya yattılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6630', '7', '9', '35', 'Ebet oğlu Gaal çıkıp kentin giriş kapısında durunca, Avimelekle yanındakiler pusu yerinden fırladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6631', '7', '9', '36', 'Gelenleri gören Gaal, Zevula, \"Dağların tepesinden inip gelenlere bak!\" dedi. Zevul, \"Adam sandığın aslında dağların gölgesidir\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('6632', '7', '9', '37', 'Ama Gaal ısrar etti: \"Bak, topraklarımızın ortasında ilerleyenler var. Bir kısmı da Falcılar Meşesi yolundan geliyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6633', '7', '9', '38', 'Bunun üzerine Zevul, \" \'Avimelek kim ki, ona hizmet edelim\' diye övünen sen değil miydin?\" dedi, \"Küçümsediğin halk bu değil mi? Haydi şimdi git, onlarla savaş!\"');
INSERT INTO `bible_verses_turkish` VALUES ('6634', '7', '9', '39', 'Şekem halkına öncülük eden Gaal, Avimelekle savaşa tutuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('6635', '7', '9', '40', 'Ama tutunamayıp kaçmaya başladı. Avimelek ardına düştü. Kentin giriş kapısına dek çok sayıda ölü yerde yatıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6636', '7', '9', '41', 'Avimelek Arumada kaldı. Zevul ise Gaalı ve kardeşlerini Şekemden kovdu, kentte yaşamalarına izin vermedi.');
INSERT INTO `bible_verses_turkish` VALUES ('6637', '7', '9', '42', 'Savaşın ertesi günü Avimelek Şekemlilerin tarlalarına gittiklerini haber aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('6638', '7', '9', '43', 'Adamlarını üç bölüğe ayırıp kırda pusuya yattı. Halkın kentten çıktığını görünce saldırıp onları öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('6639', '7', '9', '44', 'Sonra yanındaki bölükle hızla ilerleyerek kentin giriş kapısına dayandı. Öbür iki bölükse tarlalardakilere saldırıp onları öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('6640', '7', '9', '45', 'Avimelek gün boyu kente karşı savaştı; kenti ele geçirdikten sonra halkını kılıçtan geçirdi. Kenti yıkıp üstüne tuz serpti.');
INSERT INTO `bible_verses_turkish` VALUES ('6641', '7', '9', '46', 'Şekem Kulesindeki halk olup biteni duyunca, El-Berit Tapınağının kalesine sığındı.');
INSERT INTO `bible_verses_turkish` VALUES ('6642', '7', '9', '47', 'Onların Şekem Kulesinde toplandığını haber alan Avimelek,');
INSERT INTO `bible_verses_turkish` VALUES ('6643', '7', '9', '48', 'yanındaki halkla birlikte Salmon Dağına çıktı. Eline bir balta alıp ağaçtan bir dal kesti, dalı omuzuna atarak yanındakilere, \"Ne yaptığımı gördünüz\" dedi, \"Çabuk olun, siz de benim gibi yapın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6644', '7', '9', '49', 'Böylece hepsi birer dal kesip Avimeleki izledi. Dalları kalenin dibinde yığıp ateşe verdiler. Şekem Kulesindeki bin kadar kadın, erkek yanarak öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('6645', '7', '9', '50', 'Bundan sonra Avimelek Teves üzerine yürüdü, kenti kuşatıp ele geçirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('6646', '7', '9', '51', 'Kentin ortasında sağlam bir kule vardı. Kadın erkek bütün kent halkı oraya sığındı. Kapıları kapayıp kulenin damına çıktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6647', '7', '9', '52', 'Avimelek gelip kuleyi kuşattı. Ateşe vermek için kapısına yaklaştığında,');
INSERT INTO `bible_verses_turkish` VALUES ('6648', '7', '9', '53', 'bir kadın değirmenin üst taşını Avimelekin üzerine atıp başını yardı.');
INSERT INTO `bible_verses_turkish` VALUES ('6649', '7', '9', '54', 'Avimelek hemen silahlarını taşıyan uşağını çağırdı ve, \"Kılıcını çek, beni öldür\" dedi, \"Hiç kimse, \'Avimeleki bir kadın öldürdü\' demesin.\" Uşak kılıcını Avimeleke saplayıp onu öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('6650', '7', '9', '55', 'Avimelekin öldüğünü görünce İsrailliler evlerine döndüler.');
INSERT INTO `bible_verses_turkish` VALUES ('6651', '7', '9', '56', 'Böylece Tanrı yetmiş kardeşini öldürerek babasına büyük kötülük eden Avimeleki cezalandırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('6652', '7', '9', '57', 'Tanrı Şekem halkını da yaptıkları kötülüklerden ötürü cezalandırdı. Yerubbaal\'ın oğlu Yotam\'ın lanetine uğradılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6653', '7', '10', '1', 'Avimelekin ölümünden sonra İsraili kurtarmak için İssakar oymağından Dodo oğlu Pua oğlu Tola adında bir adam ortaya çıktı. Tola Efrayimin dağlık bölgesindeki Şamirde yaşardı.');
INSERT INTO `bible_verses_turkish` VALUES ('6654', '7', '10', '2', 'İsraili yirmi üç yıl yönettikten sonra öldü, Şamirde gömüldü.');
INSERT INTO `bible_verses_turkish` VALUES ('6655', '7', '10', '3', 'Ondan sonra Gilatlı Yair başa geçti. Yair İsraili yirmi iki yıl yönetti.');
INSERT INTO `bible_verses_turkish` VALUES ('6656', '7', '10', '4', 'Otuz oğlu vardı. Bunlar otuz eşeğe biner, otuz kenti yönetirlerdi. Gilat yöresindeki bu kentler bugün de Havvot-Yair diye anılıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('6657', '7', '10', '5', 'Yair ölünce Kamonda gömüldü. gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('6658', '7', '10', '6', 'İsrailliler yine RABbin gözünde kötü olanı yaptılar; Baallara, Aştoretlere, Aram, Sayda, Moav, Ammon ve Filist ilahlarına kulluk ettiler. RABbi terk ettiler, Ona kulluk etmediler.');
INSERT INTO `bible_verses_turkish` VALUES ('6659', '7', '10', '7', 'Bu yüzden İsraillilere öfkelenen RAB, onları Filistlilere ve Ammonlulara tutsak etti.');
INSERT INTO `bible_verses_turkish` VALUES ('6660', '7', '10', '8', 'Bunlar o yıldan başlayarak İsraillileri baskı altında ezdiler; Şeria Irmağının ötesinde, Gilattaki Amorlular ülkesinde yaşayan bütün İsraillileri on sekiz yıl baskı altında tuttular.');
INSERT INTO `bible_verses_turkish` VALUES ('6661', '7', '10', '9', 'Ammonlular Yahuda, Benyamin ve Efrayim oymaklarıyla savaşmak için Şeria Irmağının ötesine geçtiler. İsrail büyük sıkıntı içindeydi.');
INSERT INTO `bible_verses_turkish` VALUES ('6662', '7', '10', '10', 'İsrailliler RABbe, \"Sana karşı günah işledik\" diye seslendiler, \"Seni, Tanrımızı terk edip Baallara kulluk ettik.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6663', '7', '10', '11', 'RAB, \"Sizi Mısırlılardan, Amorlulardan, Ammonlulardan, Filistlilerden kurtaran ben değil miyim?\" diye karşılık verdi,');
INSERT INTO `bible_verses_turkish` VALUES ('6664', '7', '10', '12', '\"Saydalılar, Amalekliler, Maonlular size baskı yaptıklarında bana yakardınız, ben de sizi onların elinden kurtardım.');
INSERT INTO `bible_verses_turkish` VALUES ('6665', '7', '10', '13', 'Sizse beni terk ettiniz, başka ilahlara kulluk ettiniz. Bu yüzden sizi bir daha kurtarmayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('6666', '7', '10', '14', 'Gidin, seçtiğiniz ilahlara yakarın; sıkıntıya düştüğünüzde sizi onlar kurtarsın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6667', '7', '10', '15', 'İsrailliler, \"Günah işledik\" dediler, \"Bize ne istersen yap. Yalnız bugün bizi kurtar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6668', '7', '10', '16', 'Sonra aralarındaki yabancı putları atıp RABbe tapındılar. RAB de onların daha fazla acı çekmesine dayanamadı.');
INSERT INTO `bible_verses_turkish` VALUES ('6669', '7', '10', '17', 'Ammonlular toplanıp Gilatta ordugah kurunca İsrailliler de toplanarak Mispada ordugah kurdular.');
INSERT INTO `bible_verses_turkish` VALUES ('6670', '7', '10', '18', 'Gilat halkının önderleri birbirlerine, \"Ammonlular\'a karşı ilk saldırıyı başlatan kişi, bütün Gilat halkının önderi olacak\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('6671', '7', '11', '1', 'Yiftah adında yiğit bir savaşçı vardı. Bir fahişenin oğlu olan Yiftahın babasının adı Gilattı.');
INSERT INTO `bible_verses_turkish` VALUES ('6672', '7', '11', '2', 'Gilatın karısı da ona erkek çocuklar doğurmuştu. Bu çocuklar büyüyünce Yiftahı kovmuşlardı. Ona, \"Babamızın evinden miras almayacaksın. Çünkü sen başka bir kadının oğlusun\" demişlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('6673', '7', '11', '3', 'Yiftah kardeşlerinden kaçıp Tov yöresine yerleşti. Çevresinde toplanan serserilere önderlik etmeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('6674', '7', '11', '4', 'Bir süre sonra Ammonlular İsraillilere savaş açtı.');
INSERT INTO `bible_verses_turkish` VALUES ('6675', '7', '11', '5', 'Savaş patlak verince Gilat ileri gelenleri Yiftahı almak için Tov yöresine gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6676', '7', '11', '6', 'Ona, \"Gel, komutanımız ol, Ammonlularla savaşalım\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('6677', '7', '11', '7', 'Yiftah, \"Benden nefret eden, beni babamın evinden kovan siz değil miydiniz?\" diye yanıtladı, \"Sıkıntıya düşünce neden bana geldiniz?\"');
INSERT INTO `bible_verses_turkish` VALUES ('6678', '7', '11', '8', 'Gilat ileri gelenleri, \"Sana başvuruyoruz; çünkü bizimle gelip Ammonlularla savaşmanı, bize, Gilat halkına önderlik etmeni istiyoruz\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('6679', '7', '11', '9', 'Yiftah, \"Ammonlularla savaşmak için beni götürürseniz, RAB de onları elime teslim ederse, sizin önderiniz olacak mıyım?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6680', '7', '11', '10', 'Gilat ileri gelenleri, \"RAB aramızda tanık olsun, kesinlikle dediğin gibi yapacağız\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('6681', '7', '11', '11', 'Böylece Yiftah Gilat ileri gelenleriyle birlikte gitti. Halk onu kendine önder ve komutan yaptı. Yiftah bütün söylediklerini Mispada, RABbin önünde yineledi.');
INSERT INTO `bible_verses_turkish` VALUES ('6682', '7', '11', '12', 'Sonra Ammon Kralına ulaklar göndererek, \"Aramızda ne var ki, ülkeme saldırmaya kalkıyorsun?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('6683', '7', '11', '13', 'Ammon Kralı, Yiftahın ulaklarına şu karşılığı verdi: \"İsrailliler Mısırdan çıktıktan sonra Arnon Vadisinden Yabbuk ve Şeria ırmaklarına kadar uzanan topraklarımı aldılar. Şimdi buraları bana savaşsız geri ver.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6684', '7', '11', '14', 'Yiftah yine Ammon Kralına ulaklar göndererek');
INSERT INTO `bible_verses_turkish` VALUES ('6685', '7', '11', '15', 'şöyle dedi: \"Yiftah diyor ki, İsrailliler ne Moav ülkesini, ne de Ammon topraklarını aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('6686', '7', '11', '16', 'Mısırdan çıktıkları zaman Kızıldenize kadar çölde yürüyerek Kadeşe ulaştılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6687', '7', '11', '17', 'Sonra Edom Kralına ulaklar göndererek, \'Lütfen topraklarından geçmemize izin ver\' dediler. Edom Kralı kulak asmadı. İsrailliler Moav Kralına da ulaklar gönderdi, ama o da izin vermedi. Bunun üzerine Kadeşte kaldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6688', '7', '11', '18', '\"Çölü izleyerek Edom ile Moav topraklarının çevresinden geçtiler; Moav bölgesinin doğusunda, Arnon Vadisinin öbür yakasında konakladılar. Moav sınırından içeri girmediler. Çünkü Arnon Vadisi sınırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('6689', '7', '11', '19', '\"Sonra Heşbonda egemenlik süren Amorluların Kralı Sihona ulaklar göndererek, \'Ülkenden geçip topraklarımıza ulaşmamıza izin ver\' diye rica ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6690', '7', '11', '20', 'Ama Sihon İsraillilerin topraklarından geçip gideceklerine inanmadı. Bu nedenle bütün halkını toplayıp Yahesada ordugah kurdu ve İsraillilerle savaşa tutuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('6691', '7', '11', '21', '\"İsrailin Tanrısı RAB, Sihonu ve bütün halkını İsraillilerin eline teslim etti. İsrailliler Amorluları yenip o yöredeki halkın bütün topraklarını ele geçirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6692', '7', '11', '22', 'Arnon Vadisinden Yabbuk Irmağına, çölden Şeria Irmağına kadar uzanan bütün Amor topraklarını ele geçirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6693', '7', '11', '23', '\"İsrailin Tanrısı RAB Amorluları kendi halkı İsrailin önünden kovduktan sonra, sen hangi hakla buraları geri istiyorsun?');
INSERT INTO `bible_verses_turkish` VALUES ('6694', '7', '11', '24', 'İlahın Kemoş sana bir yer verse oraya sahip çıkmaz mısın? Biz de Tanrımız RABbin önümüzden kovduğu halkın topraklarını sahipleneceğiz.');
INSERT INTO `bible_verses_turkish` VALUES ('6695', '7', '11', '25', 'Sen Moav Kralı Sippor oğlu Balaktan üstün müsün? O hiç İsraillilerle çekişti mi, hiç onlarla savaşmaya kalkıştı mı?');
INSERT INTO `bible_verses_turkish` VALUES ('6696', '7', '11', '26', 'İsrailliler üç yüz yıldır Heşbonda, Aroerde, bunların çevre köylerinde ve Arnon kıyısındaki bütün kentlerde yaşarken neden buraları geri almaya çalışmadınız?');
INSERT INTO `bible_verses_turkish` VALUES ('6697', '7', '11', '27', 'Ben sana karşı suç işlemedim. Ama sen benimle savaşmaya kalkışmakla bana haksızlık ediyorsun. Hakim olan RAB, İsraillilerle Ammonlular arasında bugün hakemlik yapsın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6698', '7', '11', '28', 'Ne var ki Ammon Kralı, Yiftahın kendisine ilettiği bu sözlere kulak asmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('6699', '7', '11', '29', 'RABbin Ruhu Yiftahın üzerine indi. Yiftah, Gilat ve Manaşşeden geçti, Gilattaki Mispadan geçerek Ammonlulara doğru ilerledi.');
INSERT INTO `bible_verses_turkish` VALUES ('6700', '7', '11', '30', 'RABbin önünde ant içerek şöyle dedi: \"Gerçekten Ammonluları elime teslim edersen,');
INSERT INTO `bible_verses_turkish` VALUES ('6701', '7', '11', '31', 'onları yenip sağ salim döndüğümde beni karşılamak için evimin kapısından ilk çıkan, RABbe adanacaktır. Onu yakmalık sunu olarak sunacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6702', '7', '11', '32', 'Yiftah bundan sonra Ammonlularla savaşmaya gitti. RAB onları Yiftahın eline teslim etti.');
INSERT INTO `bible_verses_turkish` VALUES ('6703', '7', '11', '33', 'Yiftah, başta Avel-Keramim olmak üzere, Aroerden Minnite kadar yirmi kenti yakıp yıkarak Ammonlulara çok büyük kayıplar verdirdi. Böylece Ammonlular İsraillilerin boyunduruğuna girdi.');
INSERT INTO `bible_verses_turkish` VALUES ('6704', '7', '11', '34', 'Yiftah Mispaya, kendi evine döndüğünde, kızı tef çalıp dans ederek onu karşılamaya çıktı. Tek çocuğu oydu, ondan başka ne oğlu ne de kızı vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('6705', '7', '11', '35', 'Yiftah, kızını görünce giysilerini yırtarak, \"Eyvahlar olsun, kızım!\" dedi, \"Beni perişan ettin, umarsız bıraktın! Çünkü RABbe verdiğim sözden dönemem.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6706', '7', '11', '36', 'Kız, \"Baba, RABbe ant içtin\" dedi, \"Madem RAB düşmanların olan Ammonlulardan senin öcünü aldı, ağzından ne çıktıysa bana öyle yap.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6707', '7', '11', '37', 'Sonra ekledi: \"Yalnız bir dileğim var: Beni iki ay serbest bırak, gidip arkadaşlarımla kırlarda gezineyim, kızlığıma ağlayayım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6708', '7', '11', '38', 'Babası, \"Gidebilirsin\" diyerek onu iki ay serbest bıraktı. Kız arkadaşlarıyla birlikte kırlara çıkıp erdenliğine ağladı.');
INSERT INTO `bible_verses_turkish` VALUES ('6709', '7', '11', '39', 'İki ay sonra babasının yanına döndü. Babası da içtiği andı yerine getirdi. Kıza erkek eli değmemişti. Bundan sonra İsrailde bir gelenek oluştu.');
INSERT INTO `bible_verses_turkish` VALUES ('6710', '7', '11', '40', 'İsrail kızları her yıl kırlara çıkıp Gilatlı Yiftah\'ın kızı için dört gün yas tutar oldular.');
INSERT INTO `bible_verses_turkish` VALUES ('6711', '7', '12', '1', 'Efrayimli erkekler toplanıp Safona geçtiler. Yiftaha, \"Ammonlularla savaşmaya gittiğinde bizi neden çağırmadın?\" dediler, \"Seni de evini de yakacağız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6712', '7', '12', '2', 'Yiftah, \"Halkımla ben Ammonlulara karşı amansız bir savaşa tutuşmuştuk\" diye yanıtladı, \"Sizi çağırdım, ama gelip beni onların elinden kurtarmadınız.');
INSERT INTO `bible_verses_turkish` VALUES ('6713', '7', '12', '3', 'Beni kurtarmak istemediğinizi görünce canımı dişime takıp Ammonlulara karşı harekete geçtim. Sonunda RAB onları elime teslim etti. Neden bugün benimle savaşmaya kalkışıyorsunuz?\"');
INSERT INTO `bible_verses_turkish` VALUES ('6714', '7', '12', '4', 'Bundan sonra Yiftah Gilat erkeklerini toplayarak Efrayimoğullarıyla savaşa girdi. Gilatlılar Efrayimoğullarına saldırdılar. Çünkü Efrayimoğulları onlara, \"Ey Efrayim ve Manaşşe halkları arasında yaşayan Gilatlılar, siz Efrayimden kaçan döneklersiniz!\" demişlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('6715', '7', '12', '5', 'Şeria Irmağının Efrayime yol veren geçitlerini tutan Gilatlılar, geçmek isteyen Efrayimli kaçaklara, \"Efrayimli misin?\" diye sorarlardı. Adamlar, \"Hayır\" derlerse,');
INSERT INTO `bible_verses_turkish` VALUES ('6716', '7', '12', '6', 'o zaman onlara, \" \'Şibbolet\' deyin bakalım\" derlerdi. Adamlar \"Sibbolet\" derdi. Çünkü \"Şibbolet\" sözcüğünü doğru söyleyemezlerdi. Bunun üzerine onları yakalayıp Şeria Irmağının geçitlerinde öldürürlerdi. O gün Efrayimlilerden kırk iki bin kişi öldürüldü.');
INSERT INTO `bible_verses_turkish` VALUES ('6717', '7', '12', '7', 'Gilatlı Yiftah İsraili altı yıl yönetti. Ölünce Gilat kentlerinden birinde gömüldü.');
INSERT INTO `bible_verses_turkish` VALUES ('6718', '7', '12', '8', 'Ondan sonra İsrailin başına Beytlehemli İvsan geçti.');
INSERT INTO `bible_verses_turkish` VALUES ('6719', '7', '12', '9', 'İvsanın otuz oğlu, otuz kızı vardı. İvsan kızlarını başka boylara verdi, oğullarına da başka boylardan kızlar aldı. İsraili yedi yıl yönetti.');
INSERT INTO `bible_verses_turkish` VALUES ('6720', '7', '12', '10', 'Ölünce Beytlehemde gömüldü.');
INSERT INTO `bible_verses_turkish` VALUES ('6721', '7', '12', '11', 'Ondan sonra İsrailin başına Zevulun oymağından Elon geçti. Elon İsraili on yıl yönetti.');
INSERT INTO `bible_verses_turkish` VALUES ('6722', '7', '12', '12', 'Ölünce Zevulun topraklarında, Ayalonda gömüldü.');
INSERT INTO `bible_verses_turkish` VALUES ('6723', '7', '12', '13', 'Onun ardından İsrailin başına Piratonlu Hillel oğlu Avdon geçti.');
INSERT INTO `bible_verses_turkish` VALUES ('6724', '7', '12', '14', 'Avdonun kırk oğlu, otuz torunu ve bunların bindiği yetmiş eşeği vardı. İsraili sekiz yıl yönetti.');
INSERT INTO `bible_verses_turkish` VALUES ('6725', '7', '12', '15', 'Piratonlu Hillel oğlu Avdon ölünce Amalekliler\'e ait dağlık bölgenin Efrayim yöresindeki Piraton\'da gömüldü.');
INSERT INTO `bible_verses_turkish` VALUES ('6726', '7', '13', '1', 'İsrailliler yine RABbin gözünde kötü olanı yaptılar. RAB de onları kırk yıl süreyle Filistlilerin boyunduruğuna terk etti.');
INSERT INTO `bible_verses_turkish` VALUES ('6727', '7', '13', '2', 'Dan oymağından Soralı bir adam vardı. Adı Manoahtı. Karısı kısırdı ve hiç çocuğu olmamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('6728', '7', '13', '3', 'RABbin meleği kadına görünerek, \"Kısır olduğun, çocuk doğurmadığın halde gebe kalıp bir oğul doğuracaksın\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('6729', '7', '13', '4', '\"Bundan böyle şarap ya da içki içmemeye dikkat et, murdar bir şey yeme.');
INSERT INTO `bible_verses_turkish` VALUES ('6730', '7', '13', '5', 'Çünkü gebe kalıp bir oğul doğuracaksın. Onun başına ustura değmeyecek. Çünkü o daha rahmindeyken Tanrıya adanmış olacak. İsraili Filistlilerin elinden kurtarmaya başlayacak olan odur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6731', '7', '13', '6', 'Kadın kocasına gidip, \"Yanıma bir Tanrı adamı geldi\" dedi, \"Tanrının meleğine benzer görkemli bir görünüşü vardı. Nereden geldiğini sormadım. Bana adını da söylemedi.');
INSERT INTO `bible_verses_turkish` VALUES ('6732', '7', '13', '7', 'Ama, \'Gebe kalıp bir oğul doğuracaksın\' dedi, \'Bundan böyle şarap ve içki içme, murdar bir şey yeme. Çünkü çocuk ana rahmine düştüğü andan öleceği güne dek Tanrının adanmışı olacak.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('6733', '7', '13', '8', 'Manoah RABbe şöyle yakardı: \"Ya Rab, gönderdiğin Tanrı adamının yine gelmesini, doğacak çocuk için ne yapmamız gerektiğini bize öğretmesini dilerim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6734', '7', '13', '9', 'Tanrı Manoahın yakarışını duydu. Kadın tarladayken Tanrının meleği yine ona göründü. Ne var ki, Manoah karısının yanında değildi.');
INSERT INTO `bible_verses_turkish` VALUES ('6735', '7', '13', '10', 'Kadın haber vermek için koşa koşa kocasına gitti. \"İşte geçen gün yanıma gelen adam yine bana göründü!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('6736', '7', '13', '11', 'Manoah kalkıp karısının ardısıra gitti. Adamın yanına varınca, \"Karımla konuşan adam sen misin?\" diye sordu. Adam, \"Evet, benim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('6737', '7', '13', '12', 'Manoah, \"Söylediklerin yerine geldiğinde, çocuğun yaşamı ve göreviyle ilgili yargı ne olacak?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6738', '7', '13', '13', 'RABbin meleği, \"Karın kendisine söylediğim her şeyden sakınsın\" diye karşılık verdi,');
INSERT INTO `bible_verses_turkish` VALUES ('6739', '7', '13', '14', '\"Asmanın ürününden üretilen hiçbir şey yemesin, şarap ve içki içmesin. Murdar bir şey yemesin. Buyurduklarımın hepsini yerine getirsin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6740', '7', '13', '15', 'Manoah, \"Seni alıkoymak, onuruna bir oğlak kesmek istiyoruz\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('6741', '7', '13', '16', 'RABbin meleği, \"Beni alıkoysan da hazırlayacağın yemeği yemem\" dedi, \"Yakmalık bir sunu sunacaksan, RABbe sunmalısın.\" Manoah onun RABbin meleği olduğunu anlamamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('6742', '7', '13', '17', 'RABbin meleğine, \"Adın ne?\" diye sordu, \"Bilelim ki, söylediklerin yerine geldiğinde seni onurlandıralım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6743', '7', '13', '18', 'RABbin meleği, \"Adımı niçin soruyorsun?\" dedi, \"Adım tanımlanamaz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6744', '7', '13', '19', 'Manoah bir oğlakla tahıl sunusunu aldı, bir kayanın üzerinde RABbe sundu. O anda Manoahla karısının gözü önünde şaşılacak şeyler oldu:');
INSERT INTO `bible_verses_turkish` VALUES ('6745', '7', '13', '20', 'RABbin meleği sunaktan yükselen alevle birlikte göğe yükseldi. Bunu gören Manoahla karısı yüzüstü yere kapandılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6746', '7', '13', '21', 'RABbin meleği Manoahla karısına bir daha görünmeyince, Manoah onun RABbin meleği olduğunu anladı.');
INSERT INTO `bible_verses_turkish` VALUES ('6747', '7', '13', '22', 'Karısına, \"Kesinlikle öleceğiz\" dedi, \"Çünkü Tanrıyı gördük.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6748', '7', '13', '23', 'Karısı, \"RAB bizi öldürmek isteseydi, yakmalık sunuyu ve tahıl sunusunu kabul etmezdi\" diye karşılık verdi, \"Bütün bunları bize göstermezdi. Bugün söylediklerini de işitmezdik.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6749', '7', '13', '24', 'Ve kadın bir erkek çocuk doğurdu. Adını Şimşon koydu. Çocuk büyüyüp gelişti. RAB de onu kutsadı.');
INSERT INTO `bible_verses_turkish` VALUES ('6750', '7', '13', '25', 'RAB\'bin Ruhu Sora ile Eştaol arasında, Mahane-Dan\'da bulunan Şimşon\'u yönlendirmeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('6751', '7', '14', '1', 'Şimşon bir gün Timnaya gitti. Orada Filistli bir kadın gördü.');
INSERT INTO `bible_verses_turkish` VALUES ('6752', '7', '14', '2', 'Geri dönünce annesiyle babasına, \"Timnada Filistli bir kadın gördüm\" dedi, \"Onu hemen bana eş olarak alın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6753', '7', '14', '3', 'Annesiyle babası, \"Akrabalarının ya da halkımızın kızları arasında kimse yok mu ki, sünnetsiz Filistlilerden kız almaya kalkıyorsun?\" diye karşılık verdiler. Ama Şimşon babasına, \"Bana o kadını al, ondan hoşlanıyorum\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('6754', '7', '14', '4', 'Şimşonun annesiyle babası bunu isteyenin RAB olduğunu anlamadılar. Çünkü RAB o sırada İsraillilere egemen olan Filistlilere karşı fırsat kolluyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6755', '7', '14', '5', 'Böylece Şimşon annesi ve babasıyla Timnaya doğru yola koyuldu. Timna bağlarına vardıklarında, genç bir aslan kükreyerek Şimşonun karşısına çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('6756', '7', '14', '6', 'Şimşon üzerine inen RABbin Ruhuyla güçlendi ve aslanı bir oğlak parçalar gibi çıplak elle parçaladı. Ama yaptığını ne annesine ne de babasına bildirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('6757', '7', '14', '7', 'Sonra gidip kadınla konuştu ve ondan çok hoşlandı.');
INSERT INTO `bible_verses_turkish` VALUES ('6758', '7', '14', '8', 'Bir süre sonra kadınla evlenmek üzere yine Timnaya giderken, aslanın leşini görmek için yoldan saptı. Bir arı sürüsünün aslanın leşini kovana çevirdiğini gördü.');
INSERT INTO `bible_verses_turkish` VALUES ('6759', '7', '14', '9', 'Kovandaki balı avuçlarına doldurdu, yiye yiye oradan uzaklaştı. Annesiyle babasının yanına varınca baldan onlara da verdi, onlar da yedi. Ama balı aslanın leşinden aldığını söylemedi.');
INSERT INTO `bible_verses_turkish` VALUES ('6760', '7', '14', '10', 'Babası kadını görmeye gidince, Şimşon da damat geleneğine uyarak orada bir şölen düzenledi.');
INSERT INTO `bible_verses_turkish` VALUES ('6761', '7', '14', '11', 'Filistliler onu görünce ona eşlik etmek üzere otuz genç getirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6762', '7', '14', '12', 'Şimşon onlara, \"Size bir bilmece sorayım\" dedi, \"Şölenin yedi günü içinde kesin yanıtı bulup bana bildirirseniz, size otuz keten mintan, otuz takım da üst giysi vereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('6763', '7', '14', '13', 'Ama bilmeceyi çözemezseniz, o zaman da siz bana otuz keten mintanla otuz takım üst giysi vereceksiniz.\" Ona, \"Seni dinliyoruz\" dediler, \"Söyle bakalım bilmeceni.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6764', '7', '14', '14', 'Şimşon, \"Yiyenden yiyecek,Güçlüden tatlı çıktı\"');
INSERT INTO `bible_verses_turkish` VALUES ('6765', '7', '14', '15', 'Dördüncü gün gençler Şimşonun karısına, \"Kocanı kandır da bize bilmecenin yanıtını versin\" dediler, \"Yoksa, seni de babanın evini de yakarız. Bizi soymak için mi buraya çağırdınız?\" Masoretik metin \"Yedinci\".');
INSERT INTO `bible_verses_turkish` VALUES ('6766', '7', '14', '16', 'Şimşonun karısı ağlayarak ona, \"Benden nefret ediyorsun\" dedi, \"Beni sevmiyorsun. Soydaşlarıma bir bilmece sordun, yanıtını bana söylemedin.\" Şimşon karısına, \"Bak\" dedi, \"Anneme babama bile söylemedim, sana mı söyleyeceğim?\"');
INSERT INTO `bible_verses_turkish` VALUES ('6767', '7', '14', '17', 'Kadın şölen boyunca yedi gün ağlayıp durdu. Kadının sürekli sıkıştırması üzerine Şimşon yedinci gün bilmecenin yanıtını ona söyledi. Kadın da yanıtı soydaşlarına iletti.');
INSERT INTO `bible_verses_turkish` VALUES ('6768', '7', '14', '18', 'Yedinci gün, gün batmadan kentli gençler Şimşona geldiler. \"Baldan tatlı,Aslandan güçlü ne var?\" Şimşon, \"Düvemle çift sürmüş olmasaydınız, bilmecemi çözemezdiniz\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('6769', '7', '14', '19', 'RABbin Ruhu üzerine inince güçlenen Şimşon Aşkelona gitti; otuz kişi vurup mallarını yağmaladı, giysilerini de bilmeceyi çözenlere verdi. Öfkeden kudurmuş bir halde babasının evine döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('6770', '7', '14', '20', 'Şimşon\'un karısı ise Şimşon\'a eşlik eden sağdıca verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('6771', '7', '15', '1', 'Bir süre sonra, buğday biçimi sırasında Şimşon bir oğlak alıp karısını ziyarete gitti. \"Karımın odasına girmek istiyorum\" dedi. Ama kızın babası Şimşonun girmesine izin vermedi.');
INSERT INTO `bible_verses_turkish` VALUES ('6772', '7', '15', '2', '\"Ondan gerçekten nefret ettiğini sanıyordum\" dedi, \"Bu nedenle onu senin sağdıcına verdim. Küçük kızkardeşi ondan daha güzel değil mi? Ablasının yerine onu al.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6773', '7', '15', '3', 'Şimşon, \"Bu kez Filistlilere kötülük etsem de buna hakkım var\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('6774', '7', '15', '4', 'Kıra çıkıp üç yüz çakal yakaladı. Sonra çakalları çifter çifter kuyruk kuyruğa bağladı. Kuyruklarının arasına da birer çıra sıkıştırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('6775', '7', '15', '5', 'Çıraları tutuşturup çakalları Filistlilerin ekinlerinin arasına salıverdi. Böylece demetleri, ekinleri, bağları, zeytinlikleri yaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('6776', '7', '15', '6', 'Filistliler, \"Bunu kim yaptı?\" dediler, \"Yapsa yapsa, Timnalının damadı Şimşon yapmıştır. Çünkü Timnalı karısını elinden alıp sağdıcına verdi.\" Sonra gidip kadınla babasını yaktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6777', '7', '15', '7', 'Şimşon onlara, \"Madem böyle yaptınız, sizden öcümü almadan duramam\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('6778', '7', '15', '8', 'Onlara acımasızca saldırarak çoğunu öldürdü, sonra Etam Kayalığına çekilip bir mağaraya sığındı.');
INSERT INTO `bible_verses_turkish` VALUES ('6779', '7', '15', '9', 'Filistliler de gidip Yahudada ordugah kurdular, Lehi yöresine yayıldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6780', '7', '15', '10', 'Yahudalılar, \"Neden bizimle savaşmaya geldiniz?\" diye sorunca, Filistliler, \"Şimşonu yakalamaya geldik, bize yaptığının aynısını ona yapmak için buradayız\" diye karşılık verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6781', '7', '15', '11', 'Yahudalılardan üç bin kişi, Etam Kayalığındaki mağaraya giderek Şimşona, \"Filistlilerin bize egemen olduklarını bilmiyor musun? Nedir bu bize yaptığın?\" dediler. Şimşon, \"Onlar bana ne yaptılarsa ben de onlara öyle yaptım\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('6782', '7', '15', '12', '\"Seni yakalayıp Filistlilere teslim etmek için geldik\" dediler. Şimşon, \"Beni öldürmeyeceğinize ant için\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('6783', '7', '15', '13', 'Onlar da, \"Olur, ama seni sıkıca bağlayıp onlara teslim edeceğiz\" dediler, \"Söz veriyoruz, seni öldürmeyeceğiz.\" Sonra onu iki yeni urganla bağlayıp mağaradan çıkardılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6784', '7', '15', '14', 'Şimşon Lehiye yaklaşınca, Filistliler bağırarak ona yöneldiler. RABbin Ruhu büyük bir güçle Şimşonun üzerine indi. Şimşonun kollarını saran urganlar yanan keten gibi dağıldı, elindeki bağlar çözüldü.');
INSERT INTO `bible_verses_turkish` VALUES ('6785', '7', '15', '15', 'Şimşon yeni ölmüş bir eşeğin çene kemiğini eline alıp bununla bin kişiyi öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('6786', '7', '15', '16', 'Sonra şöyle dedi: \"Bir eşeğin çene kemiğiyle,İki eşek yığını yaptım,Eşeğin çene kemiğiyle bin kişiyi öldürdüm.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6787', '7', '15', '17', 'Bunları söyledikten sonra çene kemiğini elinden attı. Oraya Ramat-Lehi adı verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('6788', '7', '15', '18', 'Şimşon ölesiye susamıştı. RABbe şöyle yakardı: \"Kulunun eliyle büyük bir kurtuluş sağladın. Ama şimdi susuzluktan ölüp sünnetsizlerin eline mi düşeceğim?\"');
INSERT INTO `bible_verses_turkish` VALUES ('6789', '7', '15', '19', 'Bunun üzerine Tanrı Lehideki çukuru yardı. Çukurdan su fışkırdı. Şimşon suyu içince canlanıp güçlendi. Suyun çıktığı yere Eyn-Hakkore adını verdi. Pınar bugün de Lehide duruyor.');
INSERT INTO `bible_verses_turkish` VALUES ('6790', '7', '15', '20', 'Şimşon Filistliler\'in egemenliği sırasında İsrailliler\'e yirmi yıl önderlik yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('6791', '7', '16', '1', 'Şimşon bir gün Gazzeye gitti. Orada gördüğü bir fahişenin evine girdi.');
INSERT INTO `bible_verses_turkish` VALUES ('6792', '7', '16', '2', 'Gazzelilere, \"Şimşon buraya geldi\" diye haber verilince çevreyi kuşattılar. Bütün gece kentin kapısında pusuya yattılar. \"Gün ağarınca onu öldürürüz\" diyerek gece boyunca yerlerinden kımıldamadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6793', '7', '16', '3', 'Şimşon gece yarısına dek yattı. Gece yarısı kalktı, kent kapısının iki kanadıyla iki direğini tutup sürgüyle birlikte yerlerinden söktü. Hepsini omuzlayıp Hevronun karşısındaki tepeye çıkardı.');
INSERT INTO `bible_verses_turkish` VALUES ('6794', '7', '16', '4', 'Bir süre sonra Şimşon Sorek Vadisinde yaşayan Delila adında bir kadına aşık oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('6795', '7', '16', '5', 'Filist beyleri kadına gelip, \"Şimşonun üstün gücünün kaynağı nedir, onu kandırıp öğrenmeye bak\" dediler, \"Böylece belki onu bağlar, etkisiz hale getirip yenebiliriz. Her birimiz sana bin yüzer parça gümüş vereceğiz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6796', '7', '16', '6', 'Bunun üzerine Delila Şimşona, \"Lütfen, söyle bana, bu üstün gücü nereden alıyorsun?\" diye sordu, \"Seni bağlayıp yenmek olası mı?\"');
INSERT INTO `bible_verses_turkish` VALUES ('6797', '7', '16', '7', 'Şimşon, \"Beni kurumamış yedi taze sırımla bağlarlarsa sıradan bir adam gibi güçsüz olurum\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('6798', '7', '16', '8', 'Bunun üzerine Filist beyleri Delilaya kurumamış yedi taze sırım getirdiler. Delila bunlarla Şimşonu bağladı.');
INSERT INTO `bible_verses_turkish` VALUES ('6799', '7', '16', '9', 'Adamları bitişik odada pusuya yatmıştı. Delila, \"Şimşon, Filistliler geldi!\" dedi. Şimşon sırımları ateş değdiğinde dağılıveren kendir lifleri gibi koparıp attı. Gücünün sırrını vermemişti.');
INSERT INTO `bible_verses_turkish` VALUES ('6800', '7', '16', '10', 'Delila, \"Beni kandırdın, bana yalan söyledin\" dedi, \"Lütfen söyle bana, seni neyle bağlamalı?\"');
INSERT INTO `bible_verses_turkish` VALUES ('6801', '7', '16', '11', 'Şimşon, \"Beni hiç kullanılmamış yeni urganla sımsıkı bağlarlarsa sıradan bir adam gibi güçsüz olurum\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('6802', '7', '16', '12', 'Böylece Delila yeni urgan alıp Şimşonu bağladı. Sonra, \"Şimşon, Filistliler geldi!\" dedi. Adamlar hâlâ bitişik odada pusu kurmuş bekliyorlardı. Şimşon urganları iplik koparır gibi koparıp kollarından sıyırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('6803', '7', '16', '13', 'Delila ona, \"Şimdiye kadar beni hep kandırdın, bana yalan söyledin\" dedi, \"Söyle bana, seni neyle bağlamalı?\" Şimşon, \"Başımdaki yedi örgüyü dokuma tezgahındaki kumaşla birlikte dokuyup kazıkla burarsan sıradan bir adam gibi güçsüz olurum\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('6804', '7', '16', '14', 'Şimşon uyurken Delila onun başındaki yedi örgüyü dokuma tezgahındaki kumaşla birlikte dokuyup kazıkla burdu. Sonra, \"Şimşon, Filistliler geldi!\" dedi. Şimşon uykusundan uyandı, saçını tezgah kazığından ve kumaştan çekip kurtardı. tezgahındaki kumaşla birlikte dokuyup kazıkla burarsan sıradan bir adam gibi güçsüz olurum\' dedi. Şimşon uyurken Delila onun başındaki yedi örgüyü dokuma tezgahındaki kumaşla birlikte dokuyup kazıkla burdu\", Masoretik metin \"Şimşon kadına, \'Başımdaki yedi örgüyü dokuma tezgahındaki kumaşla birlikte dokursan\' dedi. Kadın dokuyup kazıkla burdu\".');
INSERT INTO `bible_verses_turkish` VALUES ('6805', '7', '16', '15', 'Delila, \"Bana güvenmiyorsan nasıl olur da, \'Seni seviyorum\' diyorsun?\" dedi, \"Üç kezdir beni kandırıyorsun, üstün gücünün nereden geldiğini söylemiyorsun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6806', '7', '16', '16', 'Bu sözlerle Şimşonu sıkıştırıp günlerce başını ağrıttı. Sonunda Şimşon dayanamayıp');
INSERT INTO `bible_verses_turkish` VALUES ('6807', '7', '16', '17', 'yüreğini kadına tümüyle açtı. \"Başıma hiç ustura değmedi\" dedi, \"Çünkü ben ana rahmindeyken Tanrıya adanmışım. Tıraş olursam gücümü yitiririm. Sıradan bir adam gibi güçsüz olurum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6808', '7', '16', '18', 'Delila Şimşonun gerçeği söylediğini anlayınca haber gönderip Filist beylerini çağırttı. \"Bir kez daha gelin\" dedi, \"Şimşon bana gerçeği söyledi.\" Kadının yanına gelen Filist beyleri gümüşü de birlikte getirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6809', '7', '16', '19', 'Delila Şimşonu dizleri üzerinde uyuttuktan sonra adamlardan birini çağırtıp başındaki yedi örgüyü kestirdi. Sonra alay ederek onu dürtüklemeye başladı. Çünkü Şimşon gücünü yitirmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('6810', '7', '16', '20', 'Delila, \"Şimşon, Filistliler geldi!\" dedi. Şimşon uyandı ve, \"Her zamanki gibi kalkıp silkinirim\" diye düşündü. RABbin kendisinden ayrıldığını bilmiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6811', '7', '16', '21', 'Filistliler onu yakalayıp gözlerini oydular. Gazzeye götürüp tunç zincirlerle bağladılar, cezaevinde değirmen taşına koştular.');
INSERT INTO `bible_verses_turkish` VALUES ('6812', '7', '16', '22', 'Bu arada Şimşonun kesilen saçları uzamaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('6813', '7', '16', '23', 'Filist beyleri ilahları Dagonun onuruna çok sayıda kurban kesip eğlenmek için toplandılar. \"İlahımız, düşmanımız Şimşonu elimize teslim etti\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('6814', '7', '16', '24', 'Halk Şimşonu görünce kendi ilahlarını övmeye başladı. \"İlahımız ülkemizi yakıp yıkan,Birçoğumuzu öldürenDüşmanımızı elimize teslim etti\"');
INSERT INTO `bible_verses_turkish` VALUES ('6815', '7', '16', '25', 'İyice coşunca, \"Şimşonu getirin, bizi eğlendirsin\" dediler. Şimşonu cezaevinden getirip oynatmaya başladılar, sonra sütunların arasında durdurdular.');
INSERT INTO `bible_verses_turkish` VALUES ('6816', '7', '16', '26', 'Şimşon, elinden tutan gence, \"Beni tapınağın damını taşıyan sütunların yanına götür de onlara yaslanayım\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('6817', '7', '16', '27', 'Tapınak erkeklerle, kadınlarla doluydu. Bütün Filist beyleri de oradaydı. Üç bin kadar kadın erkek Şimşonun oynayışını damdan seyrediyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6818', '7', '16', '28', 'Şimşon RABbe yakarmaya başladı: \"Ey Egemen RAB, lütfen beni anımsa. Ey Tanrı, bir kez daha beni güçlendir; Filistlilerden bir vuruşta iki gözümün öcünü alayım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6819', '7', '16', '29', 'Sonra tapınağın damını taşıyan iki ana sütunun ortasında durup sağ eliyle birini, sol eliyle ötekini kavradı.');
INSERT INTO `bible_verses_turkish` VALUES ('6820', '7', '16', '30', '\"Filistlilerle birlikte öleyim\" diyerek bütün gücüyle sütunlara yüklendi. Tapınak Filist beylerinin ve bütün içindekilerin üzerine çöktü. Böylece Şimşon ölürken, yaşamı boyunca öldürdüğünden daha çok insan öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('6821', '7', '16', '31', 'Şimşon\'un kardeşleriyle babası Manoah\'ın bütün ailesi onun ölüsünü almaya geldiler. Şimşon\'u götürüp babasının Sora ile Eştaol arasındaki mezarına gömdüler. Şimşon İsrail\'i yirmi yıl süreyle yönetmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('6822', '7', '17', '1', 'Efrayimin dağlık bölgesinde Mika adında bir adam vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('6823', '7', '17', '2', 'Mika annesine, \"Senden çalınan, lanetlediğini duyduğum bin yüz parça gümüş var ya, işte o gümüşler bende, onları ben çaldım\" dedi. Annesi, \"RAB seni kutsasın, oğlum!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('6824', '7', '17', '3', 'Mika bin yüz parça gümüşü annesine geri verdi. Annesi, \"Oğlumun bir oyma put, bir de dökme put yaptırabilmesi için gümüşün tamamını RABbe adıyorum\" dedi, \"Gümüşü sana geri veriyorum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6825', '7', '17', '4', 'Gümüşü Mikadan geri alan kadın, iki yüz parçasını ayırıp kuyumcuya verdi. Kuyumcu bundan bir oyma, bir de dökme put yaptı. Putlar Mikanın evine götürüldü.');
INSERT INTO `bible_verses_turkish` VALUES ('6826', '7', '17', '5', 'Mikanın bir tapınma yeri vardı. Özel aile putları ve bir efod yaptırmış, oğullarından birini de kâhinliğe atamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('6827', '7', '17', '6', 'O dönemde İsrailde kral yoktu. Herkes dilediğini yapıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6828', '7', '17', '7', 'Yahudanın Beytlehem Kentinde, Yahudalı bir ailenin yanında geçici olarak yaşayan genç bir Levili vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('6829', '7', '17', '8', 'Adam yerleşecek başka bir yer bulmak üzere Yahudanın Beytlehem Kentinden ayrıldı. Efrayimin dağlık bölgesinden geçerken Mikanın evine geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('6830', '7', '17', '9', 'Mika, \"Nereden geliyorsun?\" diye sorunca adam, \"Yahudanın Beytlehem Kentinden geliyorum, Leviliyim, yerleşecek yer arıyorum\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('6831', '7', '17', '10', 'Mika, \"Benimle kal\" dedi, \"Bana danışmanlık ve kâhinlik yap. Seni doyurur, yılda bir takım giysi, on parça da gümüş veririm.\" Levili kabul etti.');
INSERT INTO `bible_verses_turkish` VALUES ('6832', '7', '17', '11', 'Mika ile kalmaya razı oldu. Mika da ona oğlu gibi davrandı.');
INSERT INTO `bible_verses_turkish` VALUES ('6833', '7', '17', '12', 'Genç Leviliyi kâhinliğe atayarak evine aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('6834', '7', '17', '13', 'Mika, \"Şimdi biliyorum ki, RAB bana iyi davranacak\" dedi, \"Çünkü bir Levili kâhinim var.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6835', '7', '18', '1', 'O dönemde İsrailde kral yoktu ve Dan oymağından olanlar yerleşecek yer arıyorlardı. Çünkü İsrail oymakları arasında kendilerine düşen payı henüz almamışlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('6836', '7', '18', '2', 'Böylece kendi boylarından, Sora ve Eştaol kentlerinden beş cesur savaşçıyı toprakları araştırıp bilgi toplamak üzere yola çıkardılar. Onlara, \"Gidin, toprakları araştırın\" dediler. Adamlar Efrayimin dağlık bölgesinde bulunan Mikanın evine gelip geceyi orada geçirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6837', '7', '18', '3', 'Mikanın evinin yanındayken genç Levilinin sesini tanıdılar. Eve yaklaşarak ona, \"Seni buraya kim getirdi? Burada ne yapıyorsun? Burada ne işin var?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('6838', '7', '18', '4', 'Levili Mikanın kendisi için yaptıklarını anlattı. \"Bana verdiği ücrete karşılık ona kâhinlik ediyorum\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('6839', '7', '18', '5', 'Adamlar, \"Lütfen Tanrıya danış, bu yolculuğumuz başarılı olacak mı, bilelim\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('6840', '7', '18', '6', 'Kâhin, \"Esenlikle gidin, Tanrı yolculuğunuzu onaylıyor\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('6841', '7', '18', '7', 'Böylece beş adam yola çıkıp Layişe vardılar. Kent halkının Saydalılar gibi kaygıdan uzak, esenlik ve güvenlik içinde yaşadığını gördüler. Yörede onlara egemen olan, baskı yapan kimse yoktu. Saydalılardan uzaktaydılar, başka kimseyle de ilişkileri yoktu.');
INSERT INTO `bible_verses_turkish` VALUES ('6842', '7', '18', '8', 'Sonra adamlar Sora ve Eştaola, soydaşlarının yanına döndüler. Soydaşları, \"Ne öğrendiniz?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('6843', '7', '18', '9', 'Adamlar, \"Haydi, onlara saldıralım\" dediler, \"Ülkeyi gördük, toprağı çok güzel. Ne duruyorsunuz? Gecikmeden gidip ülkeyi sahiplenin.');
INSERT INTO `bible_verses_turkish` VALUES ('6844', '7', '18', '10', 'Oraya vardığınızda halkın her şeyden habersiz olduğunu göreceksiniz. Tanrının elinize teslim ettiği bu ülke çok geniş; öyle bir yer ki, hiçbir eksiği yok.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6845', '7', '18', '11', 'Bunun üzerine Dan oymağından altı yüz kişi silahlarını kuşanıp Sora ve Eştaoldan yola çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('6846', '7', '18', '12', 'Gidip Yahudanın Kiryat-Yearim Kenti yakınında ordugah kurdular. Bu nedenle Kiryat-Yearimin batısındaki bu yer bugün de Mahane-Dan diye anılıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('6847', '7', '18', '13', 'Buradan Efrayimin dağlık bölgesine geçip Mikanın evine gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6848', '7', '18', '14', 'Layiş yöresini araştırmaya gitmiş olan beş adam soydaşlarına, \"Bu evlerden birinde bir efod, özel aile putları, bir oyma, bir de dökme put olduğunu biliyor musunuz?\" dediler, \"Ne yapacağınıza siz karar verin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6849', '7', '18', '15', 'Bunun üzerine halk genç Levilinin kaldığı Mikanın evine yöneldi. Eve girip Leviliye hal hatır sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('6850', '7', '18', '16', 'Silahlarını kuşanmış altı yüz Danlı dış kapının önüne yığılmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('6851', '7', '18', '17', 'Yöreyi araştırmış olan beş adam içeri girip efodu, özel putları, oyma ve dökme putları aldılar. Kâhinle silah kuşanmış altı yüz kişiyse dış kapının önünde duruyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6852', '7', '18', '18', 'Adamların Mikanın evine girip efodu, özel putları, oyma ve dökme putları aldığını gören kâhin, \"Ne yapıyorsunuz?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6853', '7', '18', '19', 'Adamlar, \"Sus, sesini çıkarma\" dediler, \"Bizimle gel. Bize danışmanlık ve kâhinlik yap. Bir adamın evinde kâhinlik etmek mi iyi, yoksa İsrailin bir boyuna, bir oymağına kâhinlik etmek mi?\"');
INSERT INTO `bible_verses_turkish` VALUES ('6854', '7', '18', '20', 'Kâhinin yüreği sevinçle doldu. Efodu, özel putları, oyma putu alıp topluluğun ortasında yürümeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('6855', '7', '18', '21', 'Topluluk çocuklarını, hayvanlarını, değerli eşyalarını alıp yola çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('6856', '7', '18', '22', 'Danoğulları Mikanın evinden biraz uzaklaştıktan sonra, Mikanın komşuları toplanıp onlara yetiştiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6857', '7', '18', '23', 'Bağırıp çağırmaya başladılar. Danoğulları dönüp Mikaya, \"Ne oldu, neden adamlarını toplayıp geldin?\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('6858', '7', '18', '24', 'Mika, \"Kâhinimi, yaptırdığım putları alıp gittiniz\" dedi, \"Bana ne kaldı ki? Bir de, \'Ne oldu?\' diye soruyorsunuz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6859', '7', '18', '25', '\"Kes sesini!\" dediler, \"Yoksa öfkeli adamlarımız saldırıp seni de, aileni de öldürür.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6860', '7', '18', '26', 'Sonra yollarına devam ettiler. Mika onların kendisinden daha güçlü olduğunu görünce dönüp evine gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('6861', '7', '18', '27', 'Danoğulları Mikanın yaptırdığı putları ve kâhini yanlarına alarak Layiş üzerine yürüdüler. Barışçıl ve her şeyden habersiz olan kent halkını kılıçtan geçirip kenti ateşe verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6862', '7', '18', '28', 'Beytrehov yakınındaki vadide bulunan Layiş Kentinin yardımına gelen olmadı. Çünkü kent Saydadan uzaktı, başka bir kentle de ilişkisi yoktu. Danoğulları kenti yeniden inşa ederek oraya yerleştiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6863', '7', '18', '29', 'Yakupun oğlu olan ataları Danın anısına kente Dan adını verdiler. Kentin eski adı Layişti.');
INSERT INTO `bible_verses_turkish` VALUES ('6864', '7', '18', '30', 'Oyma putu oraya diktiler. Musa oğlufö Gerşom oğlu Yonatan ile oğulları sürgüne kadar onlara kâhinlik ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6865', '7', '18', '31', 'Tanrı\'nın Tapınağı Şilo\'da olduğu sürece Mika\'nın yaptırdığı puta taptılar. İbrani din bilginlerine göre \"Musa oğlu\", Masoretik metin \"Manaşşe oğlu\".');
INSERT INTO `bible_verses_turkish` VALUES ('6866', '7', '19', '1', 'İsrailin kralsız olduğu o dönemde Efrayimin dağlık bölgesinin ücra yerinde yaşayan bir Levili vardı. Adam Yahudanın Beytlehem Kentinden kendisine bir cariye almıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('6867', '7', '19', '2', 'Ama kadın onu başka erkeklerle aldattı. Sonra adamı bırakıp Yahudaya, babasının Beytlehemdeki evine döndü. Kadın dört ay orada kaldıktan sonra kocası kalkıp onun yanına gitti. Gönlünü hoş edip onu geri getirmek istiyordu. Yanında uşağı ve iki de eşek vardı. Kadın onu babasının evine götürdü. Kayınbaba damadını görünce onu sevinçle karşıladı.');
INSERT INTO `bible_verses_turkish` VALUES ('6868', '7', '19', '4', 'Yanında alıkoydu. Adam onların evinde üç gün kaldı, onlarla birlikte yedi, içti ve orada geceledi.');
INSERT INTO `bible_verses_turkish` VALUES ('6869', '7', '19', '5', 'Dördüncü günün sabahı erkenden kalktılar. Kızın babası gitmeye hazırlanan damadına, \"Rahatına bak, bir lokma ekmek ye, sonra gidersiniz\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('6870', '7', '19', '6', 'İkisi oturup birlikte yiyip içtiler. Kayınbaba, \"Lütfen bu gece de kal, keyfine bak\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('6871', '7', '19', '7', 'Damat gitmek üzere ayağa kalkınca kayınbabası ısrarla kalmasını istedi; damat da geceyi orada geçirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('6872', '7', '19', '8', 'Beşinci gün gitmek üzere erkenden kalktı. Kayınbaba, \"Rahatına bak, bir şeyler ye; öğleden sonra gidersiniz\" dedi. İkisi birlikte yemek yediler.');
INSERT INTO `bible_verses_turkish` VALUES ('6873', '7', '19', '9', 'Damat, cariyesi ve uşağıyla birlikte gitmek için ayağa kalkınca, kayınbaba, \"Bak, akşam oluyor, lütfen geceyi burada geçirin\" dedi, \"Gün batmak üzere. Geceyi burada geçirin, keyfinize bakın. Yarın erkenden kalkıp yola çıkar, evine gidersin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6874', '7', '19', '10', 'Ama adam orada gecelemek istemedi. Cariyesini alıp palan vurulmuş iki eşekle yola çıktı. Yevusun -Yeruşalimin- karşısında bir yere geldiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6875', '7', '19', '11', 'Yevusa yaklaştıklarında gün batmak üzereydi. Uşak efendisine, \"Yevusluların bu kentine girip geceyi orada geçirelim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('6876', '7', '19', '12', 'Efendisi, \"İsraillilere ait olmayan yabancı bir kente girmeyeceğiz\" dedi, \"Givaya gideceğiz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6877', '7', '19', '13', 'Sonra ekledi: \"Haydi Givaya ya da Ramaya ulaşmaya çalışalım. Bunlardan birinde geceleriz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6878', '7', '19', '14', 'Böylece yollarına devam ettiler. Benyaminlilerin Giva Kentine yaklaştıklarında güneş batmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('6879', '7', '19', '15', 'Geceyi geçirmek için Givaya giden yola saptılar. Varıp kentin meydanında konakladılar. Çünkü hiç kimse onları evine almadı.');
INSERT INTO `bible_verses_turkish` VALUES ('6880', '7', '19', '16', 'Akşam saatlerinde yaşlı bir adam tarladaki işinden dönüyordu. Efrayimin dağlık bölgesindendi. Givada oturuyordu. Kent halkı ise Benyaminliydi.');
INSERT INTO `bible_verses_turkish` VALUES ('6881', '7', '19', '17', 'Yaşlı adam kent meydanındaki yolcuları görünce Leviliye, \"Nereden geliyor, nereye gidiyorsunuz?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6882', '7', '19', '18', 'Levili, \"Yahudanın Beytlehem Kentinden geliyor, Efrayimin dağlık bölgesinde uzak bir yere gidiyoruz\" dedi, \"Ben oralıyım. Beytleheme gitmiştim. Şimdi RABbin evine dönüyorum. Ama kimse bizi evine almadı.');
INSERT INTO `bible_verses_turkish` VALUES ('6883', '7', '19', '19', 'Eşeklerimiz için yem ve saman, kendim, cariyem ve uşağım için ekmek ve şarap var. Hepimiz sana hizmet etmeye hazırız. Hiçbir eksiğimiz yok.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6884', '7', '19', '20', 'Yaşlı adam, \"Gönlün rahat olsun\" dedi, \"Her ihtiyacını ben karşılayacağım. Geceyi meydanda geçirmeyin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6885', '7', '19', '21', 'Onları evine götürdü, eşeklerine yem verdi. Konuklar ayaklarını yıkadıktan sonra yiyip içtiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6886', '7', '19', '22', 'Onlar dinlenirken kentin serserileri evi kuşattı. Kapıya var güçleriyle vurarak yaşlı ev sahibine, \"Evine gelen o adamı dışarı çıkar, onunla yatalım\" diye bağırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6887', '7', '19', '23', 'Ev sahibi dışarıya çıkıp onların yanına gitti. \"Hayır, kardeşlerim, rica ediyorum böyle bir kötülük yapmayın\" dedi, \"Madem adam evime gelip konuğum oldu, böyle bir alçaklık yapmayın.');
INSERT INTO `bible_verses_turkish` VALUES ('6888', '7', '19', '24', 'Bakın, daha erkek eli değmemiş kızımla adamın cariyesi içerde. Onları dışarı çıkarayım, onlarla yatın, onlara dilediğinizi yapın. Ama adama bu kötülüğü yapmayın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6889', '7', '19', '25', 'Ne var ki, adamlar onu dinlemediler. Bunun üzerine Levili cariyesini zorla dışarı çıkarıp onlara teslim etti. Adamlar bütün gece, sabaha dek kadınla yattılar, onun ırzına geçtiler. Şafak sökerken onu salıverdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6890', '7', '19', '26', 'Kadın gün ağarırken efendisinin kaldığı evin kapısına geldi, düşüp yere yığıldı. Ortalık aydınlanıncaya dek öylece kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('6891', '7', '19', '27', 'Sabahleyin kalkan adam, yoluna devam etmek üzere kapıyı açtı. Elleri eşiğin üzerinde, yerde boylu boyunca yatan cariyesini görünce,');
INSERT INTO `bible_verses_turkish` VALUES ('6892', '7', '19', '28', 'kadına, \"Kalk, gidelim\" dedi. Kadın yanıt vermedi. Bunun üzerine adam onu eşeğe bindirip evine doğru yola çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('6893', '7', '19', '29', 'Eve varınca eline bir bıçak aldı, cariyesinin cesedini on iki parçaya bölüp İsrailin on iki oymağına dağıttı.');
INSERT INTO `bible_verses_turkish` VALUES ('6894', '7', '19', '30', 'Bunu her gören, \"İsrailliler Mısır\'dan çıktığından beri böyle bir şey olmamış, görülmemiştir\" dedi, \"Düşünün taşının, ne yapmamız gerek, söyleyin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6895', '7', '20', '1', 'Gilat başta olmak üzere Dandan Beer-Şevaya kadar, bütün İsrail halkı yola çıkıp Mispada, RABbin önünde tek beden gibi toplandı.');
INSERT INTO `bible_verses_turkish` VALUES ('6896', '7', '20', '2', 'Tanrı halkı İsrailin bütün oymak önderleri bu toplantıda hazır bulundular. Eli kılıç tutan dört yüz bin yayaydılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6897', '7', '20', '3', '-Bu arada Benyaminoğulları İsraillilerin Mispada toplandığını duydular.- İsrailliler, \"Anlatın bize, bu korkunç olay nasıl oldu?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('6898', '7', '20', '4', 'Öldürülen kadının Levili kocası şöyle yanıtladı: \"Cariyemle birlikte geceyi geçirmek üzere Benyamin bölgesinin Giva Kentine girdik.');
INSERT INTO `bible_verses_turkish` VALUES ('6899', '7', '20', '5', 'Givadan bazı adamlar gece beni öldürmeyi tasarlayarak gelip evi kuşattılar. Cariyemin ırzına geçtiler, ölümüne neden oldular.');
INSERT INTO `bible_verses_turkish` VALUES ('6900', '7', '20', '6', 'Onun ölüsünü alıp parçaladım, her bir parçasını İsrailin mülk aldığı bir bölgeye gönderdim. Çünkü bu alçakça rezalet İsrailde işlendi.');
INSERT INTO `bible_verses_turkish` VALUES ('6901', '7', '20', '7', 'Ey İsrailliler! İşte hepiniz buradasınız. Düşünceniz, kararınız nedir, söyleyin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6902', '7', '20', '8', 'Oradakilerin hepsi ağız birliği etmişçesine, \"Bizden hiç kimse çadırına gitmeyecek, evine dönmeyecek\" dediler,');
INSERT INTO `bible_verses_turkish` VALUES ('6903', '7', '20', '9', '\"Yapacağımız şu: Givaya kura ile saldıracağız.');
INSERT INTO `bible_verses_turkish` VALUES ('6904', '7', '20', '10', 'Halka yiyecek sağlamak için bütün İsrail oymaklarından nüfuslarına göre, her yüz kişiden on, bin kişiden yüz, on bin kişiden bin kişi seçeceğiz. Bunlar Benyaminin Giva Kentine geldiklerinde kentlilerden İsrailde yaptıkları bu alçaklığın öcünü alsınlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6905', '7', '20', '11', 'Givaya karşı toplanmış olan İsrailliler tam bir birlik içindeydi.');
INSERT INTO `bible_verses_turkish` VALUES ('6906', '7', '20', '12', 'İsrail oymakları, Benyamin oymağına adamlar göndererek, \"Aranızda yapılan bu alçaklık nedir?\" diye sordular,');
INSERT INTO `bible_verses_turkish` VALUES ('6907', '7', '20', '13', '\"Givadaki o serserileri bize hemen teslim edin. Onları öldürüp İsraildeki kötülüğün kökünü kazıyalım.\" Ama Benyaminoğulları İsrailli kardeşlerini dinlemediler.');
INSERT INTO `bible_verses_turkish` VALUES ('6908', '7', '20', '14', 'İsraillilerle savaşmak üzere öbür kentlerden akın akın Givaya geldiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6909', '7', '20', '15', 'Giva halkından olan yedi yüz seçme adam dışında, öbür kentlerden gelen ve eli kılıç tutan Benyaminoğullarının sayısı o gün yirmi altı bini buldu.');
INSERT INTO `bible_verses_turkish` VALUES ('6910', '7', '20', '16', 'Solak olan yedi yüz seçme adam da bunların arasındaydı. Hepsi de bir kılı sapanla vuracak kadar iyi nişancıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('6911', '7', '20', '17', 'Benyaminoğullarının yanısıra İsrailliler de sayıldı. Eli kılıç tutan dört yüz bin askerleri vardı. Hepsi de yaman savaşçılardı.');
INSERT INTO `bible_verses_turkish` VALUES ('6912', '7', '20', '18', 'Beytele çıkan İsrailliler Tanrıya, \"Benyaminoğullarına karşı önce hangimiz savaşacak?\" diye sordular. RAB, \"Önce Yahudaoğulları savaşacak\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('6913', '7', '20', '19', 'İsrailliler sabah kalkıp Givanın karşısında ordugah kurdular.');
INSERT INTO `bible_verses_turkish` VALUES ('6914', '7', '20', '20', 'Benyaminoğullarıyla savaşmak üzere ilerleyip Givada savaş düzenine girdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6915', '7', '20', '21', 'Givadan çıkan Benyaminoğulları, o gün İsraillilerden yirmi iki bin kişiyi yere serdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6916', '7', '20', '22', 'Ama İsrailliler birbirlerini yüreklendirerek önceki gün savaş düzenine girdikleri yerde mevzilendiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6917', '7', '20', '23', 'Sonra Beytelde RABbin önünde akşama dek ağladılar. RABbe, \"Kardeşlerimiz olan Benyaminoğullarıyla yine savaşmaya çıkalım mı?\" diye sordular. RAB, \"Evet, onlarla savaşın\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('6918', '7', '20', '24', 'Bunun üzerine İsrailliler ikinci gün yine Benyaminoğullarına yaklaştılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6919', '7', '20', '25', 'Benyaminoğulları da aynı gün Givadan onların üzerine yürüyerek on sekiz bin kişiyi daha yere serdiler. Ölenlerin hepsi eli kılıç tutan savaşçılardı.');
INSERT INTO `bible_verses_turkish` VALUES ('6920', '7', '20', '26', 'Bütün İsrailliler, bütün halk çekilip Beytele döndü. Orada, RABbin önünde durup ağladılar, o gün akşama dek oruç tuttular. RABbe yakmalık sunular ve esenlik sunuları sundular.');
INSERT INTO `bible_verses_turkish` VALUES ('6921', '7', '20', '27', 'Tanrının Antlaşma Sandığı o sırada Beyteldeydi. Harun oğlu Elazar oğlu Pinehas o sırada sandığın önünde görev yapıyordu. İsrailliler RABbe, \"Kardeşimiz Benyaminoğullarıyla savaşmaya devam edelim mi, yoksa vaz mı geçelim?\" diye sordular. RAB, \"Savaşın\" dedi, \"Çünkü onları yarın elinize teslim edeceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6922', '7', '20', '29', 'İsrailliler dört bir yandan Givanın çevresinde pusuya yattılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6923', '7', '20', '30', 'Üçüncü gün Benyaminoğullarına karşı harekete geçerek önceki gibi kentin karşısında savaş düzenine girdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6924', '7', '20', '31', 'Saldırıya geçen Benyaminoğulları kentten epey uzaklaştılar. Beytele ve Givaya giden ana yollarda, kırlarda önceki çarpışmalarda olduğu gibi İsraillilere kayıplar verdirmeye başladılar; otuz kadarını öldürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('6925', '7', '20', '32', '\"Geçen seferki gibi onları yine bozguna uğratıyoruz\" dediler. İsrailliler ise birbirlerine, \"Kaçalım da onları kentten uzağa, ana yollara çekelim\" diyerek bulundukları yerden çıkıp Baal-Tamarda savaş düzenine girdiler. Givanın batısında pusuya yatanlar da birden yerlerinden fırladı.');
INSERT INTO `bible_verses_turkish` VALUES ('6926', '7', '20', '34', 'Böylece bütün İsrailden seçme on bin kişi Givaya cepheden saldırdı. Savaş iyice kızışmıştı. Benyaminoğulları başlarına gelecek felaketten habersizdi.');
INSERT INTO `bible_verses_turkish` VALUES ('6927', '7', '20', '35', 'RAB onları İsrailin önünde bozguna uğrattı. İsrailliler o gün Benyaminoğullarından eli kılıç tutan yirmi beş bin yüz kişiyi öldürdüler. Masoretik metin \"Gevanın açıklığında\".');
INSERT INTO `bible_verses_turkish` VALUES ('6928', '7', '20', '36', 'Benyaminoğulları yenildiklerini anladılar. İsrailliler onların geçmesine izin verdiler; çünkü Giva çevresinde pusuda yatanlara güveniyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('6929', '7', '20', '37', 'Pusudakiler ansızın Givaya saldırdılar. Bütün kente dağılarak halkı kılıçtan geçirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6930', '7', '20', '38', 'Pusuya yatanlarla öbür İsrailliler arasında bir işaret kararlaştırılmıştı: Kenti ateşe verip büyük bir duman bulutu oluşturacaklardı.');
INSERT INTO `bible_verses_turkish` VALUES ('6931', '7', '20', '39', 'O zaman savaş alanındaki İsrailliler birden geri dönecekti. Bu arada Benyaminoğulları İsraillilere kayıplar verdirmeye başlamış, otuz kadarını vurmuşlardı. Daha önceki savaşta olduğu gibi, İsraillileri kesin bir bozguna uğrattıklarını sandılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6932', '7', '20', '40', 'Ama dönüp kente baktıklarında orada hortum gibi göğe yükselen duman bulutunu gördüler. Yanan kentin dumanı göğü kaplamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('6933', '7', '20', '41', 'İsraillilerin döndüğünü gören Benyaminoğulları paniğe kapıldı. Çünkü başlarına gelecek felaketi sezmişlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('6934', '7', '20', '42', 'İsraillilerin önüsıra kırlara doğru yöneldilerse de savaştan kaçamadılar. Çeşitli kentlerden çıkagelen İsrailliler onları kuşatıp yok etti.');
INSERT INTO `bible_verses_turkish` VALUES ('6935', '7', '20', '43', 'Geri kalan Benyaminoğullarını kovaladılar. Givanın doğusunda konakladıkları yere dek onları yol boyunca vurup yere serdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6936', '7', '20', '44', 'Benyaminoğullarından on sekiz bin kişi vuruldu. Hepsi de yiğit savaşçılardı.');
INSERT INTO `bible_verses_turkish` VALUES ('6937', '7', '20', '45', 'Sağ kalanlar dönüp kırlara, Rimmon Kayalığına doğru kaçmaya başladı. İsrailliler yol boyunca bunlardan beş bin kişi daha öldürdü. Gidoma kadar onları adım adım izleyerek iki binini daha vurup yere serdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6938', '7', '20', '46', 'O gün Benyaminoğullarından öldürülenlerin toplam sayısı yirmi beş bin kişiyi buldu. Hepsi de eli kılıç tutan yiğit savaşçılardı.');
INSERT INTO `bible_verses_turkish` VALUES ('6939', '7', '20', '47', 'Kırlara kaçıp Rimmon Kayalığına sığınanların sayısı altı yüzdü. Kayalıkta dört ay kaldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6940', '7', '20', '48', 'İsrailliler Benyamin kentlerine döndüler; insanları, hayvanları ve oradaki bütün canlıları kılıçtan geçirdiler, rastladıkları bütün kentleri ateşe verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6941', '7', '21', '1', 'İsrailliler Mispada, \"Bizden hiç kimse Benyaminoğullarına kız vermeyecek\" diye ant içmişlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('6942', '7', '21', '2', 'Halk Beytele geldi. Akşama dek orada, Tanrının önünde oturup hıçkıra hıçkıra ağladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6943', '7', '21', '3', '\"Ey İsrailin Tanrısı RAB!\" dediler, \"Bugün İsrailden bir oymağın eksilmesine yol açan böyle bir şey neden oldu?\"');
INSERT INTO `bible_verses_turkish` VALUES ('6944', '7', '21', '4', 'Ertesi gün erkenden kalkıp bir sunak yaptılar, orada yakmalık sunular ve esenlik sunuları sundular.');
INSERT INTO `bible_verses_turkish` VALUES ('6945', '7', '21', '5', 'İsrailliler, \"RABbin önüne çıkmak üzere toplandığımızda İsrail oymaklarından bize kimler katılmadı?\" diye sordular. Çünkü Mispada, RABbin önünde toplandıklarında kendilerine katılmayanların kesinlikle öldürüleceğine dair ant içmişlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('6946', '7', '21', '6', 'İsrailliler Benyaminli kardeşleri için çok üzülüyorlardı. \"İsrail bugün bir oymağını yitirdi\" dediler,');
INSERT INTO `bible_verses_turkish` VALUES ('6947', '7', '21', '7', '\"Sağ kalanlara eş olacak kızları bulmak için ne yapsak? Çünkü kızlarımızdan hiçbirini onlara eş olarak vermeyeceğimize RABbin adına ant içtik.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6948', '7', '21', '8', 'Sonra, \"Mispaya, RABbin önüne İsrail oymaklarından kim çıkmadı?\" diye sordular. Böylece Yaveş-Gilattan toplantıya, ordugaha kimsenin gelmediği ortaya çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('6949', '7', '21', '9', 'Çünkü gelenler sayıldığında Yaveş-Gilattan kimsenin olmadığı anlaşılmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('6950', '7', '21', '10', 'Bunun üzerine topluluk Yaveş-Gilat halkının üzerine on iki bin yiğit savaşçı gönderdi. \"Gidin, Yaveş-Gilat halkını, kadın, çoluk çocuk demeden kılıçtan geçirin\" dediler,');
INSERT INTO `bible_verses_turkish` VALUES ('6951', '7', '21', '11', '\"Yapacağınız şu: Her erkeği ve erkek eli değmiş her kadını öldüreceksiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6952', '7', '21', '12', 'Yaveş-Gilat halkı arasında erkek eli değmemiş dört yüz kız bulup Kenan topraklarında bulunan Şilodaki ordugaha getirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6953', '7', '21', '13', 'Ardından bütün topluluk Rimmon Kayalığındaki Benyaminoğullarına aracılar göndererek barış yapmayı önerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('6954', '7', '21', '14', 'Bunun üzerine Benyaminoğulları döndü. Topluluk Yaveş-Gilat halkından sağ bırakılan kızları onlara eş olarak verdi. Ama kızların sayısı Benyaminoğulları için yine de yeterli değildi.');
INSERT INTO `bible_verses_turkish` VALUES ('6955', '7', '21', '15', 'İsrail halkı Benyaminoğullarının durumuna çok üzülüyordu. Çünkü RAB İsrail oymakları arasında birliği bozmuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('6956', '7', '21', '16', 'Topluluğun ileri gelenleri, \"Benyaminoğullarının kadınları öldürüldüğüne göre, kalan erkeklere eş bulmak için ne yapsak?\" diyorlardı,');
INSERT INTO `bible_verses_turkish` VALUES ('6957', '7', '21', '17', '\"İsrailden bir oymağın yok olup gitmemesi için sağ kalan Benyaminoğullarının mirasçıları olmalı.');
INSERT INTO `bible_verses_turkish` VALUES ('6958', '7', '21', '18', 'Biz onlara kızlarımızdan eş veremeyiz. Çünkü Benyaminoğullarına kız veren her İsrailli lanetlenecek diye ant içtik.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6959', '7', '21', '19', 'Sonra, \"Bakın, Şiloda her yıl RAB adına bir şölen düzenleniyor\" diye eklediler. Şilo Beytelin kuzeyinde, Beytelden Şekeme giden yolun doğusunda, Levonanın güneyindedir.');
INSERT INTO `bible_verses_turkish` VALUES ('6960', '7', '21', '20', 'Böylece Benyaminoğullarına, \"Gidip bağlarda gizlenin\" diye öğüt verdiler,');
INSERT INTO `bible_verses_turkish` VALUES ('6961', '7', '21', '21', '\"Gözünüzü açık tutun. Şilolu kızlar dans etmeye kalkınca bağlardan fırlayıp onlardan kendinize birer eş kapın ve Benyamin topraklarına götürün.');
INSERT INTO `bible_verses_turkish` VALUES ('6962', '7', '21', '22', 'Kızların babaları ya da erkek kardeşleri bize yakınmaya gelirse, \'Benyaminoğullarını hatırımız için bağışlayın\' diyeceğiz, \'Savaşarak aldığımız kızlar hepsine yetmedi. Siz de kendi kızlarınızı isteyerek vermediğinize göre suçlu sayılmazsınız.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('6963', '7', '21', '23', 'Benyaminoğulları da böyle yaptılar. Kızlar dans ederken her erkek bir kız kapıp götürdü. Kendi topraklarına gittiler, kentlerini onarıp yerleştiler.');
INSERT INTO `bible_verses_turkish` VALUES ('6964', '7', '21', '24', 'Ardından İsrailliler de oradan ayrılıp kendi topraklarına, oymaklarına, ailelerine döndüler.');
INSERT INTO `bible_verses_turkish` VALUES ('6965', '7', '21', '25', 'O dönemde İsrail\'de kral yoktu. Herkes dilediğini yapıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6966', '8', '1', '1', 'Hakimlerin egemenlik sürdüğü günlerde İsrailde kıtlık başladı. Yahudanın Beytlehem Kentinden bir adam, karısı ve iki oğluyla birlikte geçici bir süre kalmak üzere Moav topraklarına doğru yola çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('6967', '8', '1', '2', 'Adamın adı Elimelek, karısının adı Naomi, oğullarının adları da Mahlon ve Kilyondu. Yahudanın Beytlehem Kentinden, Efrat boyundan olan bu kişiler, Moav topraklarına gidip orada yaşamaya başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('6968', '8', '1', '3', 'Naomi, kocası Elimelek ölünce iki oğluyla yalnız kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('6969', '8', '1', '4', 'İki oğul Moav kızlarından kendilerine birer eş aldılar. Kızlardan birinin adı Orpa, ötekinin adı Ruttu. Orada on yıl kadar yaşadıktan sonra,');
INSERT INTO `bible_verses_turkish` VALUES ('6970', '8', '1', '5', 'Mahlon da, Kilyon da öldü. Böylece kocasıyla iki oğlunu yitiren Naomi yapayalnız kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('6971', '8', '1', '6', 'Naomi, Moav topraklarındayken RABbin kendi halkının yardımına yetişip yiyecek sağladığını duyunca gelinleriyle oradan dönmeye hazırlandı.');
INSERT INTO `bible_verses_turkish` VALUES ('6972', '8', '1', '7', 'Onlarla birlikte bulunduğu yerden ayrıldı ve Yahuda ülkesine dönmek üzere yola koyuldu.');
INSERT INTO `bible_verses_turkish` VALUES ('6973', '8', '1', '8', 'Yolda onlara, \"Analarınızın evine dönün\" dedi. \"Ölmüşlerimize ve bana nasıl iyilik ettinizse, RAB de size iyilik etsin.');
INSERT INTO `bible_verses_turkish` VALUES ('6974', '8', '1', '9', 'RAB her birinize evinde rahat edeceğiniz birer koca versin!\" Sonra onları öptü. İki gelin hıçkıra hıçkıra ağlayarak,');
INSERT INTO `bible_verses_turkish` VALUES ('6975', '8', '1', '10', '\"Hayır, seninle birlikte senin halkına döneceğiz\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('6976', '8', '1', '11', 'Naomi, \"Geri dönün, kızlarım\" dedi. \"Niçin benimle gelesiniz? Size koca olacak oğullarım olabilir mi bundan sonra?');
INSERT INTO `bible_verses_turkish` VALUES ('6977', '8', '1', '12', 'Dönün kızlarım, yolunuza gidin. Ben kocaya varamayacak kadar yaşlandım. Umudum var desem, bu gece kocaya varıp oğullar doğursam,');
INSERT INTO `bible_verses_turkish` VALUES ('6978', '8', '1', '13', 'onlar büyüyene kadar bekler miydiniz, kocaya varmaktan vazgeçer miydiniz? Hayır, kızlarım! Benim acım sizinkinden de büyüktür. Çünkü RAB beni felakete uğrattı.\" için erkek kardeşi ya da en yakın akrabası dul eşiyle evlenirdi (bkz. Yas.25:5-6).');
INSERT INTO `bible_verses_turkish` VALUES ('6979', '8', '1', '14', 'Gelinler yine hıçkıra hıçkıra ağlamaya başladı. Sonunda Orpa kaynanasını öpüp vedalaştı, Rutsa ona sarılıp yanında kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('6980', '8', '1', '15', 'Naomi Ruta, \"Bak, eltin kendi halkına, kendi ilahına dönüyor. Sen de onun ardından git\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('6981', '8', '1', '16', 'Rut şöyle karşılık verdi: \"Seni bırakıp geri dönmemi isteme! Sen nereye gidersen ben de oraya gideceğim, sen nerede kalırsan ben de orada kalacağım. Senin halkın benim halkım, senin Tanrın benim Tanrım olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('6982', '8', '1', '17', 'Sen nerede ölürsen ben de orada öleceğim ve orada gömüleceğim. Eğer ölümden başka bir nedenle senden ayrılırsam, RAB bana daha kötüsünü yapsın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6983', '8', '1', '18', 'Naomi, Rutun kendisiyle gitmeye kesin kararlı olduğunu görünce üstelemekten vazgeçti.');
INSERT INTO `bible_verses_turkish` VALUES ('6984', '8', '1', '19', 'Böylece ikisi Beytleheme kadar yola devam ettiler. Dönüşleri bütün kenti ayağa kaldırdı. Kadınlar birbirlerine, \"Naomi bu mu?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('6985', '8', '1', '20', 'Naomi onlara, \"Beni, Naomi değil, Mara diye çağırın\" dedi. \"Çünkü Her Şeye Gücü Yeten Tanrı bana çok acı verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('6986', '8', '1', '21', 'Giderken her şeyim vardı, ama RAB beni eli boş döndürdü. Beni niçin Naomi diye çağırasınız ki? Görüyorsunuz, RAB beni sıkıntıya soktu, Her Şeye Gücü Yeten Tanrı başıma felaket getirdi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6987', '8', '1', '22', 'İşte Naomi, Moavlı gelini Rut\'la birlikte Moav topraklarından böyle döndü. Beytlehem\'e gelişleri, arpanın biçilmeye başlandığı zamana rastlamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('6988', '8', '2', '1', 'Naominin Boaz adında bir akrabası vardı. Kocası Elimelekin boyundan olan Boaz, ileri gelen, varlıklı bir adamdı.');
INSERT INTO `bible_verses_turkish` VALUES ('6989', '8', '2', '2', 'Bir gün Moavlı Rut, Naomiye şöyle dedi: \"İzin ver de tarlalara gideyim, iyiliksever bir adamın ardında başak devşireyim.\" Naomi, \"Git, kızım\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('6990', '8', '2', '3', 'Böylece Rut gidip tarlalarda, orakçıların ardında başak devşirmeye başladı. Bir rastlantı sonucu, kendini Elimelekin boyundan Boazın tarlasında buldu.');
INSERT INTO `bible_verses_turkish` VALUES ('6991', '8', '2', '4', 'Bu arada Beytlehemden gelen Boaz orakçılara, \"RAB sizinle olsun\" diye seslendi.');
INSERT INTO `bible_verses_turkish` VALUES ('6992', '8', '2', '5', 'Boaz, orakçıların başında duran adamına, \"Kim bu genç kadın?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('6993', '8', '2', '6', 'Orakçıların başında duran adam şu karşılığı verdi: \"Naomi ile birlikte Moav topraklarından gelen Moavlı genç kadın budur.');
INSERT INTO `bible_verses_turkish` VALUES ('6994', '8', '2', '7', 'Bana gelip, \'İzin ver de başak devşireyim, orakçıların ardından gidip demetlerin arasındaki artıkları toplayayım\' dedi. Sabahtan şimdiye kadar tarlada çalışıp durdu, çardağın altında pek az dinlendi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6995', '8', '2', '8', 'Bunun üzerine Boaz Ruta, \"Dinle, kızım\" dedi, \"Başak devşirmek için başka tarlaya gitme; buradan ayrılma. Burada, benim hizmetçi kızlarla birlikte kal.');
INSERT INTO `bible_verses_turkish` VALUES ('6996', '8', '2', '9', 'Gözün, orakçıların biçtiği tarlada olsun; kızların ardından git. Sana ilişmesinler diye adamlarıma buyruk verdim. Susayınca var git, kuyudan çektikleri suyla doldurdukları testilerden iç.\"');
INSERT INTO `bible_verses_turkish` VALUES ('6997', '8', '2', '10', 'Rut eğilip yüzüstü yere kapandı. Boaza, \"Bir yabancı olduğum halde bana neden yakınlık gösteriyor, bu iyiliği yapıyorsun?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('6998', '8', '2', '11', 'Boaz şöyle karşılık verdi: \"Kocanın ölümünden sonra kaynanan için yaptığın her şey bana bir bir anlatıldı. Anneni babanı, doğduğun ülkeyi bıraktın; önceden hiç tanımadığın bir halkın arasına geldin.');
INSERT INTO `bible_verses_turkish` VALUES ('6999', '8', '2', '12', 'RAB yaptıklarının karşılığını versin. Kanatları altına sığınmak için kendisine geldiğin İsrailin Tanrısı RAB seni cömertçe ödüllendirsin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7000', '8', '2', '13', 'Rut, \"Bana çok iyi davrandın, efendim\" dedi. \"Kölelerinden biri olmadığım halde, söylediğin sözlerle beni teselli ettin, yüreğimi okşadın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7001', '8', '2', '14', 'Yemek vakti gelince Boaz Ruta, \"Buraya yaklaş, ekmek al, pekmeze batırıp ye\" dedi. Rut varıp orakçıların yanına oturdu. Boaz ona kavrulmuş başak verdi. Rut bir kısmını yedikten sonra doydu, birazını da artırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('7002', '8', '2', '15', 'Başak devşirmek için kalkınca, Boaz adamlarına, \"Demetler arasında da başak devşirsin, ona dokunmayın\" diye buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('7003', '8', '2', '16', '\"Hatta onun için demetlerden başak ayırıp yere bırakın da devşirsin. Sakın onu azarlamayın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7004', '8', '2', '17', 'Böylece Rut akşama dek tarlada başak devşirdi. Devşirdiği başakları dövünce bir efa kadar arpası oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('7005', '8', '2', '18', 'Bunu yüklenip kente döndü. Devşirdiklerini gören kaynanasına ayrıca, tarlada doyduktan sonra artırdığı başakları da çıkarıp verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7006', '8', '2', '19', 'Naomi, \"Bugün nerede başak devşirdin, nerede çalıştın?\" diye sordu. \"Sana bunca yakınlık göstermiş olan her kimse, kutsansın!\" Rut tarlasında çalıştığı adamdan söz ederek kaynanasına, \"Bugün tarlasında çalıştığım adamın adı Boaz\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7007', '8', '2', '20', 'Naomi gelinine, \"RAB, sağ kalanlardan da ölmüşlerden de iyiliğini esirgemeyen Boazı kutsasın\" dedi. Sonra ekledi: \"O adam akrabalarımızdan, yakın akrabalarımızdanfç biridir.\" ailenin muhtaç kalan üyelerini korumakla yükümlü yakın akraba (Yar.38:8; Lev.25:25; Yas.25:5-10; Rut 3:9,12; 4:1,3,6,8,14).');
INSERT INTO `bible_verses_turkish` VALUES ('7008', '8', '2', '21', 'Moavlı Rut şöyle konuştu: \"Üstelik bana, \'Adamlarım bütün biçme işini bitirinceye kadar onlarla birlikte kal\' dedi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7009', '8', '2', '22', 'Naomi, gelini Ruta, \"Kızım, onun kızlarıyla gitmen daha iyi. Başka bir tarlada sana zarar gelebilir\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7010', '8', '2', '23', 'Böylece Rut arpa ile buğday biçimi sonuna kadar Boaz\'ın hizmetçi kızlarından ayrılmadı; başak devşirip kaynanasıyla oturmaya devam etti.');
INSERT INTO `bible_verses_turkish` VALUES ('7011', '8', '3', '1', 'Kaynanası Naomi bir gün Ruta, \"Kızım, iyiliğin için sana rahat edeceğin bir yer aramam gerekmez mi?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7012', '8', '3', '2', '\"Hizmetçileriyle birlikte bulunduğun Boaz akrabamız değil mi? Bak şimdi, bu akşam Boaz harman yerinde arpa savuracak.');
INSERT INTO `bible_verses_turkish` VALUES ('7013', '8', '3', '3', 'Yıkan, kokular sürün, giyinip harman yerine git. Ama adam yemeyi içmeyi bitirene dek orada olduğunu belli etme.');
INSERT INTO `bible_verses_turkish` VALUES ('7014', '8', '3', '4', 'Adam yatıp uyuduğunda, nerede yattığını belle; sonra gidip onun ayaklarının üzerindeki örtüyü kaldır ve oracıkta yat. Ne yapman gerektiğini o sana söyler.\" anlamına gelirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7015', '8', '3', '5', 'Rut ona, \"Söylediğin her şeyi yapacağım\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7016', '8', '3', '6', 'Harman yerine giderek kaynanasının her dediğini yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('7017', '8', '3', '7', 'Boaz yiyip içti, keyfi yerine geldi. Sonra harman yığınının dibinde uyumaya gitti. Rut da gizlice yaklaştı, onun ayaklarının üzerindeki örtüyü kaldırıp yattı.');
INSERT INTO `bible_verses_turkish` VALUES ('7018', '8', '3', '8', 'Gece yarısı adam ürktü; yattığı yerde dönünce ayaklarının dibinde yatan kadını ayrımsadı.');
INSERT INTO `bible_verses_turkish` VALUES ('7019', '8', '3', '9', 'Ona, \"Kimsin sen?\" diye sordu. Kadın, \"Ben kölen Rutum\" diye yanıtladı. \"Kölenle evlen. Çünkü sen yakın akrabamızsın\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7020', '8', '3', '10', 'Boaz, \"RAB seni kutsasın, kızım\" dedi. \"Bu son iyiliğin, ilkinden de büyük. Çünkü yoksul olsun, zengin olsun, gençlerin peşinden gitmedin.');
INSERT INTO `bible_verses_turkish` VALUES ('7021', '8', '3', '11', 'Ve şimdi, korkma kızım; her istediğini yapacağım. Bütün kent halkı senin erdemli bir kadın olduğunu biliyor.');
INSERT INTO `bible_verses_turkish` VALUES ('7022', '8', '3', '12', 'Yakın akrabanız olduğum doğrudur. Ama benden daha yakın biri var.');
INSERT INTO `bible_verses_turkish` VALUES ('7023', '8', '3', '13', 'Geceyi burada geçir. Sabah olduğunda eğer adam senin için akrabalık görevini yaparsa ne âlâ, varsın yapsın. Ama o, akrabalık görevini yapmak istemezse, yaşayan RABbe ant içerim ki, bu görevi ben üstlenirim. Sen sabaha kadar yat.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7024', '8', '3', '14', 'Böylece Rut sabaha kadar Boazın ayakları dibinde yattı. Ama ortalık insanların birbirini seçebileceği kadar aydınlanmadan önce kalktı. Çünkü Boaz, \'Harman yerine kadın geldiği bilinmemeli\' demişti.');
INSERT INTO `bible_verses_turkish` VALUES ('7025', '8', '3', '15', 'Boaz Ruta, \"Sırtındaki şalı çıkar, aç\" dedi. Rut şalı açınca Boaz içine altı ölçek arpa boşaltıp onun sırtına yükledi. Sonra Rut kente döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('7026', '8', '3', '16', 'Rut geri dönünce kaynanası, \"Nasıl geçti kızım?\" diye sordu. Rut, Boazın kendisi için yaptığı her şeyi anlattı.');
INSERT INTO `bible_verses_turkish` VALUES ('7027', '8', '3', '17', 'Sonra ekledi: \" \'Kaynanana eli boş dönme\' diyerek bana bu altı ölçek arpayı da verdi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7028', '8', '3', '18', 'Naomi, \"Kızım, bu işin ne olacağını öğreninceye kadar evde kal\" dedi. \"Çünkü Boaz bugün bu işi bitirmeden rahat edemeyecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7029', '8', '4', '1', 'Bu arada Boaz kent kapısına gidip oturdu. Sözünü ettiği yakın akraba oradan geçerken ona, \"Arkadaş, gel şuraya otur\" diye seslendi. Adam da varıp Boazın yanına oturdu. yerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7030', '8', '4', '2', 'Sonra Boaz kentin ileri gelenlerinden on adam topladı. Onlara, \"Siz de gelin, oturun\" dedi. Adamlar da oturdular.');
INSERT INTO `bible_verses_turkish` VALUES ('7031', '8', '4', '3', 'Boaz, yakın akrabadan olan adama şöyle dedi: \"Moav topraklarından dönmüş olan Naomi, akrabamız Elimelekin tarlasını satıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('7032', '8', '4', '4', 'Ben de burada oturanların ve halkımın ileri gelenlerinin önünde bunu satın alman için durumu sana açayım dedim. Yakın akrabalık görevini yapmak istiyorsan, yap. Ama sen akrabalık görevini yerine getirmeyeceksen, söyle de bileyim. Çünkü bu görevi yapmak önce sana düşer. Senden sonra ben gelirim.\" Adam, \"Yakın akrabalık görevini ben yaparım\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7033', '8', '4', '5', 'Bunun üzerine Boaz, \"Yalnız, tarlayı Naomiden satın aldığın gün, ölen Mahlonun adının bıraktığı mirasla sürmesi için dul eşi Moavlı Rutu da almalısın\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7034', '8', '4', '6', 'Adam, \"Bu durumda yakın akrabalık görevini yapamam; yaparsam kendi mirasımı tehlikeye atmış olurum\" dedi. \"Bana düşen akrabalık görevini sen yüklen. Çünkü ben yapamam.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7035', '8', '4', '7', 'Eskiden İsrailde akrabalık görevinin yerine getirildiğini ve mülk alım satımının onaylandığını göstermek için taraflardan biri çarığını çıkarıp ötekine verirdi. Alışverişi yasallaştırmanın yolu buydu.');
INSERT INTO `bible_verses_turkish` VALUES ('7036', '8', '4', '8', 'Bu nedenle yakın akrabadan olan adam, \"Sen kendin satın al\" diyerek çarığını çıkarıp Boaza verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7037', '8', '4', '9', 'Boaz, ileri gelenlere ve bütün halka, \"Elimelekin, Kilyon ile Mahlonun bütün mülkünü Naomiden satın aldığıma bugün siz tanık oldunuz\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7038', '8', '4', '10', '\"Mahlonun dul karısı Moavlı Rutu da kendime eş olarak alıyorum. Öyle ki, ölen Mahlonun adı bıraktığı mirasla birlikte sürsün; kardeşlerinin arasından ve yaşadığı kentten adı silinmesin. Bugün siz buna tanık oldunuz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7039', '8', '4', '11', 'Kent kapısında bulunan bütün halk ve ileri gelenler, \"Evet, biz tanığız\" dediler. \"RAB senin evine gelen kadını, İsrail soyunun o iki ana direğine -Rahel ve Leaya- benzer kılsın. Efrat boyunda varlıklı, Beytlehemde ünlü olasın.');
INSERT INTO `bible_verses_turkish` VALUES ('7040', '8', '4', '12', 'RABbin bu genç kadından sana vereceği çocuklarla senin soyun, Tamarın Yahudaya doğurduğu Peresin soyu gibi olsun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7041', '8', '4', '13', 'Böylece Boaz, Rutu kendine eş olarak aldı ve onunla birleşti. RABbin kutsamasıyla gebe kalan Rut bir oğul doğurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('7042', '8', '4', '14', 'O zaman kadınlar Naomiye, \"Bugün seni yakın akrabasız bırakmamış olan RABbe övgüler olsun. Doğan çocuğun ünü İsrailde yayılsın\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('7043', '8', '4', '15', '\"O seni yaşama döndürecek, yaşlılığında doyuracak. Çünkü onu, seni seven ve senin için yedi oğuldan bile daha değerli olan gelinin doğurdu.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7044', '8', '4', '16', 'Naomi çocuğu alıp bağrına bastı ve ona dadılık yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('7045', '8', '4', '17', 'Komşu kadınlar, \"Naominin bir oğlu oldu\" diyerek çocuğa ad koydular; ona, Ovet adını verdiler. Ovet, İşayın babası; İşay ise Davutun babasıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('7046', '8', '4', '18', 'Peresin soyu şöyledir: Peres Hesronun babası,');
INSERT INTO `bible_verses_turkish` VALUES ('7047', '8', '4', '19', 'Hesron Ramın babası, Ram Amminadavın babası,');
INSERT INTO `bible_verses_turkish` VALUES ('7048', '8', '4', '20', 'Amminadav Nahşonun babası, Nahşon Salmonun babası,');
INSERT INTO `bible_verses_turkish` VALUES ('7049', '8', '4', '21', 'Salmon Boazın babası, Boaz Ovetin babası,');
INSERT INTO `bible_verses_turkish` VALUES ('7050', '8', '4', '22', 'Ovet İşay\'ın babası, İşay da Davut\'un babasıdır. \"Salma\".');
INSERT INTO `bible_verses_turkish` VALUES ('7051', '9', '1', '1', 'Efrayim dağlık bölgesindeki Ramatayim Kasabasında yaşayan, Efrayim oymağının Suf boyundan Yeroham oğlu Elihu oğlu Tohu oğlu Suf oğlu Elkana adında bir adam vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('7052', '9', '1', '2', 'Elkananın Hanna ve Peninna adında iki karısı vardı. Peninnanın çocukları olduğu halde, Hannanın çocuğu olmuyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('7053', '9', '1', '3', 'Elkana Her Şeye Egemen RABbe tapınıp kurban sunmak üzere her yıl kendi kentinden Şiloya giderdi. Elinin RABbin kâhinleri olan Hofni ve Pinehas adındaki iki oğlu da oradaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('7054', '9', '1', '4', 'Elkana kurban sunduğu gün karısı Peninnaya ve oğullarıyla kızlarına etten birer pay verirken,');
INSERT INTO `bible_verses_turkish` VALUES ('7055', '9', '1', '5', 'Hannaya iki pay verirdi. Çünkü RAB Hannanın rahmini kapamasına karşın, Elkana onu severdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7056', '9', '1', '6', 'Ama RAB Hannanın rahmini kapadığından, kuması Peninna Hannayı öfkelendirmek için ona sürekli sataşırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('7057', '9', '1', '7', 'Bu yıllarca böyle sürdü. Hanna RABbin Tapınağına her gittiğinde kuması ona sataşırdı. Böylece Hanna ağlar, yemek yemezdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7058', '9', '1', '8', 'Kocası Elkana, \"Hanna, neden ağlıyorsun, neden yemek yemiyorsun?\" derdi, \"Neden bu kadar üzgünsün? Ben senin için on oğuldan daha iyi değil miyim?\"');
INSERT INTO `bible_verses_turkish` VALUES ('7059', '9', '1', '9', 'Bir gün onlar Şiloda yiyip içtikten sonra, Hanna kalktı. Kâhin Eli RABbin Tapınağının kapı sövesi yanındaki sandalyede oturuyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('7060', '9', '1', '10', 'Hanna, gönlü buruk, acı acı ağlayarak RABbe yakardı');
INSERT INTO `bible_verses_turkish` VALUES ('7061', '9', '1', '11', 've şu adağı adadı: \"Ey Her Şeye Egemen RAB, kulunun üzüntüsüne gerçekten bakıp beni anımsar, kulunu unutmayıp bana bir erkek çocuk verirsen, yaşamı boyunca onu sana adayacağım. Onun başına hiç ustura değmeyecek.\" kişinin belirtisiydi (bkz. Say.6:5).');
INSERT INTO `bible_verses_turkish` VALUES ('7062', '9', '1', '12', 'Hanna RABbe yakarışını sürdürürken, Eli onun dudaklarını gözetliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('7063', '9', '1', '13', 'Hanna içinden yakarıyor, yalnız dudakları kımıldıyor, sesi duyulmuyordu. Bu yüzden Eli, Hannayı sarhoş sanarak,');
INSERT INTO `bible_verses_turkish` VALUES ('7064', '9', '1', '14', '\"Sarhoşluğunu ne zamana dek sürdüreceksin? Artık şarabı bırak\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7065', '9', '1', '15', 'Hanna, \"Ah, öyle değil efendim!\" diye yanıtladı, \"Ben yüreği acılarla dolu bir kadınım. Ne şarap içtim, ne de başka bir içki. Sadece yüreğimi RABbe döküyordum.');
INSERT INTO `bible_verses_turkish` VALUES ('7066', '9', '1', '16', 'Kulunu kötü bir kadın sanma. Yakarışımı şimdiye dek sürdürmemin nedeni çok kaygılı, üzüntülü olmamdır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7067', '9', '1', '17', 'Eli, \"Öyleyse esenlikle git\" dedi, \"İsrailin Tanrısı dileğini yerine getirsin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7068', '9', '1', '18', 'Hanna, \"Senin gözünde lütuf bulayım\" deyip yoluna gitti. Sonra yemek yedi. Artık üzgün değildi.');
INSERT INTO `bible_verses_turkish` VALUES ('7069', '9', '1', '19', 'Ertesi sabah erkenden kalkıp RABbe tapındılar. Ondan sonra Ramadaki evlerine döndüler. Elkana karısı Hannayla birleşti ve RAB Hannayı anımsadı.');
INSERT INTO `bible_verses_turkish` VALUES ('7070', '9', '1', '20', 'Zamanı gelince Hanna gebe kaldı ve bir erkek çocuk doğurdu. \"Onu RABden diledim\" diyerek adını Samuel koydu.');
INSERT INTO `bible_verses_turkish` VALUES ('7071', '9', '1', '21', 'Elkana RABbe yıllık kurbanını ve adağını sunmak üzere ev halkıyla birlikte Şiloya gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('7072', '9', '1', '22', 'Ama Hanna gitmedi. Kocasına, \"Çocuk sütten kesildikten sonra onu RABbin hizmetinde bulunmak üzere götüreceğim. Yaşamı boyunca orada kalacak\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7073', '9', '1', '23', 'Kocası Elkana, \"Nasıl istersen öyle yap\" diye karşılık verdi, \"Çocuk sütten kesilinceye dek burada kal. RAB sözünü yerine getirsin.\" Böylece Hanna oğlu sütten kesilinceye dek evde kalıp onu emzirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7074', '9', '1', '24', 'Küçük çocuk sütten kesildikten sonra Hanna üç yaşında bir boğa, bir efafç un ve bir tulum şarap alarak onu kendisiyle birlikte RABbin Şilodaki tapınağına götürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('7075', '9', '1', '25', 'Boğayı kestikten sonra çocuğu Eliye getirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('7076', '9', '1', '26', 'Hanna, \"Ey efendim, yaşamın hakkı için derim ki, burada yanında durup RABbe yakaran kadınım ben\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('7077', '9', '1', '27', '\"Bu çocuk için yakarmıştım; RAB dileğimi yerine getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7078', '9', '1', '28', 'Ben de onu RAB\'be adıyorum. Yaşamı boyunca RAB\'be adanmış kalacaktır.\" Sonra çocuk orada RAB\'be tapındı. Masoretik metin \"Üç boğa\".');
INSERT INTO `bible_verses_turkish` VALUES ('7079', '9', '2', '1', 'Hanna şöyle dua etti: \"Yüreğim RABde bulduğum sevinçle coşuyor;Gücümü yükselten RABdir.Düşmanlarımın karşısında övünüyor,Kurtarışınla seviniyorum!');
INSERT INTO `bible_verses_turkish` VALUES ('7080', '9', '2', '2', 'Kutsallıkta RABbin benzeri yok,Evet, senin gibisi yok, ya RAB!Tanrımız gibi dayanak yok.');
INSERT INTO `bible_verses_turkish` VALUES ('7081', '9', '2', '3', 'Artık büyük konuşmayın,Ağzınızdan küstahça sözler çıkmasın.Çünkü RAB her şeyi bilen Tanrıdır;Odur davranışları tartan.');
INSERT INTO `bible_verses_turkish` VALUES ('7082', '9', '2', '4', 'Güçlülerin yayları kırılır;Güçsüzlerse güçle donatılır.');
INSERT INTO `bible_verses_turkish` VALUES ('7083', '9', '2', '5', 'Toklar yiyecek uğruna gündelikçi olur,Açlar doyurulur.Kısır kadın yedi çocuk doğururken,Çok çocuklu kadın kimsesiz kalır.');
INSERT INTO `bible_verses_turkish` VALUES ('7084', '9', '2', '6', 'RAB öldürür de diriltir de,Ölüler diyarına indirir ve çıkarır.');
INSERT INTO `bible_verses_turkish` VALUES ('7085', '9', '2', '7', 'O kimini yoksul, kimini varsıl kılar;Kimini alçaltır, kimini yükseltir.');
INSERT INTO `bible_verses_turkish` VALUES ('7086', '9', '2', '8', 'Düşkünü yerden kaldırır,Yoksulu çöplükten çıkarır;Soylularla oturtsunVe kendilerine onur tahtını miras olarak bağışlasın diye.Çünkü yeryüzünün temelleri RABbindir,O dünyayı onların üzerine kurmuştur.');
INSERT INTO `bible_verses_turkish` VALUES ('7087', '9', '2', '9', 'RAB sadık kullarının adımlarını korur,Ama kötüler karanlıkta susturulur.Çünkü güçle zafere ulaşamaz insan.');
INSERT INTO `bible_verses_turkish` VALUES ('7088', '9', '2', '10', 'RABbe karşı gelenler paramparça olacak,RAB onlara karşı gökleri gürletecek,Bütün dünyayı yargılayacak,Kralını güçle donatacak,Meshettiği kralın gücünü yükseltecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7089', '9', '2', '11', 'Sonra Elkana Ramaya, evine döndü. Küçük Samuel ise Kâhin Elinin gözetiminde RABbin hizmetinde kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('7090', '9', '2', '12', 'Elinin oğulları değersiz kişilerdi. RABbi ve kâhinlerin halkla ilgili kurallarını önemsemiyorlardı. Biri sunduğu kurbanın etini haşlarken, kâhinin hizmetkârı elinde üç dişli büyük bir çatalla gelir,');
INSERT INTO `bible_verses_turkish` VALUES ('7091', '9', '2', '14', 'çatalı kap, tencere, tava ya da kazana daldırırdı. Çatalla çıkarılan her şey kâhin için ayırılırdı. Şiloya gelen İsraillilerin hepsine böyle davranırlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('7092', '9', '2', '15', 'Üstelik kurbanın yağları yakılmadan önce, kâhinin hizmetkârı gelip kurban sunan adama, \"Kâhine kızartmalık et ver. Senden haşlanmış et değil, çiğ et alacak\" derdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7093', '9', '2', '16', 'Kurban sunan, \"Önce hayvanın yağları yakılmalı, sonra dilediğin kadar al\" diyecek olsa, hizmetkâr, \"Hayır, şimdi vereceksin, yoksa zorla alırım\" diye karşılık verirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7094', '9', '2', '17', 'Gençlerin RABbe karşı işledikleri günah çok büyüktü; çünkü RABbe sunulan sunuları küçümsüyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('7095', '9', '2', '18', 'Bu arada genç Samuel, keten efod giymiş, RABbin önünde hizmet ediyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('7096', '9', '2', '19', 'Yıllık kurbanı sunmak için annesi her yıl kocasıyla birlikte oraya gider, diktiği cüppeyi oğluna getirirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7097', '9', '2', '20', 'Kâhin Eli de, Elkana ile karısına iyi dilekte bulunarak, \"Dilediği ve RABbe adadığı çocuğun yerine RAB sana bu kadından başka çocuklar versin\" derdi. Bundan sonra evlerine dönerlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7098', '9', '2', '21', 'RABbin lütfuna eren Hanna gebe kalıp üç erkek, iki kız daha doğurdu. Küçük Samuel ise RABbin hizmetinde büyüdü.');
INSERT INTO `bible_verses_turkish` VALUES ('7099', '9', '2', '22', 'Eli artık çok yaşlanmıştı. Oğullarının İsraillilere bütün yaptıklarını, Buluşma Çadırının girişinde görevli kadınlarla düşüp kalktıklarını duymuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('7100', '9', '2', '23', 'Onlara, \"Neden böyle şeyler yapıyorsunuz?\" dedi, \"Yaptığınız kötülükleri herkesten işitiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('7101', '9', '2', '24', 'Olmaz bu, oğullarım! RABbin halkı arasında yayıldığını duyduğum haber iyi değil.');
INSERT INTO `bible_verses_turkish` VALUES ('7102', '9', '2', '25', 'İnsan insana karşı günah işlerse, Tanrı onun için aracılık yapar. Ama RABbe karşı günah işleyeni kim savunacak?\" Ne var ki, onlar babalarının sözünü dinlemediler. Çünkü RAB onları öldürmek istiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('7103', '9', '2', '26', 'Bu arada giderek büyüyen genç Samuel RABbin de halkın da beğenisini kazanmaktaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('7104', '9', '2', '27', 'O sıralarda bir Tanrı adamı Eliye gelip şöyle dedi: \"RAB diyor ki, \'Atan ve soyu Mısırda firavunun halkına kölelik ederken kendimi onlara açıkça göstermedim mi?');
INSERT INTO `bible_verses_turkish` VALUES ('7105', '9', '2', '28', 'Sunağıma çıkması, buhur yakıp önümde efod giymesi için bütün İsrail oymakları arasından yalnız atanı kendime kâhin seçtim. Üstelik İsraillilerin yakılan bütün sunularını da atanın soyuna verdim.');
INSERT INTO `bible_verses_turkish` VALUES ('7106', '9', '2', '29', 'Öyleyse neden konutum için buyurduğum kurbanı ve sunuyu küçümsüyorsunuz? Halkım İsrailin sunduğu bütün sunuların en iyi kısımlarıyla kendinizi semirterek neden oğullarını benden daha çok sayıyorsun?\'');
INSERT INTO `bible_verses_turkish` VALUES ('7107', '9', '2', '30', '\"Bu nedenle İsrailin Tanrısı RAB şöyle diyor: \'Gerçekten, ailen ve atanın soyu sonsuza dek bana hizmet edecekler demiştim.\' Ama şimdi RAB şöyle buyuruyor: \'Bu benden uzak olsun! Beni onurlandıranı ben de onurlandırırım. Ama beni saymayan küçük düşürülecek.');
INSERT INTO `bible_verses_turkish` VALUES ('7108', '9', '2', '31', 'Soyundan hiç kimsenin yaşlanacak kadar yaşamaması için senin ve atanın soyunun gücünü kıracağım günler yaklaşıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('7109', '9', '2', '32', 'İsraile yapılacak bütün iyiliğe karşın, sen konutumda sıkıntı göreceksin. Artık soyundan hiç kimse yaşlanacak kadar yaşamayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('7110', '9', '2', '33', 'Sunağımdan bütün soyunu yok edeceğim, yalnız bir kişiyi esirgeyeceğim. Gözleri ağlamaktan kör olacak, yüreği yanacak. Ama soyundan gelenlerin hepsi kılıçla ölecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('7111', '9', '2', '34', 'İki oğlun Hofni ile Pinehasın başına gelecek olay senin için bir belirti olacak: İkisi de aynı gün ölecek.');
INSERT INTO `bible_verses_turkish` VALUES ('7112', '9', '2', '35', 'İsteklerimi ve amaçlarımı yerine getirecek güvenilir bir kâhin çıkaracağım kendime. Onun soyunu sürdüreceğim; o da meshettiğim kişinin önünde sürekli hizmet edecek.');
INSERT INTO `bible_verses_turkish` VALUES ('7113', '9', '2', '36', 'Ailenden sağ kalan herkes bir parça gümüş ve bir somun ekmek için gelip ona boyun eğecek ve, Ne olur, karın tokluğuna beni herhangi bir kâhinlik görevine ata! diye yalvaracak.\' \" edeceğim, yalnız bir kişiyi esirgeyeceğim. Gözleri ağlamaktan kör olacak, yüreği yanacak\", Masoretik metin \"Gözlerini körleştirmek ve sana sıkıntı vermek için sunağımdan bütün soyunu yok etmeyeceğim, yalnız birini esirgeyeceğim\". olarak\".');
INSERT INTO `bible_verses_turkish` VALUES ('7114', '9', '3', '1', 'Genç Samuel Elinin yönetimi altında RABbe hizmet ediyordu. O günlerde RABbin sözü seyrek geliyordu; görümler de azalmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('7115', '9', '3', '2', 'Bir gece Eli yatağında uyuyordu. Gözleri öyle zayıflamıştı ki, güçlükle görebiliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('7116', '9', '3', '3', 'Samuel ise RABbin Tapınağında, Tanrının Sandığının bulunduğu yerde uyuyordu. Tanrının kandili daha sönmemişti.');
INSERT INTO `bible_verses_turkish` VALUES ('7117', '9', '3', '4', 'RAB Samuele seslendi. Samuel, \"Buradayım\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7118', '9', '3', '5', 'Ardından Eliye koşup, \"Beni çağırdın, işte buradayım\" dedi. Ama Eli, \"Ben çağırmadım, dön yat\" diye karşılık verdi. Samuel de dönüp yattı.');
INSERT INTO `bible_verses_turkish` VALUES ('7119', '9', '3', '6', 'RAB yine, \"Samuel!\" diye seslendi. Samuel kalkıp Eliye gitti ve, \"İşte, buradayım, beni çağırdın\" dedi. Eli, \"Çağırmadım, oğlum\" diye karşılık verdi, \"Dön yat.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7120', '9', '3', '7', 'Samuel RABbi daha tanımıyordu; RABbin sözü henüz ona açıklanmamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('7121', '9', '3', '8', 'RAB yine üçüncü kez Samuele seslendi. Samuel kalkıp Eliye gitti. \"İşte buradayım, beni çağırdın\" dedi. O zaman Eli genç Samuele RABbin seslendiğini anladı.');
INSERT INTO `bible_verses_turkish` VALUES ('7122', '9', '3', '9', 'Bunun üzerine Samuele, \"Git yat\" dedi, \"Sana yine seslenirse, \'Konuş, ya RAB, kulun dinliyor\' dersin.\" Samuel gidip yerine yattı.');
INSERT INTO `bible_verses_turkish` VALUES ('7123', '9', '3', '10', 'RAB gelip orada durdu ve önceki gibi, \"Samuel, Samuel!\" diye seslendi. Samuel, \"Konuş, kulun dinliyor\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('7124', '9', '3', '11', 'RAB Samuele şöyle dedi: \"Ben İsrailde her duyanı şaşkına çevirecek bir şey yapmak üzereyim.');
INSERT INTO `bible_verses_turkish` VALUES ('7125', '9', '3', '12', 'O gün Elinin ailesine karşı söylediğim her şeyi baştan sona dek yerine getireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('7126', '9', '3', '13', 'Çünkü farkında olduğu günahtan ötürü ailesini sonsuza dek yargılayacağımı Eliye bildirdim. Oğulları Tanrıya saygısızlık ettiler. Eli de onlara engel olmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('7127', '9', '3', '14', 'Bu nedenle, \'Elinin ailesinin günahı hiçbir zaman kurban ya da sunuyla bile bağışlanmayacaktır\' diyerek Elinin ailesi hakkında ant içtim.\" \"Tanrıya saygısızlık ettiler\", Masoretik metin \"Başlarına lanet getirdiler\".');
INSERT INTO `bible_verses_turkish` VALUES ('7128', '9', '3', '15', 'Samuel sabaha kadar yattı, sonra RABbin Tapınağının kapılarını açtı. Gördüğü görümü Eliye söylemekten çekiniyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('7129', '9', '3', '16', 'Ama Eli ona, \"Oğlum Samuel!\" diye seslendi. Samuel, \"İşte buradayım\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('7130', '9', '3', '17', 'Eli, \"RAB sana neler söyledi?\" diye sordu, \"Lütfen benden gizleme. Sana söylediklerinden birini bile benden gizlersen, Tanrı sana aynısını, hatta daha kötüsünü yapsın!\"');
INSERT INTO `bible_verses_turkish` VALUES ('7131', '9', '3', '18', 'Bunun üzerine Samuel hiçbir şey gizlemeden ona her şeyi anlattı. Eli de, \"O RABdir, gözünde iyi olanı yapsın\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7132', '9', '3', '19', 'Samuel büyürken RAB onunla birlikteydi. RAB ona verdiği sözlerin hiçbirinin boşa çıkmasına izin vermedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7133', '9', '3', '20', 'Samuelin RABbin bir peygamberi olarak onaylandığını Dandan Beer-Şevaya kadar bütün İsrail anladı.');
INSERT INTO `bible_verses_turkish` VALUES ('7134', '9', '3', '21', 'RAB Şilo\'da görünmeyi sürdürdü. Orada sözü aracılığıyla kendisini Samuel\'e tanıttı.');
INSERT INTO `bible_verses_turkish` VALUES ('7135', '9', '4', '1', 'Samuelin sözü bütün İsrailde yayıldı. yayıldı\", Septuaginta \"O günlerde Filistliler İsraillilerle savaşmak üzere toplandılar\". İsrailliler Filistlilerle savaşmak üzere yola çıktılar. İsrailliler Even-Ezerde, Filistliler de Afekte ordugah kurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('7136', '9', '4', '2', 'Filistliler İsraile karşı savaş düzenine girdiler. Savaş her yere yayılınca, Filistliler İsraillileri bozguna uğrattı. Savaş alanında dört bine yakın İsrailliyi öldürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('7137', '9', '4', '3', 'Askerler ordugaha dönünce, İsrailin ileri gelenleri, \"Neden bugün RAB bizi Filistlilerin önünde bozguna uğrattı?\" diye sordular, \"RABbin Antlaşma Sandığını Şilodan buraya getirelim ki, aramıza geldiğinde bizi düşmanlarımızın elinden kurtarsın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7138', '9', '4', '4', 'Halk Şiloya adamlar gönderdi. Keruvlar arasında taht kurmuş, Her Şeye Egemen RABbin Antlaşma Sandığını oradan getirdiler. Elinin iki oğlu, Hofni ile Pinehas da Tanrının Antlaşma Sandığının yanındaydılar.');
INSERT INTO `bible_verses_turkish` VALUES ('7139', '9', '4', '5', 'RABbin Antlaşma Sandığı ordugaha varınca, bütün İsrailliler öyle yüksek sesle bağırdılar ki, yer yerinden oynadı.');
INSERT INTO `bible_verses_turkish` VALUES ('7140', '9', '4', '6', 'Filistliler bağrışmaları duyunca, \"İbranilerin ordugahındaki bu yüksek bağrışmaların anlamı ne?\" diye sordular. RABbin Sandığının ordugaha getirildiğini öğrenince,');
INSERT INTO `bible_verses_turkish` VALUES ('7141', '9', '4', '7', 'korkarak, \"Tanrılar ordugaha gelmiş\" dediler, \"Vay başımıza! Daha önce buna benzer bir olay olmamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('7142', '9', '4', '8', 'Vay başımıza! Bu güçlü tanrıların elinden bizi kim kurtarabilir? Çölde Mısırlıları her tür belaya çarptıran tanrılar bunlar.');
INSERT INTO `bible_verses_turkish` VALUES ('7143', '9', '4', '9', 'Güçlü olun, ey Filistliler! Yiğitçe davranın! Yoksa, İbraniler size nasıl boyun eğdiyse, siz de onlara öyle boyun eğeceksiniz. Bu yüzden yiğitçe davranın ve savaşın!\"');
INSERT INTO `bible_verses_turkish` VALUES ('7144', '9', '4', '10', 'Böylece Filistliler savaşıp İsraillileri bozguna uğrattılar. İsraillilerin hepsi evlerine kaçtı. Yenilgi öyle büyüktü ki, İsrailliler otuz bin yaya asker yitirdi,');
INSERT INTO `bible_verses_turkish` VALUES ('7145', '9', '4', '11', 'Tanrının Sandığı alındı, Elinin iki oğlu, Hofni ile Pinehas öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('7146', '9', '4', '12', 'Benyaminli bir adam savaş alanından koşarak aynı gün Şiloya ulaştı. Giysileri yırtılmış, başı toz toprak içindeydi.');
INSERT INTO `bible_verses_turkish` VALUES ('7147', '9', '4', '13', 'Adam Şiloya vardığında, Tanrının Sandığı için yüreği titreyen Eli, yol kenarında bir sandalyeye oturmuş, kaygıyla bekliyordu. Adam kente girip olup bitenleri anlatınca, kenttekilerin tümü haykırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('7148', '9', '4', '14', 'Eli haykırışları duyunca, \"Bu gürültünün anlamı ne?\" diye sordu. Adam olanları Eliye bildirmek için hemen onun yanına geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('7149', '9', '4', '15', 'O sırada Eli doksan sekiz yaşındaydı. Gözleri zayıflamış, göremiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('7150', '9', '4', '16', 'Adam Eliye, \"Ben savaş alanından geliyorum\" dedi, \"Savaş alanından bugün kaçtım.\" Eli, \"Ne oldu, oğlum?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('7151', '9', '4', '17', 'Haber getiren adam şöyle yanıtladı: \"İsrailliler Filistlilerin önünden kaçtı. Askerler büyük bir yenilgiye uğradı. İki oğlun, Hofniyle Pinehas öldü. Tanrının Sandığı da ele geçirildi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7152', '9', '4', '18', 'Adam Tanrının Sandığından söz edince, Eli sandalyeden geriye, kapının yanına düştü. Yaşlı ve şişman olduğundan boynu kırılıp öldü. İsrail halkını kırk yıl süreyle yönetmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('7153', '9', '4', '19', 'Elinin gelini -Pinehasın karısı- gebeydi, doğurmak üzereydi. Tanrının Sandığının ele geçirildiğini, kayınbabasıyla kocasının öldüğünü duyunca birden sancıları tuttu, yere çömelip doğurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('7154', '9', '4', '20', 'Ölmek üzereyken ona yardım eden kadınlar, \"Korkma, bir oğlun oldu\" dediler. Ama o aldırmadı, karşılık da vermedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7155', '9', '4', '21', 'Tanrının Sandığı ele geçirilmiş, kayınbabasıyla kocası ölmüştü. Bu yüzden, \"Yücelik İsrailden ayrıldı!\" diyerek çocuğa İkavotfı adını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7156', '9', '4', '22', '\"Yücelik İsrail\'den ayrıldı!\" dedi, \"Çünkü Tanrı\'nın Sandığı ele geçirildi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7157', '9', '5', '1', 'Filistliler, Tanrının Sandığını ele geçirdikten sonra, onu Even-Ezerden Aşdota götürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('7158', '9', '5', '2', 'Tanrının Sandığını Dagon Tapınağına taşıyıp Dagon heykelinin yanına yerleştirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('7159', '9', '5', '3', 'Ertesi gün erkenden kalkan Aşdotlular, Dagonu RABbin Sandığının önünde yüzüstü yere düşmüş buldular. Dagonu alıp yerine koydular.');
INSERT INTO `bible_verses_turkish` VALUES ('7160', '9', '5', '4', 'Ama ertesi sabah erkenden kalktıklarında, Dagonu yine RABbin Sandığının önünde yüzüstü yere düşmüş buldular. Bu kez Dagonun başıyla iki eli kırılmış, eşiğin üzerinde duruyordu; yalnızca gövdesi kalmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('7161', '9', '5', '5', 'Dagon kâhinleri de, Aşdottaki Dagon Tapınağına bütün gelenler de bu yüzden bugün de tapınağın eşiğine basmıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('7162', '9', '5', '6', 'RAB Aşdotluları ve çevrelerindeki halkı ağır biçimde cezalandırdı; onları urlarla cezalandırıp sıkıntıya soktu. Ülkelerinde fareler göründü. Kentin her yanına ölüm saçmaya başladı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7163', '9', '5', '7', 'Aşdotlular olup bitenleri görünce, \"İsrail Tanrısının Sandığı yanımızda kalmamalı; çünkü O bizi de, ilahımız Dagonu da ağır bir biçimde cezalandırıyor\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('7164', '9', '5', '8', 'Bunun üzerine ulaklar gönderip bütün Filist beylerini çağırttılar ve, \"İsrail Tanrısının Sandığını ne yapalım?\" diye sordular. Filist beyleri, \"İsrail Tanrısının Sandığı Gata götürülsün\" dediler. Böylece İsrail Tanrısının Sandığını Gata götürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('7165', '9', '5', '9', 'Ama sandık oraya götürüldükten sonra, RAB o kenti de cezalandırdı. Kenti çok büyük bir korku sardı. RAB kent halkını, büyük küçük herkesi urlarla cezalandırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('7166', '9', '5', '10', 'Bu yüzden Tanrının Sandığını Ekrona gönderdiler. Tanrının Sandığı kente girer girmez Ekronlular, \"Bizi ve halkımızı yok etmek için İsrail Tanrısının Sandığını bize getirdiler!\" diye bağırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('7167', '9', '5', '11', 'Bütün Filist beylerini toplayarak, \"İsrail Tanrısının Sandığını buradan uzaklaştırın\" dediler, \"Sandık yerine geri gönderilsin; öyle ki, bizi de halkımızı da yok etmesin.\" Çünkü kentin her yanını ölüm korkusu sarmıştı. Tanrının onlara verdiği ceza çok ağırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('7168', '9', '5', '12', 'Sağ kalanlarda urlar çıktı. Kent halkının haykırışı göklere yükseldi.');
INSERT INTO `bible_verses_turkish` VALUES ('7169', '9', '6', '1', 'RABbin Sandığı Filist ülkesinde yedi ay kaldıktan sonra,');
INSERT INTO `bible_verses_turkish` VALUES ('7170', '9', '6', '2', 'Filistliler kâhinlerle falcıları çağırtıp, \"RABbin Sandığını ne yapalım? Onu nasıl yerine göndereceğimizi bize bildirin\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('7171', '9', '6', '3', 'Kâhinlerle falcılar, \"İsrail Tanrısının Sandığını geri gönderecekseniz, boş göndermeyin\" diye yanıtladılar, \"Ona bir suç sunusu sunmalısınız. O zaman iyileşecek ve Onun sizi neden sürekli cezalandırdığını anlayacaksınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7172', '9', '6', '4', 'Filistliler, \"Ona suç sunusu olarak ne göndermeliyiz?\" diye sordular. Kâhinlerle falcılar, \"Suç sununuz Filist beylerinin sayısına göre beş altın ur ve beş altın fare olsun\" diye yanıtladılar, \"Çünkü aynı bela hepinizin de, beylerinizin de üzerindedir.');
INSERT INTO `bible_verses_turkish` VALUES ('7173', '9', '6', '5', 'Onun için, urların ve ülkeyi yıkan farelerin benzerlerini yapın. Böylelikle İsrailin Tanrısını onurlandırın. Belki sizin, ilahlarınızın ve ülkenizin üzerindeki cezayı hafifletir.');
INSERT INTO `bible_verses_turkish` VALUES ('7174', '9', '6', '6', 'Neden Mısırlıların ve firavunun yaptığı gibi inat ediyorsunuz? Tanrı Mısırlıları alaya aldıktan sonra, İsrail halkının Mısırdan çıkması için onları serbest bırakmadılar mı?');
INSERT INTO `bible_verses_turkish` VALUES ('7175', '9', '6', '7', '\"Şimdi yeni bir arabayla boyunduruk vurulmamış, süt veren iki inek hazırlayın. İnekleri arabaya koşun; buzağılarını artlarından ayırıp ahıra götürün.');
INSERT INTO `bible_verses_turkish` VALUES ('7176', '9', '6', '8', 'RABbin Sandığını alıp arabaya koyun; suç sunusu olarak Ona göndereceğiniz altın eşyaları da bir kutuya koyup yanına yerleştirin. Sonra bırakın arabayı yoluna gitsin.');
INSERT INTO `bible_verses_turkish` VALUES ('7177', '9', '6', '9', 'Ama ardından gözetleyin. Eğer kendi ülkesine, Beytşemeşe giden yoldan ilerlerse, demek ki, üzerimize bu büyük yıkımı getiren Odur. Yoksa bu yıkımın Ondan gelmediğini, bize bir rastlantı olduğunu anlayacağız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7178', '9', '6', '10', 'Adamlar denileni yaptılar. Süt veren iki inek getirip arabaya koştular, buzağılarını da ahıra kapadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('7179', '9', '6', '11', 'İçinde farelerle urların altın benzerlerinin bulunduğu kutuyu RABbin Sandığıyla birlikte arabaya koydular.');
INSERT INTO `bible_verses_turkish` VALUES ('7180', '9', '6', '12', 'İnekler dosdoğru Beytşemeş yolundan gittiler. Sağa sola sapmadan, böğüre böğüre ana yoldan ilerlediler. Filist beyleri onları Beytşemeş sınırına dek izledi.');
INSERT INTO `bible_verses_turkish` VALUES ('7181', '9', '6', '13', 'O sırada Beytşemeşliler vadide buğday biçiyorlardı. Gözlerini kaldırıp sandığı görünce sevindiler.');
INSERT INTO `bible_verses_turkish` VALUES ('7182', '9', '6', '14', 'Beytşemeşli Yeşunun tarlasına giren araba oradaki büyük bir taşın yanında durdu. Beytşemeşliler arabanın odununu yardılar, inekleri de RABbe yakmalık sunu olarak sundular.');
INSERT INTO `bible_verses_turkish` VALUES ('7183', '9', '6', '15', 'Levililer RABbin Sandığını ve içinde altın eşyaların bulunduğu yanındaki kutuyu indirip büyük taşın üzerine koymuşlardı. O gün Beytşemeşliler RABbe yakmalık sunular sunup kurbanlar kestiler.');
INSERT INTO `bible_verses_turkish` VALUES ('7184', '9', '6', '16', 'Filistlilerin beş beyi olup bitenleri gördükten sonra aynı gün Ekrona döndüler.');
INSERT INTO `bible_verses_turkish` VALUES ('7185', '9', '6', '17', 'Filistliler Aşdot, Gazze, Aşkelon, Gat ve Ekron kentleri için RABbe suç sunusu olarak ur biçiminde birer altın gönderdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('7186', '9', '6', '18', 'Altın farelerse, surlu kentlerle çevre köyler dahil beş Filistli beye ait kentlerin sayısı kadardı. Beytşemeşli Yeşunun tarlasında RABbin Antlaşma Sandığının üzerine konduğu büyük taş tanık olarak bugün de duruyor.');
INSERT INTO `bible_verses_turkish` VALUES ('7187', '9', '6', '19', 'RABbin Antlaşma Sandığının içine baktıkları için, RAB Beytşemeşlilerden bazılarını cezalandırıp yetmiş kişiyi yok etti. Halk RABbin başlarına getirdiği bu büyük yıkımdan dolayı yas tuttu.');
INSERT INTO `bible_verses_turkish` VALUES ('7188', '9', '6', '20', 'Beytşemeşliler, \"Bu kutsal Tanrının, RABbin önünde kim durabilir? Bizden sonra kime gidecek?\" diyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('7189', '9', '6', '21', 'Sonunda Kiryat-Yearim\'de oturanlara ulaklar göndererek, \"Filistliler RAB\'bin Sandığı\'nı geri getirdiler; gelin, onu alıp götürün\" dediler. elyazmaları \"Yetmiş kişi, elli bin kişi\".');
INSERT INTO `bible_verses_turkish` VALUES ('7190', '9', '7', '1', 'Bunun üzerine Kiryat-Yearim halkı varıp RABbin Sandığını aldı. Onu Avinadavın tepedeki evine götürdüler. RABbin Antlaşma Sandığına bakması için Avinadav oğlu Elazarı görevlendirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('7191', '9', '7', '2', 'Sandık uzun bir süre, yirmi yıl boyunca Kiryat-Yearimde kaldı. Bu arada bütün İsrail halkı RABbin özlemini çekti.');
INSERT INTO `bible_verses_turkish` VALUES ('7192', '9', '7', '3', 'Samuel İsrail halkına şöyle dedi: \"Eğer bütün yüreğinizle RABbe dönmeye istekliyseniz, yabancı ilahları ve Aştoretin putlarını aranızdan kaldırın. Kendinizi RABbe adayıp yalnız Ona kulluk edin. RAB de sizi Filistlilerin elinden kurtaracaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7193', '9', '7', '4', 'Bunun üzerine İsrailliler Baalın ve Aştoretin putlarını atıp yalnızca RABbe kulluk etmeye başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('7194', '9', '7', '5', 'O zaman Samuel, \"Bütün İsrail halkını Mispada toplayın, ben de sizin için RABbe yakaracağım\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7195', '9', '7', '6', 'Mispada toplanan İsrailliler kuyudan su çekip RABbin önüne döktüler. O gün oruç tuttular ve, \"RABbe karşı günah işledik\" dediler. Samuel Mispada İsrail halkına önderlik etti.');
INSERT INTO `bible_verses_turkish` VALUES ('7196', '9', '7', '7', 'Filistliler İsrail halkının Mispada toplandığını duydular. Filist beyleri İsraillilere karşı savaşmaya çıktılar. İsrailliler bunu duyunca Filistlilerden korktular.');
INSERT INTO `bible_verses_turkish` VALUES ('7197', '9', '7', '8', 'Samuele, \"Bizi Filistlilerin elinden kurtarması için Tanrımız RABbe yakarmayı bırakma\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('7198', '9', '7', '9', 'Bunun üzerine Samuel bir süt kuzusu alıp RABbe tümüyle yakmalık sunu olarak sundu ve İsrailliler adına RABbe yakardı. RAB de ona karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7199', '9', '7', '10', 'Samuel yakmalık sunuyu sunarken, Filistliler, İsraillilere saldırmak üzere yaklaşmışlardı. Ama RAB o an korkunç bir sesle gürleyerek Filistlileri öyle şaşkına çevirdi ki, İsraillilerin önünde bozguna uğradılar.');
INSERT INTO `bible_verses_turkish` VALUES ('7200', '9', '7', '11', 'Mispadan çıkan İsrailliler Filistlileri Beytkarın altına kadar kovalayıp öldürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('7201', '9', '7', '12', 'Samuel bir taş alıp Mispa ile Şen arasına dikti. \"RAB buraya kadar bize yardım etmiştir\" diyerek taşa Even-Ezer adını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7202', '9', '7', '13', 'Yenilgiye uğrayan Filistliler bir daha İsrail topraklarına saldırmadılar. Samuel yaşadığı sürece RAB Filistlilerin saldırmasını engelledi.');
INSERT INTO `bible_verses_turkish` VALUES ('7203', '9', '7', '14', 'Ekrondan Gata kadar Filistlilerin ele geçirdiği kentler İsraile geri verildi. Bunun yanısıra İsrailin sınır toprakları da Filistlilerin elinden kurtarıldı. İsraillilerle Amorlular arasında ise barış vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('7204', '9', '7', '15', 'Samuel yaşadığı sürece İsraile önderlik yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('7205', '9', '7', '16', 'Her yıl gidip Beyteli, Gilgalı, Mispayı dolaşır, bu kentlerden İsraili yönetirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7206', '9', '7', '17', 'Sonra Rama\'daki evine döner, İsrail\'i oradan yönetirdi. Orada RAB\'be bir sunak yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('7207', '9', '8', '1', 'Samuel yaşlanınca oğullarını İsraile önder atadı.');
INSERT INTO `bible_verses_turkish` VALUES ('7208', '9', '8', '2', 'Beer-Şevada görev yapan ilk oğlunun adı Yoel, ikinci oğlunun adıysa Aviyaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('7209', '9', '8', '3', 'Ama oğulları onun yolunda yürümediler. Tersine, haksız kazanca yönelip rüşvet alır, yargıda yan tutarlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('7210', '9', '8', '4', 'Bu yüzden İsrailin bütün ileri gelenleri toplanıp Ramaya, Samuelin yanına vardılar.');
INSERT INTO `bible_verses_turkish` VALUES ('7211', '9', '8', '5', 'Ona, \"Bak, sen yaşlandın\" dediler, \"Oğulların da senin yolunda yürümüyor. Şimdi, öteki uluslarda olduğu gibi, bizi yönetecek bir kral ata.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7212', '9', '8', '6', 'Ne var ki, \"Bizi yönetecek bir kral ata\" demeleri Samuelin hoşuna gitmedi. Samuel RABbe yakardı.');
INSERT INTO `bible_verses_turkish` VALUES ('7213', '9', '8', '7', 'RAB, Samuele şu karşılığı verdi: \"Halkın sana bütün söylediklerini dinle. Çünkü reddettikleri sen değilsin; kralları olarak beni reddettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('7214', '9', '8', '8', 'Onları Mısırdan çıkardığım günden bu yana bütün yaptıklarının aynısını sana da yapıyorlar. Beni bırakıp başka ilahlara kulluk ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('7215', '9', '8', '9', 'Şimdi onları dinle. Ancak onları açıkça uyar ve kendilerine krallık yapacak kişinin onları nasıl yöneteceğini söyle.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7216', '9', '8', '10', 'Samuel kendisinden kral isteyen halka RABbin bütün söylediklerini bildirdi:');
INSERT INTO `bible_verses_turkish` VALUES ('7217', '9', '8', '11', '\"Size krallık yapacak kişinin yönetimi şöyle olacak: Oğullarınızı alıp savaş arabalarında ve atlı birliklerinde görevlendirecek. Onun savaş arabalarının önünde koşacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('7218', '9', '8', '12', 'Bazılarını biner, bazılarını ellişer kişilik birliklere komutan atayacak. Kimisini toprağını sürüp ekinini biçmek, kimisini de silahların ve savaş arabalarının donatımını yapmak için görevlendirecek.');
INSERT INTO `bible_verses_turkish` VALUES ('7219', '9', '8', '13', 'Kızlarınızı ıtriyatçı, aşçı, fırıncı olmak üzere alacak.');
INSERT INTO `bible_verses_turkish` VALUES ('7220', '9', '8', '14', 'Seçkin tarlalarınızı, bağlarınızı, zeytinliklerinizi alıp hizmetkârlarına verecek.');
INSERT INTO `bible_verses_turkish` VALUES ('7221', '9', '8', '15', 'Tahıllarınızın, üzümlerinizin ondalığını alıp saray görevlileriyle öbür hizmetkârlarına dağıtacak.');
INSERT INTO `bible_verses_turkish` VALUES ('7222', '9', '8', '16', 'Kadın erkek kölelerinizi, seçkin boğalarınızı, eşeklerinizi alıp kendi işinde çalıştıracak.');
INSERT INTO `bible_verses_turkish` VALUES ('7223', '9', '8', '17', 'Sürülerinizin de ondalığını alacak. Sizler ise onun köleleri olacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('7224', '9', '8', '18', 'Bunlar gerçekleştiğinde, seçtiğiniz kral yüzünden feryat edeceksiniz. Ama RAB o gün size karşılık vermeyecek.\" \"Gençlerinizi\".');
INSERT INTO `bible_verses_turkish` VALUES ('7225', '9', '8', '19', 'Ne var ki, halk Samuelin sözünü dinlemek istemedi. \"Hayır, bizi yönetecek bir kral olsun\" dediler,');
INSERT INTO `bible_verses_turkish` VALUES ('7226', '9', '8', '20', '\"Böylece biz de bütün uluslar gibi olacağız. Kralımız bizi yönetecek, önümüzden gidip savaşlarımızı sürdürecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7227', '9', '8', '21', 'Halkın bütün söylediklerini dinleyen Samuel, bunları RABbe aktardı.');
INSERT INTO `bible_verses_turkish` VALUES ('7228', '9', '8', '22', 'RAB Samuel\'e, \"Onların sözünü dinle ve başlarına bir kral ata\" diye buyurdu. Bunun üzerine Samuel İsrailliler\'e, \"Herkes kendi kentine dönsün\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7229', '9', '9', '1', 'Benyamin oymağından Afiyah oğlu Bekorat oğlu Seror oğlu Aviel oğlu Kiş adında bir adam vardı. Benyaminli Kiş sözü geçen biriydi.');
INSERT INTO `bible_verses_turkish` VALUES ('7230', '9', '9', '2', 'Saul adında genç, yakışıklı bir oğlu vardı. İsrail halkı arasında ondan daha yakışıklısı yoktu. Boyu herkesten bir baş daha uzundu.');
INSERT INTO `bible_verses_turkish` VALUES ('7231', '9', '9', '3', 'Bir gün Saulun babası Kişin eşekleri kayboldu. Kiş, oğlu Saula, \"Hizmetkârlardan birini yanına al da git, eşekleri ara\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7232', '9', '9', '4', 'Saul Efrayim dağlık bölgesinden geçip Şalişa topraklarını dolaştı. Ama eşekleri bulamadılar. Şaalim bölgesine geçtiler. Eşekler orada da yoktu. Sonra Benyamin bölgesinden geçtilerse de, hayvanları bulamadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('7233', '9', '9', '5', 'Suf bölgesine varınca, Saul yanındaki hizmetkârına, \"Haydi dönelim! Yoksa babam eşekleri düşünmekten vazgeçip bizim için kaygılanmaya başlar\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7234', '9', '9', '6', 'Hizmetkâr, \"Bak, bu kentte saygın bir Tanrı adamı vardır\" diye karşılık verdi, \"Bütün söyledikleri bir bir yerine geliyor. Şimdi ona gidelim. Belki gideceğimiz yolu o bize gösterir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7235', '9', '9', '7', 'Saul, \"Gidersek, adama ne götüreceğiz?\" dedi, \"Torbalarımızdaki ekmek tükendi. Tanrı adamına götürecek bir armağanımız yok. Neyimiz kaldı ki?\"');
INSERT INTO `bible_verses_turkish` VALUES ('7236', '9', '9', '8', 'Hizmetkâr, \"Bak, bende çeyrek şekel gümüş var\" diye karşılık verdi, \"Gideceğimiz yolu bize göstermesi için bunu Tanrı adamına vereceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7237', '9', '9', '9', '-Eskiden İsrailde biri Tanrıya bir şey sormak istediğinde, \"Haydi, biliciye gidelim\" derdi. Çünkü bugün peygamber denilene o zaman bilici denirdi.-');
INSERT INTO `bible_verses_turkish` VALUES ('7238', '9', '9', '10', 'Saul hizmetkârına, \"İyi, haydi gidelim\" dedi. Böylece Tanrı adamının yaşadığı kente gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('7239', '9', '9', '11', 'Yokuştan kente doğru çıkarlarken, kuyudan su çekmeye giden kızlarla karşılaştılar. Onlara, \"Bilici burada mı?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('7240', '9', '9', '12', 'Kızlar, \"Evet, ilerde\" diye karşılık verdiler, \"Şimdi çabuk davranın. Kentimize bugün geldi. Çünkü halk bugün tapınma yerinde bir kurban sunacak.');
INSERT INTO `bible_verses_turkish` VALUES ('7241', '9', '9', '13', 'Kente girer girmez, yemek için tapınma yerine çıkmadan önce onu bulacaksınız. Kurbanı o kutsayacağı için, kendisi gelmeden halk yemek yemez. Çağrılı olanlar o geldikten sonra yemeye başlar. Şimdi gidin, onu hemen bulursunuz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7242', '9', '9', '14', 'Saulla hizmetkârı kente gittiler. Kente girdiklerinde, tapınma yerine çıkmaya hazırlanan Samuel onlara doğru ilerliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('7243', '9', '9', '15', 'Saul gelmeden bir gün önce RAB Samuele şunu açıklamıştı:');
INSERT INTO `bible_verses_turkish` VALUES ('7244', '9', '9', '16', '\"Yarın bu saatlerde sana Benyamin bölgesinden birini göndereceğim. Onu halkım İsrailin önderi olarak meshedeceksin. Halkımı Filistlilerin elinden o kurtaracak. Halkımın durumuna baktım; çünkü haykırışları bana ulaştı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7245', '9', '9', '17', 'Samuel Saulu görünce, RAB, \"İşte sana sözünü ettiğim adam!\" dedi, \"Halkıma o önderlik edecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7246', '9', '9', '18', 'Saul kent kapısında duran Samuele yaklaştı. \"Bilicinin evi nerede, lütfen söyler misin?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7247', '9', '9', '19', 'Samuel, \"Bilici benim\" diye yanıtladı, \"Önümden tapınma yerine çıkın. Bugün benimle birlikte yemek yiyeceksiniz. Yarın sabah düşündüğün her şeyi sana bildirip seni geri gönderirim.');
INSERT INTO `bible_verses_turkish` VALUES ('7248', '9', '9', '20', 'Üç gün önce kaybolan eşeklerin için kaygılanma. Onlar bulundu. İsrailin özlemi kime yönelik? Sana ve babanın ailesine değil mi?\"');
INSERT INTO `bible_verses_turkish` VALUES ('7249', '9', '9', '21', 'Saul şu karşılığı verdi: \"Ben İsrail oymaklarının en küçüğü olan Benyamin oymağından değil miyim? Ait olduğum boy da Benyamin oymağına bağlı bütün boyların en küçüğü değil mi? Bana neden böyle şeyler söylüyorsun?\"');
INSERT INTO `bible_verses_turkish` VALUES ('7250', '9', '9', '22', 'Samuel Saul ile hizmetkârını alıp yemek odasına götürdü; yaklaşık otuz çağrılı arasında ilk sırayı onlara verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7251', '9', '9', '23', 'Sonra aşçıya, \"Sana verdiğim ve bir kenara ayırmanı söylediğim payı getir\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7252', '9', '9', '24', 'Aşçı budu getirip Saulun önüne koydu. Samuel, \"İşte senin için ayrılan parça, buyur ye!\" dedi, \"Çünkü bunu belirtilen gün çağırdığım halkla birlikte yemen için sakladım.\" O gün Saul Samuelle yemek yedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7253', '9', '9', '25', 'Tapınma yerinden kente indikten sonra Samuel evinin damında Saulla konuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('7254', '9', '9', '26', 'Sabah erkenden, şafak sökerken kalktılar. Samuel, damdan Saulu çağırıp, \"Hazırlan, seni göndereceğim\" dedi. Saul kalktı. Samuelle birlikte dışarı çıktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('7255', '9', '9', '27', 'Kentin sınırına yaklaşırken Samuel Saul\'a, \"Hizmetkâra önümüzden gitmesini söyle\" dedi. Hizmetkâr öne geçince, Samuel, \"Ama sen dur\" diye ekledi, \"Sana Tanrı\'nın sözünü bildireceğim.\" konuştu\", Septuaginta \"Saul için damda bir döşek serildi, o da orada yattı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7256', '9', '10', '1', 'Sonra Samuel yağ kabını alıp yağı Saulun başına döktü. Onu öpüp şöyle dedi: \"RAB seni kendi halkına önder olarak meshetti.');
INSERT INTO `bible_verses_turkish` VALUES ('7257', '9', '10', '2', 'Bugün benden ayrıldıktan sonra Benyamin sınırında, Selsahtaki Rahelin mezarı yanında iki kişiyle karşılaşacaksın. Sana, \'Aramaya çıktığın eşekler bulundu\' diyecekler, \'Baban eşekleri düşünmekten vazgeçti, oğlum için ne yapsam diye sizin için kaygılanmaya başladı.\'');
INSERT INTO `bible_verses_turkish` VALUES ('7258', '9', '10', '3', 'Oradan daha ilerleyip Tavordaki meşe ağacına varacaksın. Orada biri üç oğlak, biri üç somun ekmek, öbürü de bir tulum şarapla Tanrının huzuruna, Beytele çıkan üç adamla karşılaşacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('7259', '9', '10', '4', 'Seni selamlayıp iki somun ekmek verecekler. Sen de kabul edeceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('7260', '9', '10', '5', 'Sonra Filist ordugahının bulunduğu Givat-Elohime varacaksın. Kente girince, önlerinde çenk, tef, kaval ve lir çalanlarla birlikte peygamberlik ederek tapınma yerinden inen bir peygamber topluluğuyla karşılaşacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('7261', '9', '10', '6', 'RABbin Ruhu senin üzerine güçlü bir biçimde inecek. Onlarla birlikte peygamberlikte bulunacak ve başka bir kişiliğe bürüneceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('7262', '9', '10', '7', 'Bu belirtiler gerçekleştiğinde, duruma göre gerekeni yap. Çünkü Tanrı seninledir.');
INSERT INTO `bible_verses_turkish` VALUES ('7263', '9', '10', '8', 'Şimdi benden önce Gilgala git. Yakmalık sunuları sunmak ve esenlik kurbanlarını kesmek için ben de yanına geleceğim. Ancak, ben yanına gelip ne yapacağını bildirene dek yedi gün beklemen gerekecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7264', '9', '10', '9', 'Saul, Samuelin yanından ayrılmak üzere ona sırtını döner dönmez, Tanrı ona başka bir kişilik verdi. O gün bütün bu belirtiler gerçekleşti.');
INSERT INTO `bible_verses_turkish` VALUES ('7265', '9', '10', '10', 'Givaya varınca, Saulu bir peygamber topluluğu karşıladı. Tanrının Ruhu güçlü bir biçimde üzerine indi ve Saul onlarla birlikte peygamberlikte bulunmaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('7266', '9', '10', '11', 'Onu önceden tanıyanların hepsi, peygamberlerle birlikte peygamberlikte bulunduğunu görünce, birbirlerine, \"Ne oldu Kiş oğluna? Saul da mı peygamber oldu?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('7267', '9', '10', '12', 'Orada oturanlardan biri, \"Ya onların babası kim?\" dedi. İşte, \"Saul da mı peygamber oldu?\" sözü buradan gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('7268', '9', '10', '13', 'Saul peygamberlikte bulunduktan sonra tapınma yerine çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('7269', '9', '10', '14', 'Amcası, Saul ile hizmetkârına, \"Nerede kaldınız?\" diye sordu. Saul, \"Eşekleri arıyorduk\" diye karşılık verdi, \"Onları bulamayınca, Samuele gittik.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7270', '9', '10', '15', 'Amcası, \"Samuel sana neler söyledi, lütfen bana da anlat\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7271', '9', '10', '16', 'Saul, \"Eşeklerin bulunduğunu bize açıkça bildirdi\" diye yanıtladı. Ama Samuelin krallıkla ilgili sözlerini amcasına açıklamadı.');
INSERT INTO `bible_verses_turkish` VALUES ('7272', '9', '10', '17', 'Sonra Samuel, İsrail halkını Mispada RAB için bir araya getirip şöyle dedi: \"İsrailin Tanrısı RAB diyor ki, \'Ben İsraillileri Mısırdan çıkardım. Mısırlıların ve size baskı yapan bütün krallıkların elinden sizi kurtardım.\'');
INSERT INTO `bible_verses_turkish` VALUES ('7273', '9', '10', '19', 'Ama siz bugün bütün zorluk ve sıkıntılarınızdan sizi kurtaran Tanrınıza sırt çevirdiniz ve, \'Hayır, bize bir kral ata\' dediniz. Şimdi RABbin önünde oymak oymak, boy boy dizilin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7274', '9', '10', '20', 'Samuel bütün İsrail oymaklarını bir bir öne çıkardı. Bunlardan Benyamin oymağı kurayla seçildi.');
INSERT INTO `bible_verses_turkish` VALUES ('7275', '9', '10', '21', 'Sonra Benyamin oymağını boy boy öne çağırdı. Matrinin boyu seçildi. En sonunda da Matri boyundan Kiş oğlu Saul seçildi. Onu aradılarsa da bulamadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('7276', '9', '10', '22', 'Yine RABbe, \"O daha buraya gelmedi mi?\" diye sordular. RAB de, \"O burada, eşyaların arasında saklanıyor\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7277', '9', '10', '23', 'Bunun üzerine koşup Saulu oradan getirdiler. Saul halkın arasına geldi. Boyu hepsinden bir baş uzundu.');
INSERT INTO `bible_verses_turkish` VALUES ('7278', '9', '10', '24', 'Samuel halka, \"RABbin seçtiği adamı görüyor musunuz?\" dedi, \"Bütün halkın arasında bir benzeri yok.\" Bunun üzerine halk, \"Yaşasın kral!\" diye bağırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('7279', '9', '10', '25', 'Samuel krallığın ilkelerini halka açıkladı. Bunları kitap haline getirip RABbin önüne koydu. Sonra herkesi evine gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7280', '9', '10', '26', 'Saul da Givaya, kendi evine döndü. Tanrının isteklendirdiği yiğitler ona eşlik ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('7281', '9', '10', '27', 'Ama bazı kötü kişiler, \"O bizi nasıl kurtarabilir?\" diyerek Saul\'u küçümsediler ve ona armağan vermediler. Saul ise buna aldırmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('7282', '9', '11', '1', 'Ammon Kralı Nahaş Yaveş-Gilat üzerine yürüyüp kenti kuşattı. Bütün Yaveşliler, Nahaşa, \"Bizimle bir antlaşma yap, sana kulluk ederiz\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('7283', '9', '11', '2', 'Ama Ammonlu Nahaş, \"Ancak bir koşulla sizinle antlaşma yaparım\" diye karşılık verdi, \"Bütün İsrail halkını küçük düşürmek için her birinizin sağ gözünü oyup çıkaracağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7284', '9', '11', '3', 'Yaveş Kentinin ileri gelenleri ona, \"İsrailin her bölgesine ulaklar göndermemiz için bize yedi günlük bir süre tanı\" dediler, \"Eğer bizi kurtaracak kimse çıkmazsa o zaman sana teslim oluruz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7285', '9', '11', '4', 'Ulaklar Saulun yaşadığı Giva Kentine gelip olanları halka bildirince, herkes hıçkıra hıçkıra ağlamaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('7286', '9', '11', '5', 'Tam o sırada Saul, öküzlerinin ardında, tarladan dönüyordu. \"Halka ne oldu? Neden böyle ağlıyorlar?\" diye sordu. Yaveşlilerin söylediklerini ona anlattılar.');
INSERT INTO `bible_verses_turkish` VALUES ('7287', '9', '11', '6', 'Saul bu sözleri duyunca, Tanrının Ruhu güçlü bir biçimde onun üzerine indi. Saul çok öfkelendi.');
INSERT INTO `bible_verses_turkish` VALUES ('7288', '9', '11', '7', 'Bir çift öküz alıp parçaladı. Ulaklar aracılığıyla İsrailin her bölgesine bu parçaları gönderip şöyle dedi: \"Saul ile Samuelin ardınca gelmeyen herkesin öküzlerine de aynı şey yapılacaktır.\" Halk RAB korkusuyla sarsıldı ve tek beden halinde yola çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('7289', '9', '11', '8', 'Saul onları Bezekte topladı. İsrail halkı üç yüz bin, Yahudalılar ise otuz bin kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('7290', '9', '11', '9', 'Oraya gelen Yaveşli ulaklara şöyle dediler: \"Yaveş-Gilat halkına, \'Yarın öğleye doğru kurtarılacaksınız\' deyin.\" Ulaklar gidip bu haberi iletince Yaveşliler sevindi.');
INSERT INTO `bible_verses_turkish` VALUES ('7291', '9', '11', '10', 'Ammonlulara, \"Yarın size teslim olacağız\" dediler, \"Bize ne dilerseniz yapın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7292', '9', '11', '11', 'Ertesi gün Saul adamlarını üç bölüğe ayırdı. Adamlar sabah nöbetinde Ammonluların ordugahına girdi. Kırım günün en sıcak zamanına dek sürdü. Sağ kalanlar dağıldı; iki kişi bile bir arada kalmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('7293', '9', '11', '12', 'Bundan sonra halk Samuele, \" \'Saul mu bize krallık yapacak?\' diyenler kimdi? Getirin onları, öldürelim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7294', '9', '11', '13', 'Ama Saul, \"Bugün hiç kimse öldürülmeyecek\" diye yanıtladı, \"Çünkü RAB bugün İsrail halkına kurtuluş verdi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7295', '9', '11', '14', 'Samuel halka, \"Haydi, Gilgala gidip orada krallığı yeniden onaylayalım\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7296', '9', '11', '15', 'Böylece bütün halk Gilgal\'a gidip RAB\'bin önünde Saul\'un kral olduğunu onayladı. Orada, RAB\'bin önünde esenlik kurbanları kestiler; Saul da bütün İsrailliler de büyük bir sevinç yaşadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('7297', '9', '12', '1', 'Bundan sonra Samuel İsrail halkına şöyle dedi: \"Bana söylediğiniz her şeye kulak verdim: Size bir kral atadım.');
INSERT INTO `bible_verses_turkish` VALUES ('7298', '9', '12', '2', 'Şimdi size önderlik yapan bir kralınız var. Bense yaşlandım, saçım ağardı. Oğullarım da sizlerle birlikte. Gençliğimden bu güne dek size önderlik yaptım.');
INSERT INTO `bible_verses_turkish` VALUES ('7299', '9', '12', '3', 'İşte karşınızda duruyorum. Hanginizin öküzünü aldım? Kimin eşeğine el koydum? Kimi dolandırdım? Kime baskı yaptım? Göz yummak için kimden rüşvet aldım? RABbin ve Onun meshettiğinin önünde bana karşı tanıklık edin de size karşılığını vereyim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7300', '9', '12', '4', 'Halk, \"Bizi dolandırmadın\" diye karşılık verdi, \"Bize baskı da yapmadın. Kimsenin elinden hiçbir şey almadın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7301', '9', '12', '5', 'Samuel, \"Bana karşı bir şey bulamadığınıza bugün hem RAB, hem de Onun meshettiği kral tanıktır\" dedi. \"Evet, tanıktır\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('7302', '9', '12', '6', 'Samuel konuşmasını şöyle sürdürdü: \"Musa ile Harunu görevlendiren, atalarınızı Mısırdan çıkaran RABdir.');
INSERT INTO `bible_verses_turkish` VALUES ('7303', '9', '12', '7', 'Şimdi burada durun, RABbin önünde, Onun sizi ve atalarınızı tekrar tekrar nasıl kurtardığına dair kanıtlar göstereyim size.');
INSERT INTO `bible_verses_turkish` VALUES ('7304', '9', '12', '8', '\"Yakup Mısıra gittikten sonra, atalarınız RABbe yakardı. O da atalarınızı Mısırdan çıkarıp burada yerleşmelerini sağlayan Musa ile Harunu gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7305', '9', '12', '9', 'Ama atalarınız Tanrıları RABbi unuttular. Bu yüzden RAB onları Hasor ordusunun komutanı Siseranın, Filistlilerin ve Moav Kralının eline teslim etti. Bunlar atalarınıza karşı savaştılar.');
INSERT INTO `bible_verses_turkish` VALUES ('7306', '9', '12', '10', 'Atalarınız RABbe, \'Günah işledik; RABbi bırakıp Baalın ve Aştoretin putlarına kulluk ettik. Ama şimdi bizi düşmanlarımızın elinden kurtar, sana kulluk edeceğiz\' diye seslendiler.');
INSERT INTO `bible_verses_turkish` VALUES ('7307', '9', '12', '11', 'RAB de Yerubbaalı, Bedanıfö, Yiftahı ve ben Samueli gönderdi. Güvenlik içinde yaşamanız için sizi saran düşmanlarınızın elinden kurtardı. \"Barak\". \"Şimşonu\".');
INSERT INTO `bible_verses_turkish` VALUES ('7308', '9', '12', '12', '\"Ama siz Ammon Kralı Nahaşın üzerinize yürüdüğünü görünce, Tanrınız RAB kralınız olduğu halde bana, \'Hayır, bize bir kral önderlik yapacak\' dediniz.');
INSERT INTO `bible_verses_turkish` VALUES ('7309', '9', '12', '13', 'İşte seçtiğiniz, dilediğiniz kral! Evet, RAB size bir kral verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7310', '9', '12', '14', 'Eğer RABden korkar, Ona kulluk ederseniz, Onun sözünü dinleyip buyruklarına karşı gelmezseniz, hem siz hem de önderiniz olacak kral Tanrınız RABbin ardınca giderseniz, ne âlâ!');
INSERT INTO `bible_verses_turkish` VALUES ('7311', '9', '12', '15', 'Ama RABbin sözünü dinlemez, buyruklarına karşı gelirseniz, RAB kralınızı cezalandırdığı gibi sizi de cezalandıracaktır. \"Atalarınızı\".');
INSERT INTO `bible_verses_turkish` VALUES ('7312', '9', '12', '16', '\"Şimdi olduğunuz yerde durun ve RABbin gözlerinizin önünde yapacağı şu olağanüstü olayı görün.');
INSERT INTO `bible_verses_turkish` VALUES ('7313', '9', '12', '17', 'Bugün buğday biçme zamanı değil mi? Göğü gürletsin, yağmur yağdırsın diye RABbe yalvaracağım. Böylece bir kral istemekle yaptığınız kötülüğün RABbin gözünde ne denli büyük olduğunu iyice anlayacaksınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7314', '9', '12', '18', 'Samuel RABbe yalvardı ve RAB o gün göğü gürletti, yağmur yağdırdı. Halk RABden de Samuelden de çok korktu.');
INSERT INTO `bible_verses_turkish` VALUES ('7315', '9', '12', '19', 'Bunun üzerine Samuele, \"Yok olmayalım diye, biz kulların için Tanrın RABbe yakar\" dediler, \"Çünkü bütün günahlarımıza kendimize bir kral istemek kötülüğünü de ekledik.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7316', '9', '12', '20', 'Samuel halka, \"Korkmayın\" dedi, \"Siz bu büyük kötülüğü yaptınız, ama yine de RABbin ardınca gitmekten vazgeçmeyin; tersine, bütün yüreğinizle RABbe kulluk edin.');
INSERT INTO `bible_verses_turkish` VALUES ('7317', '9', '12', '21', 'Kimseyi kurtaramayan yararsız putların ardınca gitmeyin; çünkü onlar değersizdir.');
INSERT INTO `bible_verses_turkish` VALUES ('7318', '9', '12', '22', 'RAB görkemli adının hatırına halkını bırakmayacak. Çünkü sizi kendi halkı kılmaktan hoşnut kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('7319', '9', '12', '23', 'Bana gelince, sizin için RABbe yalvarmaktan vazgeçip Ona karşı günah işlemek benden uzak olsun! Ancak size iyi ve doğru yolu öğreteceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('7320', '9', '12', '24', 'Yalnız RABden korkun, Ona bağlılıkla ve bütün yüreğinizle kulluk edin. Onun sizler için ne görkemli işler yaptığını bir düşünün!');
INSERT INTO `bible_verses_turkish` VALUES ('7321', '9', '12', '25', 'Ama kötülük yapmayı sürdürürseniz, hem siz yok olacaksınız, hem de kralınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7322', '9', '13', '1', 'Saul İsrailde iki yıl krallık yaptıktan sonra');
INSERT INTO `bible_verses_turkish` VALUES ('7323', '9', '13', '2', 'halktan üç bin kişi seçti. Bunlardan iki binini Mikmas ve Beytelin dağlık bölgesinde yanına aldı. Binini de Benyamin oymağına ait Giva Kentinde Yonatanın yanına bıraktı. Halktan geri kalanları evlerine gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7324', '9', '13', '3', 'Yonatan Givadaki Filist birliğini yendi. Filistliler bunu duydular. Saul, bütün ülkede boru çaldırarak, \"İbraniler bu haberi duysun\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7325', '9', '13', '4', 'Böylece İsraillilerin hepsi Saulun Filist birliğini yendiğini ve Filistlilerin İsraillilerden iğrendiğini duydu. Bunun üzerine halk Gilgalda Saulun çevresinde toplandı. cümlesindeki rakamın düştüğü sanılıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('7326', '9', '13', '5', 'Filistliler İsraillilerle savaşmak üzere toplandılar. Otuz binfş savaş arabası, altı bin atlı asker ve kıyılardaki kum kadar kalabalık bir orduya sahiptiler. Gidip Beytavenin doğusundaki Mikmasta ordugah kurdular.');
INSERT INTO `bible_verses_turkish` VALUES ('7327', '9', '13', '6', 'Durumlarının tehlikeli olduğunu ve askerlerinin sıkıştırıldığını gören İsrailliler, mağaralarda, çalılıklarda, kayalıklarda, çukurlarda, sarnıçlarda gizlendiler.');
INSERT INTO `bible_verses_turkish` VALUES ('7328', '9', '13', '7', 'Bazı İbraniler de Şeria Irmağından Gad ve Gilat bölgesine geçti. Ama Saul daha Gilgaldaydı. Bütün askerler onu titreyerek izliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('7329', '9', '13', '8', 'Saul, Samuel tarafından belirlenen süreye uyarak, yedi gün bekledi. Ama Samuel Gilgala gelmeyince, halk Saulun yanından dağılmaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('7330', '9', '13', '9', 'Saul, \"Yakmalık sunuları ve esenlik sunularını bana getirin\" dedi. Sonra yakmalık sunuyu sundu.');
INSERT INTO `bible_verses_turkish` VALUES ('7331', '9', '13', '10', 'Saul yakmalık sununun sunulmasını bitirir bitirmez Samuel geldi. Saul selamlamak için onu karşılamaya çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('7332', '9', '13', '11', 'Samuel, \"Ne yaptın?\" diye sordu. Saul, \"Halk yanımdan dağılıyordu\" diye karşılık verdi, \"Sen de belirlenen gün gelmedin. Üstelik Filistliler Mikmasta toplandılar. Bunları görünce,');
INSERT INTO `bible_verses_turkish` VALUES ('7333', '9', '13', '12', '\'Şimdi Filistliler Gilgalda üzerime yürüyecek; oysa ben RABbin yardımını dilememiştim\' diye düşündüm. Bu nedenle, yakmalık sunuyu sunma gerekliliğini duydum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7334', '9', '13', '13', 'Samuel, \"Akılsızca davrandın\" dedi, \"Tanrın RABbin sana verdiği buyruğa uymadın; yoksa, RAB İsrail üzerinde senin krallığının sonsuza dek sürmesini sağlayacaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('7335', '9', '13', '14', 'Ama artık krallığın sürmeyecek. RAB kendi gönlüne uygun birini arayıp onu kendi halkına önder olarak atamaya kararlı. Çünkü sen RABbin buyruğunu tutmadın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7336', '9', '13', '15', 'Bundan sonra Samuel Gilgaldan ayrılarak Benyaminoğullarının Giva Kentine gitti. Saul yanında kalan halkı saydı; yaklaşık altı yüz kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('7337', '9', '13', '16', 'Saul, oğlu Yonatan ve yanlarındaki halk Benyaminoğullarının bölgesindeki Givada kalıyorlardı. Filistliler ise Mikmasta ordugah kurmuşlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('7338', '9', '13', '17', 'Akıncılar üç koldan Filistlilerin ordugahından çıktılar. Kollardan biri Şual bölgesindeki Ofraya,');
INSERT INTO `bible_verses_turkish` VALUES ('7339', '9', '13', '18', 'biri Beythorona, öbürü ise çöle, Sevoyim Vadisine bakan sınıra doğru ilerledi. gitti\", Septuaginta \"Yoluna gitti. Halkın kalan kısmı ise orduya katılmak üzere Saulu izledi. Gilgaldan ayrılıp Benyaminoğullarının Giva Kentine gittiler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7340', '9', '13', '19', 'Bütün İsrail ülkesinde bir tek demirci yoktu. Filistliler, \"İbraniler kılıç, mızrak yapmasın\" demişlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7341', '9', '13', '20', 'Bu nedenle bütün İsrailliler saban demirlerini, kazma, balta ve oraklarını biletmek için Filistlilere gitmek zorundaydılar.');
INSERT INTO `bible_verses_turkish` VALUES ('7342', '9', '13', '21', 'Saban demiriyle kazmanın bileme fiyatı, şekelin üçte ikisifü kadardı. Beller, baltalar, üvendireler için istenilen fiyat ise şekelin üçte biriydi.');
INSERT INTO `bible_verses_turkish` VALUES ('7343', '9', '13', '22', 'İşte bu yüzden, savaş sırasında Saul ile Yonatan dışında, yanlarındaki hiç kimsenin elinde kılıç, mızrak yoktu. demirlerini\".');
INSERT INTO `bible_verses_turkish` VALUES ('7344', '9', '13', '23', 'O sırada Filistliler\'in bir kolu Mikmas Geçidi\'ne çıkmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('7345', '9', '14', '1', 'Bir gün Saul oğlu Yonatan, silahını taşıyan genç hizmetkârına, \"Gel, karşı taraftaki Filist ordugahına geçelim\" dedi. Ama bunu babasına haber vermedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7346', '9', '14', '2', 'Saul, Giva Kenti yakınındaki Migronda bir nar ağacının altında oturmaktaydı. Yanında altı yüz kadar asker vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('7347', '9', '14', '3', 'Efod giymiş olan Ahiya da aralarındaydı. Ahiya Şiloda RABbin kâhini olan Eli oğlu Pinehas oğlu İkavotun erkek kardeşi Ahituvun oğluydu. Halk Yonatanın gittiğini farketmemişti.');
INSERT INTO `bible_verses_turkish` VALUES ('7348', '9', '14', '4', 'Yonatanın Filist ordugahına ulaşmak için geçmeyi tasarladığı geçidin her iki yanında iki sivri kaya vardı; birine Boses, öbürüne Sene denirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7349', '9', '14', '5', 'Kayalardan biri kuzeyde Mikmasa, öbürü güneyde Givaya bakardı.');
INSERT INTO `bible_verses_turkish` VALUES ('7350', '9', '14', '6', 'Yonatan silahını taşıyan genç hizmetkârına, \"Gel, şu sünnetsizlerin ordugahına gidelim\" dedi, \"Belki RAB bizim için bir şeyler yapar. Çünkü gerek çoklukta, gerekse azlıkta RABbin zafere ulaştırmasına engel yoktur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7351', '9', '14', '7', 'Silahını taşıyan genç, \"Ne düşünüyorsan öyle yap\" diye yanıtladı, \"Haydi yürü! Düşündüğün her şeyde seninleyim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7352', '9', '14', '8', 'Yonatan, \"Bu adamlara gidelim, bizi görsünler\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('7353', '9', '14', '9', '\"Eğer bize, \'Yanınıza gelene dek bekleyin\' derlerse, olduğumuz yerde kalırız, gitmeyiz.');
INSERT INTO `bible_verses_turkish` VALUES ('7354', '9', '14', '10', 'Ama, \'Yanımıza gelin\' derlerse, gideriz. Çünkü bu, RABbin Filistlileri elimize teslim ettiğine ilişkin bir belirti olacak bizim için.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7355', '9', '14', '11', 'Böylece ikisi de Filistlilerin askerlerine göründüler. Filistliler, \"Bakın! İbraniler gizlendikleri çukurlardan çıkmaya başlıyor!\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('7356', '9', '14', '12', 'Sonra Yonatanla silahını taşıyan gence, \"Buraya, yanımıza gelin, size bir şey söyleyeceğiz\" diye seslendiler. Bunun üzerine Yonatan silahını taşıyana, \"Ardımdan gel\" dedi, \"RAB onları İsraillilerin eline teslim etti.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7357', '9', '14', '13', 'Yonatan elleriyle ayaklarını kullanarak yukarıya tırmandı; silahını taşıyan genç de onu izledi. Yonatan Filistlileri yenilgiye uğrattı. Silahını taşıyan genç de onu izliyor ve Filistlileri öldürüyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('7358', '9', '14', '14', 'Yonatanla silahını taşıyan genç bu ilk saldırıda iki dönümlük bir alanda yirmi kadar asker öldürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('7359', '9', '14', '15', 'Ordugahta ve kırsal alanda bütün Filist halkı arasında dehşet hüküm sürüyordu. Askerlerle akıncılar bile titriyordu. Derken yer sarsıldı; sanki Tanrıdan gelen bir titremeydi bu.');
INSERT INTO `bible_verses_turkish` VALUES ('7360', '9', '14', '16', 'Benyamin topraklarındaki Giva Kentinde Saulun nöbetçileri büyük bir kalabalığın oraya buraya dağıldığını gördüler.');
INSERT INTO `bible_verses_turkish` VALUES ('7361', '9', '14', '17', 'Bunun üzerine Saul yanındaki adamlara, \"Yoklama yapın da aramızdan kimin ayrıldığını görün\" dedi. Yoklama yapılınca Yonatanla silahını taşıyan gencin orada olmadığını anladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('7362', '9', '14', '18', 'Saul Ahiyaya, \"Tanrının Sandığını getir\" dedi. O sırada Tanrının Sandığı İsrail halkındaydı. \"Efod\".');
INSERT INTO `bible_verses_turkish` VALUES ('7363', '9', '14', '19', 'Saul kâhinle konuşurken, Filistlilerin ordugahındaki kargaşa da giderek artmaktaydı. Bunun üzerine Saul kâhine, \"Elini çek\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7364', '9', '14', '20', 'Saulla yanındaki askerlerin tümü toplanıp savaş alanına gittiler. Orada büyük bir kargaşa vardı. Herkes birbirine kılıç çekiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('7365', '9', '14', '21', 'Daha önce Filistlilerin yanında yer alıp onların ordugahına katılan İbraniler bile saf değiştirerek Saulla Yonatanın yanındaki İsrail birliklerine katıldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('7366', '9', '14', '22', 'Efrayim dağlık bölgesinde gizlenen İsrailliler de Filistlilerin kaçtığını duyunca onları savaş alanında kovalamaya başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('7367', '9', '14', '23', 'Böylece RAB İsraili o gün zafere ulaştırdı. Savaş Beytavenin ötesine dek yayıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('7368', '9', '14', '24', 'O gün İsrailliler bitkindi. Çünkü Saul, \"Ben düşmanlarımdan öç alıncaya kadar, akşama dek kim yemek yerse lanetli olsun!\" diye halka ant içirmişti. Bu yüzden de kimse bir şey yememişti.');
INSERT INTO `bible_verses_turkish` VALUES ('7369', '9', '14', '25', 'Derken, her yanı bal dolu bir ormana vardılar. Askerler ormana girince, toprakta akan balları gördüler. Ne var ki, içtikleri anttan korktukları için hiçbiri bala dokunmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('7370', '9', '14', '27', 'Yonatan babasının halka ant içirdiğini duymamıştı. Elindeki değneği uzatıp ucunu bal gümecine batırdı. Biraz bal tadar tatmaz gözleri parladı.');
INSERT INTO `bible_verses_turkish` VALUES ('7371', '9', '14', '28', 'Bunun üzerine oradakilerden biri Yonatana, \"Baban askerlere, \'Bugün kim yemek yerse lanetli olsun\' diye ant içirdi\" dedi, \"Askerlerin bitkin düşmesi de bundan.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7372', '9', '14', '29', 'Yonatan, \"Babam halka sıkıntı verdi\" diye yanıtladı, \"Bakın, bu baldan biraz tadınca gözlerim nasıl da parladı!');
INSERT INTO `bible_verses_turkish` VALUES ('7373', '9', '14', '30', 'Bugün halk düşmanlarından yağmaladığı yiyeceklerden özgürce yeseydi, çok daha iyi olurdu! O zaman Filistlilerin yenilgisi de daha ağır olmaz mıydı?\"');
INSERT INTO `bible_verses_turkish` VALUES ('7374', '9', '14', '31', 'O gün İsrailliler, Filistlileri Mikmastan Ayalona kadar yenilgiye uğrattılar. Ama İsrail askerleri o kadar bitkindi ki,');
INSERT INTO `bible_verses_turkish` VALUES ('7375', '9', '14', '32', 'yağmaladıkları mallara saldırdılar; davarları, sığırları, buzağıları yakaladıkları gibi hemen oracıkta kesip kanını akıtmadan yediler.');
INSERT INTO `bible_verses_turkish` VALUES ('7376', '9', '14', '33', 'Durumu Saula bildirerek, \"Bak, askerlerin kanlı eti yemekle RABbe karşı günah işliyor!\" dediler. Bunun üzerine Saul, \"Hainlik ettiniz!\" dedi, \"Hemen büyük bir taş yuvarlayın bana.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7377', '9', '14', '34', 'Sonra ekledi: \"Halkın arasına varıp herkesin öküzünü, koyununu bana getirmesini söyleyin. Onları burada kesip yesinler. Eti kanıyla birlikte yiyerek RABbe karşı günah işlemeyin.\" O gece herkes öküzünü getirip orada kesti.');
INSERT INTO `bible_verses_turkish` VALUES ('7378', '9', '14', '35', 'O sırada Saul RABbe bir sunak yaptı. RABbe yaptığı ilk sunaktı bu.');
INSERT INTO `bible_verses_turkish` VALUES ('7379', '9', '14', '36', 'Saul adamlarına, \"Haydi, bu gece Filistlilere saldıralım\" dedi, \"Tan ağarıncaya dek mallarını yağmalayalım, onlardan bir tekini bile sağ bırakmayalım.\" Adamlar, \"Sence uygun olan neyse onu yap\" diye karşılık verdiler. Ama kâhin, \"Burada Tanrıya danışalım\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7380', '9', '14', '37', 'Bunun üzerine Saul Tanrıya, \"Filistlilere saldırmaya gideyim mi? Onları İsraillilerin eline teslim edecek misin?\" diye sordu. Ama Tanrı o gün yanıt vermedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7381', '9', '14', '38', 'Bunun için Saul, \"Ey halkın önderleri! Buraya yaklaşın da bugün işlenen bu günahın nasıl işlendiğini ortaya çıkaralım\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('7382', '9', '14', '39', '\"İsraili kurtaran yaşayan RABbin adıyla derim ki, bu günaha yol açan oğlum Yonatan bile olsa kesinlikle öldürülecektir.\" Ama kimse bir şey söylemedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7383', '9', '14', '40', 'Bunun üzerine Saul halka, \"Siz bir yanda durun, oğlum Yonatanla ben öbür yanda duracağız\" dedi. Halk, \"Sence uygun olan neyse onu yap\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7384', '9', '14', '41', 'Saul İsrailin Tanrısı RABbe, \"Bana doğru yanıtı ver\" dedi. Kura Yonatanla Saula düştü, halk aklandı.');
INSERT INTO `bible_verses_turkish` VALUES ('7385', '9', '14', '42', 'Saul bu kez, \"Benimle oğlum Yonatan arasında kura çekin\" dedi. Kura Yonatana düştü.');
INSERT INTO `bible_verses_turkish` VALUES ('7386', '9', '14', '43', 'Bunun üzerine Saul Yonatana, \"Söyle bana, ne yaptın?\" diye sordu. doğru yanıtı ver\' dedi.\", Septuaginta \"Saul, \'Ey İsrailin Tanrısı RAB, bugün neden kuluna yanıt vermedin? Suç bende ya da oğlum Yonatandaysa, ey İsrail Tanrısı RAB, Urimi ver. Yok eğer suç halkın İsraildeyse Tummimi ver\' dedi.\" Yonatan, \"Ben yalnızca elimdeki değneğin ucuyla biraz bal alıp tattım. Şimdi ölmem mi gerek?\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7387', '9', '14', '44', 'Saul, \"Yonatan, eğer seni öldürtmezsem, Tanrı bana aynısını, hatta daha kötüsünü yapsın!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7388', '9', '14', '45', 'Ama halk Saula, \"İsraili bu büyük zafere ulaştıran Yonatanı mı öldürteceksin?\" dedi, \"Asla! Yaşayan RABbin adıyla deriz ki, saçının bir teline bile zarar gelmeyecektir. Çünkü bugün o ne yaptıysa Tanrının yardımıyla yapmıştır.\" Böylece halk Yonatanı öldürülmekten kurtardı.');
INSERT INTO `bible_verses_turkish` VALUES ('7389', '9', '14', '46', 'Bundan sonra Saul Filistlileri kovalamaktan vazgeçti. Filistliler de yerlerine döndüler.');
INSERT INTO `bible_verses_turkish` VALUES ('7390', '9', '14', '47', 'Saul İsraile kral atandıktan sonra, her yandaki düşmanlarına -Moav, Ammon, Edom halkları, Sova kralları ve Filistlilere- karşı savaştı. Gittiği her yerde zafer kazandı.');
INSERT INTO `bible_verses_turkish` VALUES ('7391', '9', '14', '48', 'Yiğitçe savaşarak Amaleklileri yenilgiye uğrattı, İsraillileri düşmanın yağmasından kurtardı. verdi\".');
INSERT INTO `bible_verses_turkish` VALUES ('7392', '9', '14', '49', 'Saulun oğulları Yonatan, Yişvi ve Malkişua idi. İki kızından büyüğünün adı Merav, küçüğünün adı Mikaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('7393', '9', '14', '50', 'Karısı, Ahimaasın kızı Ahinoamdı. Ordusunun başkomutanı amcası Ner oğlu Avnerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7394', '9', '14', '51', 'Saulun babası Kişle Avnerin babası Ner, Avielin oğullarıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('7395', '9', '14', '52', 'Saul yaşamı boyunca Filistliler\'le kıyasıya savaştı. Nerede yiğit, güçlü birini görse kendi ordusuna kattı.');
INSERT INTO `bible_verses_turkish` VALUES ('7396', '9', '15', '1', 'Samuel Saula şöyle dedi: \"RAB seni kendi halkı İsrailin Kralı olarak meshetmek için beni gönderdi. Şimdi RABbin sözlerine kulak ver.');
INSERT INTO `bible_verses_turkish` VALUES ('7397', '9', '15', '2', 'Her Şeye Egemen RAB diyor ki, \'İsraillilere yaptıkları kötülükten ötürü Amaleklileri cezalandıracağım. Çünkü Mısırdan çıkan İsraillilere karşı koydular.');
INSERT INTO `bible_verses_turkish` VALUES ('7398', '9', '15', '3', 'Şimdi git, Amaleklilere saldır. Onlara ait her şeyi tümüyle yok et, hiçbir şeyi esirgeme. Kadın erkek, çoluk çocuk, öküz, koyun, deve, eşek hepsini öldür.\' \" bir daha alınmamak üzere RABbe adamak anlamını içerir. İbranicede aynı ifade 8. ve 21. ayetlerde de geçer.');
INSERT INTO `bible_verses_turkish` VALUES ('7399', '9', '15', '4', 'Bunun üzerine Saul askerlerini toplayıp Telaim Kentinde saydı. İki yüz bin yaya askerin yanısıra Yahudalılardan da on bin kişi vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('7400', '9', '15', '5', 'Saul Amalek Kentine varıp vadide pusu kurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('7401', '9', '15', '6', 'Sonra Kenlilere şu uyarıyı gönderdi: \"Haydi gidin, Amaleklileri bırakın; öyle ki, sizi de onlarla birlikte yok etmeyeyim. Çünkü siz Mısırdan çıkan İsrail halkına iyilik ettiniz.\" Bunun üzerine Kenliler Amaleklilerden ayrıldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('7402', '9', '15', '7', 'Saul Haviladan Mısırın doğusundaki Şura dek Amaleklileri yenilgiye uğrattı.');
INSERT INTO `bible_verses_turkish` VALUES ('7403', '9', '15', '8', 'Amalek Kralı Agakı sağ olarak yakaladı. Halkının tümünü de kılıçtan geçirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7404', '9', '15', '9', 'Ne var ki, Saul ile adamları Agakı ve en iyi koyunları, sığırları, besili danaları, kuzuları -iyi olan ne varsa hepsini- esirgediler. Bunları tümüyle yok etmek istemediler. Ancak değersiz ve zayıf ne varsa hepsini yok ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('7405', '9', '15', '10', 'RAB Samuele şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('7406', '9', '15', '11', '\"Saulu kral yaptığıma pişmanım. Beni izlemekten vazgeçti. Buyruklarımı yerine getirmedi.\" Samuel öfkelendi ve bütün geceyi RABbe yakarmakla geçirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7407', '9', '15', '12', 'Ertesi sabah Samuel Saulla görüşmek için erkenden kalktı. Saulun Karmel Kentine gittiğini, orada kendisine bir anıt diktikten sonra aşağı inip Gilgala döndüğünü öğrendi.');
INSERT INTO `bible_verses_turkish` VALUES ('7408', '9', '15', '13', 'Saul kendisine gelen Samuele, \"RAB seni kutsasın! Ben RABbin buyruğunu yerine getirdim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7409', '9', '15', '14', 'Samuel, \"Öyleyse nedir kulağıma gelen bu koyun melemesi? Nedir bu duyduğum sığır böğürmesi?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('7410', '9', '15', '15', 'Saul şöyle yanıtladı: \"Halk bunları Amaleklilerden getirdi. Tanrın RABbe kurban sunmak üzere davarların, sığırların en iyilerini esirgediler. Ama geri kalanları tümüyle yok ettik.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7411', '9', '15', '16', 'Samuel, \"Dur da bu gece RABbin bana neler söylediğini sana bildireyim\" dedi. Saul, \"Söyle\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7412', '9', '15', '17', 'Samuel konuşmasını şöyle sürdürdü: \"Kendini önemsiz saydığın halde, sen İsrail oymaklarının önderi olmadın mı? RAB seni İsraile kral meshetti.');
INSERT INTO `bible_verses_turkish` VALUES ('7413', '9', '15', '18', 'RAB seni bir göreve gönderip, \'Git, o günahlı Amaleklileri tümüyle yok et; hepsini ortadan kaldırıncaya dek onlarla savaş\' dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7414', '9', '15', '19', 'Öyleyse neden RABbin sözüne kulak asmadın? Neden yağmalanan mallara saldırarak RABbin gözünde kötü olanı yaptın?\"');
INSERT INTO `bible_verses_turkish` VALUES ('7415', '9', '15', '20', 'Saul, \"Ama ben RABbin sözüne kulak verdim!\" diye yanıtladı, \"RABbin beni gönderdiği yere gittim. Amaleklileri tümüyle yok ettim, Amalek Kralı Agakı da buraya getirdim.');
INSERT INTO `bible_verses_turkish` VALUES ('7416', '9', '15', '21', 'Ne var ki askerler, Gilgalda Tanrın RABbe kurban sunmak üzere yağmalanmış bazı malları, yok edilmeye adanmış en iyi davarlarla sığırları aldılar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7417', '9', '15', '22', 'Samuel şöyle karşılık verdi: \"RAB kendi sözünün dinlenmesinden hoşlandığı kadarYakmalık sunulardan, kurbanlardan hoşlanır mı?İşte söz dinlemek kurbandan,Sözü önemsemek de koçların yağlarından daha iyidir.');
INSERT INTO `bible_verses_turkish` VALUES ('7418', '9', '15', '23', 'Çünkü başkaldırma, falcılık kadar günahtırVe dikbaşlılık, putperestlikfç kadar kötüdür.Sen RABbin buyruğunu reddettiğin için,RAB de senin kral olmanı reddetti.\" danışmak\".');
INSERT INTO `bible_verses_turkish` VALUES ('7419', '9', '15', '24', 'Bunun üzerine Saul, \"Günah işledim! Evet, RABbin buyruğunu da, senin sözlerini de çiğnedim\" dedi, \"Halktan korktuğum için onların sözünü dinledim.');
INSERT INTO `bible_verses_turkish` VALUES ('7420', '9', '15', '25', 'Ama şimdi yalvarırım, günahımı bağışla ve benimle birlikte dön ki, RABbe tapınayım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7421', '9', '15', '26', 'Samuel, \"Seninle dönmem\" dedi, \"Çünkü sen RABbin buyruğunu reddettin, RAB de İsrail Kralı olmanı reddetti!\"');
INSERT INTO `bible_verses_turkish` VALUES ('7422', '9', '15', '27', 'Samuel dönüp gitmeye davranınca, Saul onun cüppesinin eteğini tuttu. Cüppe yırtıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('7423', '9', '15', '28', 'Samuel, \"Bugün RAB İsrail Krallığını elinden aldı ve senden daha iyi birine verdi\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('7424', '9', '15', '29', '\"İsrailin yüce Tanrısı yalan söylemez, düşüncesini de değiştirmez. Çünkü O insan değil ki, düşüncesini değiştirsin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7425', '9', '15', '30', 'Saul, \"Günah işledim!\" dedi, \"Ama ne olur halkımın ileri gelenleri ve İsrailliler karşısında beni onurlandır. Tanrın RABbe tapınmam için benimle dön.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7426', '9', '15', '31', 'Böylece Samuel Saulla birlikte geri döndü ve Saul RABbe tapındı.');
INSERT INTO `bible_verses_turkish` VALUES ('7427', '9', '15', '32', 'Samuel, \"Amalek Kralı Agakı bana getirin\" diye buyurdu. Agak güvenle geldi. Çünkü, \"Ölüm tehlikesi kesinlikle geçti\" diye düşünüyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('7428', '9', '15', '33', 'Ama Samuel, \"Kılıcın kadınları nasıl çocuksuz bıraktıysaSenin annen de kadınlar arasındaÇocuksuz bırakılacak\"');
INSERT INTO `bible_verses_turkish` VALUES ('7429', '9', '15', '34', 'Samuel Ramaya, Saul da Givadaki evine gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('7430', '9', '15', '35', 'Samuel ölümüne dek Saul\'u bir daha görmediyse de, onun için üzüldü. RAB de Saul\'u İsrail Kralı yaptığına pişmandı. Givası\'ndaki\".');
INSERT INTO `bible_verses_turkish` VALUES ('7431', '9', '16', '1', 'RAB Samuele, \"Ben Saulun İsrail Kralı olmasını reddettim diye sen daha ne zamana dek onun için üzüleceksin?\" dedi, \"Yağ boynuzunu yağla doldurup yola çık. Seni Beytlehemli İşayın evine gönderiyorum. Çünkü onun oğullarından birini kral seçtim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7432', '9', '16', '2', 'Samuel, \"Nasıl gidebilirim? Saul bunu duyarsa beni öldürür!\" dedi. RAB şöyle yanıtladı: \"Yanına bir düve al ve, \'RABbe kurban sunmak için geldim\' de.');
INSERT INTO `bible_verses_turkish` VALUES ('7433', '9', '16', '3', 'İşayı kurban törenine çağır. O zaman ne yapman gerektiğini ben sana bildireceğim. Sana belirteceğim kişiyi benim adıma kral olarak meshedeceksin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7434', '9', '16', '4', 'Samuel RABbin sözüne uyarak Beytlehem Kentine gitti. Kentin ileri gelenleri onu titreyerek karşıladılar ve, \"Barış için mi geldin?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('7435', '9', '16', '5', 'Samuel, \"Evet, barış için\" diye yanıtladı, \"RABbe kurban sunmaya geldim. Kendinizi kutsayıp benimle birlikte kurban törenine gelin.\" Sonra İşay ile oğullarını kutsayıp kurban törenine çağırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('7436', '9', '16', '6', 'İşay ile oğulları gelince Samuel Eliavı gördü ve, \"Gerçekten RABbin önünde duran bu adam Onun meshettiği kişidir\" diye düşündü.');
INSERT INTO `bible_verses_turkish` VALUES ('7437', '9', '16', '7', 'Ama RAB Samuele, \"Onun yakışıklı ve uzun boylu olduğuna bakma\" dedi, \"Ben onu reddettim. Çünkü RAB insanın gördüğü gibi görmez; insan dış görünüşe, RAB ise yüreğe bakar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7438', '9', '16', '8', 'İşay, oğlu Avinadavı çağırıp Samuelin önünden geçirdi. Ama Samuel, \"RAB bunu da seçmedi\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7439', '9', '16', '9', 'Bunun üzerine İşay Şammayı da geçirdi. Samuel yine, \"RAB bunu da seçmedi\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7440', '9', '16', '10', 'Böylece İşay yedi oğlunu da Samuelin önünden geçirdi. Ama Samuel, \"RAB bunlardan hiçbirini seçmedi\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7441', '9', '16', '11', 'Sonra İşaya, \"Oğullarının hepsi bunlar mı?\" diye sordu. İşay, \"Bir de en küçüğü var\" dedi, \"Sürüyü güdüyor.\" Samuel, \"Birini gönder de onu getirsin\" dedi, \"O buraya gelmeden yemeğe oturmayacağız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7442', '9', '16', '12', 'İşay birini gönderip oğlunu getirtti. Çocuk kızıl saçlı, yakışıklı, gözleri pırıl pırıl bir delikanlıydı. RAB Samuele, \"Kalk, onu meshet. Seçtiğim kişi odur\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7443', '9', '16', '13', 'Samuel yağ boynuzunu alıp kardeşlerinin önünde çocuğu meshetti. O günden başlayarak RABbin Ruhu Davutun üzerine güçlü bir biçimde indi. Bundan sonra Samuel kalkıp Ramaya döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('7444', '9', '16', '14', 'Bu sıralarda RABbin Ruhu Sauldan ayrılmıştı. RABbin gönderdiği kötü bir ruh ona sıkıntı çektiriyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('7445', '9', '16', '15', 'Hizmetkârları Saula, \"Bak, Tanrının gönderdiği kötü bir ruh sana sıkıntı çektiriyor\" dediler,');
INSERT INTO `bible_verses_turkish` VALUES ('7446', '9', '16', '16', '\"Efendimiz, biz hizmetkârlarına buyruk ver, iyi lir çalan birini bulalım. Öyle ki, Tanrının gönderdiği kötü ruh üzerine gelince, o lir çalar, sen de rahatlarsın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7447', '9', '16', '17', 'Saul hizmetkârlarına, \"İyi lir çalan birini bulup bana getirin\" diye buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('7448', '9', '16', '18', 'Hizmetkârlardan biri, \"Beytlehemli İşayın oğullarından birini gördüm\" dedi, \"İyi lir çalar. Üstelik yürekli, güçlü bir savaşçıdır; akıllıca konuşur, yakışıklıdır. RAB de onunladır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7449', '9', '16', '19', 'Bunun üzerine Saul İşaya ulaklar göndererek, \"Sürüyü güden oğlun Davutu bana gönder\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7450', '9', '16', '20', 'İşay ekmek yüklü bir eşek, bir tulum şarap, bir de oğlak alıp oğlu Davutla birlikte Saula gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7451', '9', '16', '21', 'Davut Saulun yanına varıp onun hizmetine girdi. Saul Davutu çok sevdi ve ona silahlarını taşıma görevini verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7452', '9', '16', '22', 'Saul İşaya şu haberi gönderdi: \"İzin ver de Davut hizmetimde kalsın; ondan hoşnudum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7453', '9', '16', '23', 'O günden sonra, Tanrı\'nın gönderdiği kötü ruh ne zaman Saul\'un üzerine gelse, Davut liri alıp çalar, Saul rahatlayıp kendine gelirdi. Kötü ruh da ondan uzaklaşırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('7454', '9', '17', '1', 'Savaşmak üzere ordularını bir araya getiren Filistliler, Yahudanın Soko Kentinde toplandılar. Soko ile Azeka Kenti arasındaki Efes-Dammimde ordugah kurdular.');
INSERT INTO `bible_verses_turkish` VALUES ('7455', '9', '17', '2', 'Saul ile İsrailliler de toplandılar. Ela Vadisinde ordugah kurup Filistlilere karşı savaş düzeni aldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('7456', '9', '17', '3', 'Filistliler tepenin bir yanında, İsrailliler de karşı tepede yerlerini aldı. Aralarında vadi vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('7457', '9', '17', '4', 'Filist ordugahından Gatlı Golyat adında usta bir dövüşçü ortaya çıktı. Boyu altı arşın bir karıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('7458', '9', '17', '5', 'Başına tunç miğfer takmış, pullu bir zırh kuşanmıştı. Tunç zırhın ağırlığı beş bin şekeldi.');
INSERT INTO `bible_verses_turkish` VALUES ('7459', '9', '17', '6', 'Baldırları zırhlarla korunmuştu. Omuzları arasında tunç bir pala asılıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('7460', '9', '17', '7', 'Mızrağının sapı dokumacı tezgahının sırığı gibiydi. Mızrağın demir başının ağırlığı altı yüz şekeldi. Golyatın önüsıra kalkanını taşıyan bir adam yürüyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('7461', '9', '17', '8', 'Golyat durup İsrail ordusuna, \"Neden savaş düzeni aldınız?\" diye haykırdı, \"Ben Filistliyim, sizse Saulun kölelerisiniz. Aranızdan karşıma çıkacak birini seçin.');
INSERT INTO `bible_verses_turkish` VALUES ('7462', '9', '17', '9', 'Dövüşte beni yenip öldürebilirse, biz sizin köleniz oluruz. Ama ben üstün gelip onu yok edebilirsem, siz bizim kölemiz olur, bize kulluk edersiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7463', '9', '17', '10', 'Filistli Golyat konuşmasını şöyle sürdürdü: \"Bugün İsrail ordusuna meydan okuyorum! Benimle dövüşecek birini çıkarın karşıma!\"');
INSERT INTO `bible_verses_turkish` VALUES ('7464', '9', '17', '11', 'Filistlinin bu sözlerini duyunca, Saul da İsrailliler de çok korkup dehşet içinde kaldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('7465', '9', '17', '12', 'Davut Yahudanın Beytlehem Kentinden Efratlı İşay adında bir adamın oğluydu. İşayın sekiz oğlu vardı. Saulun krallığı döneminde İşayın yaşı oldukça ilerlemişti.');
INSERT INTO `bible_verses_turkish` VALUES ('7466', '9', '17', '13', 'İşayın üç büyük oğlu Saulla birlikte savaşa katılmıştı. Savaşa giden en büyük oğlunun adı Eliav, ikincisinin adı Avinadav, üçüncüsünün adıysa Şammaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('7467', '9', '17', '14', 'Davut en küçükleriydi. Üç büyük oğul Saulun yanındaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('7468', '9', '17', '15', 'Davut ise babasının sürüsüne bakmak için Saulun yanından ayrılıp Beytleheme gider gelirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7469', '9', '17', '16', 'Filistli Golyat kırk gün boyunca sabah akşam ortaya çıkıp meydan okudu.');
INSERT INTO `bible_verses_turkish` VALUES ('7470', '9', '17', '17', 'Bir gün İşay, oğlu Davuta şöyle dedi: \"Kardeşlerin için şu kavrulmuş bir efa buğdayla on somun ekmeği al, çabucak ordugaha, kardeşlerinin yanına git.');
INSERT INTO `bible_verses_turkish` VALUES ('7471', '9', '17', '18', 'Şu on parça peyniri de birlik komutanına götür. Kardeşlerinin ne durumda olduğunu öğren ve iyi olduklarına ilişkin bir belirti getir.');
INSERT INTO `bible_verses_turkish` VALUES ('7472', '9', '17', '19', 'Kardeşlerin Saul ve öbür İsraillilerle birlikte Ela Vadisinde Filistlilere karşı savaşıyorlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7473', '9', '17', '20', 'Ertesi sabah Davut erkenden kalktı. Sürüyü bir çobana bıraktı. İşayın buyurduğu gibi erzağı alıp yola koyuldu. Ordugaha vardığı sırada askerler savaş naraları atarak savaş düzenine giriyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('7474', '9', '17', '21', 'İsraillilerle Filistliler karşı karşıya savaş düzeni almışlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('7475', '9', '17', '22', 'Davut getirdiklerini levazım görevlisine bırakıp cepheye koştu; kardeşlerinin yanına varıp onları selamladı.');
INSERT INTO `bible_verses_turkish` VALUES ('7476', '9', '17', '23', 'Davut onlarla konuşurken, Gatlı Filistli, Golyat adındaki dövüşçü Filist cephesinden ileri çıkarak daha önce yaptığı gibi meydan okudu. Davut bunu duydu.');
INSERT INTO `bible_verses_turkish` VALUES ('7477', '9', '17', '24', 'İsrailliler Golyatı görünce büyük korkuyla önünden kaçıştılar.');
INSERT INTO `bible_verses_turkish` VALUES ('7478', '9', '17', '25', 'Birbirlerine, \"İsraile meydan okumak için ortaya çıkan şu adamı görüyorsunuz ya!\" diyorlardı, \"Kral onu öldürene büyük bir armağanın yanısıra kızını da verecek. Babasının ailesini de İsraile vergi ödemekten muaf tutacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7479', '9', '17', '26', 'Davut yanındakilere, \"Bu Filistliyi öldürüp İsrailden bu utancı kaldıracak kişiye ne verilecek?\" diye sordu, \"Bu sünnetsiz Filistli kim oluyor da yaşayan Tanrının ordusuna meydan okuyor?\"');
INSERT INTO `bible_verses_turkish` VALUES ('7480', '9', '17', '27', 'Adamlar daha önce verilmiş olan söze göre Golyatı öldürecek kişiye neler verileceğini anlattılar.');
INSERT INTO `bible_verses_turkish` VALUES ('7481', '9', '17', '28', 'Ağabeyi Eliav Davutun adamlarla konuştuğunu duyunca öfkelendi. \"Ne işin var burada?\" dedi, \"Çöldeki üç beş koyunu kime bıraktın? Ne kadar kendini beğenmiş ve ne kadar kötü yürekli olduğunu biliyorum. Sadece savaşı görmeye geldin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7482', '9', '17', '29', 'Davut, \"Ne yaptım ki?\" dedi, \"Bir soru sordum, o kadar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7483', '9', '17', '30', 'Sonra başka birine dönüp aynı soruyu sordu. Adamlar öncekine benzer bir yanıt verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('7484', '9', '17', '31', 'Davutun söylediklerini duyanlar Saula ilettiler. Saul onu çağırttı.');
INSERT INTO `bible_verses_turkish` VALUES ('7485', '9', '17', '32', 'Davut Saula, \"Bu Filistli yüzünden kimse yılmasın! Ben kulun gidip onunla dövüşeceğim!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7486', '9', '17', '33', 'Saul, \"Sen bu Filistliyle dövüşemezsin\" dedi, \"Çünkü daha gençsin, o ise gençliğinden beri savaşçıdır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7487', '9', '17', '34', 'Ama Davut, \"Kulun babasının sürüsünü güder\" diye karşılık verdi, \"Bir aslan ya da ayı gelip sürüden bir kuzu kaçırınca,');
INSERT INTO `bible_verses_turkish` VALUES ('7488', '9', '17', '35', 'peşinden gidip ona saldırır, kuzuyu ağzından kurtarırım. Eğer aslan ya da ayı üzerime gelirse, boğazından tuttuğum gibi vurur öldürürüm.');
INSERT INTO `bible_verses_turkish` VALUES ('7489', '9', '17', '36', 'Kulun, aslan da ayı da öldürmüştür. Bu sünnetsiz Filistli de onlar gibi olacak. Çünkü yaşayan Tanrının ordusuna meydan okudu.');
INSERT INTO `bible_verses_turkish` VALUES ('7490', '9', '17', '37', 'Beni aslanın, ayının pençesinden kurtaran RAB, bu Filistlinin elinden de kurtaracaktır.\" Saul, \"Öyleyse git, RAB seninle birlikte olsun\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7491', '9', '17', '38', 'Sonra kendi giysilerini Davuta verdi; başına tunç miğfer taktı, ona bir zırh giydirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7492', '9', '17', '39', 'Davut giysilerinin üzerine kılıcını kuşanıp yürümeye çalıştı. Çünkü bu giysilere alışık değildi. Saula, \"Bunlarla yürüyemiyorum\" dedi, \"Çünkü alışık değilim.\" Sonra giysileri üzerinden çıkardı.');
INSERT INTO `bible_verses_turkish` VALUES ('7493', '9', '17', '40', 'Değneğini alıp dereden beş çakıl taşı seçti. Bunları çoban dağarcığının cebine koyduktan sonra sapanını alıp Filistli Golyata doğru ilerledi.');
INSERT INTO `bible_verses_turkish` VALUES ('7494', '9', '17', '41', 'Filistli de, önünde kalkan taşıyıcısı, Davuta doğru ilerliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('7495', '9', '17', '42', 'Davutu tepeden tırnağa süzdü. Kızıl saçlı, yakışıklı bir genç olduğu için onu küçümsedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7496', '9', '17', '43', '\"Ben köpek miyim ki, üzerime değnekle geliyorsun?\" diyerek kendi ilahlarının adıyla Davutu lanetledi.');
INSERT INTO `bible_verses_turkish` VALUES ('7497', '9', '17', '44', '\"Bana gelsene! Bedenini gökteki kuşlara ve kırdaki hayvanlara yem edeceğim!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7498', '9', '17', '45', 'Davut, \"Sen kılıçla, mızrakla, palayla üzerime geliyorsun\" diye karşılık verdi, \"Bense meydan okuduğun İsrail ordusunun Tanrısı, Her Şeye Egemen RABbin adıyla senin üzerine geliyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('7499', '9', '17', '46', 'Bugün RAB seni elime teslim edecek. Seni vurup başını gövdenden ayıracağım. Bugün Filistli askerlerin leşlerini gökteki kuşlarla yerdeki hayvanlara yem edeceğim. Böylece bütün dünya İsrailde Tanrının var olduğunu anlayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('7500', '9', '17', '47', 'Bütün bu topluluk RABbin kılıçla, mızrakla kurtarmadığını anlayacak. Çünkü savaş zaten RABbindir! O sizi elimize teslim edecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7501', '9', '17', '48', 'Golyat saldırmak amacıyla Davuta doğru ilerledi. Davut da onunla dövüşmek üzere hemen Filist cephesine doğru koştu.');
INSERT INTO `bible_verses_turkish` VALUES ('7502', '9', '17', '49', 'Elini dağarcığına sokup bir taş çıkardı, sapanla fırlattı. Taş Filistlinin alnına çarpıp saplandı. Filistli yüzükoyun yere düştü.');
INSERT INTO `bible_verses_turkish` VALUES ('7503', '9', '17', '50', 'Böylece Davut Filistli Golyatı sapan ve taşla yendi. Elinde kılıç olmaksızın onu yere serdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7504', '9', '17', '51', 'Sonra koşup üzerine çıktı. Golyatın kılıcını tutup kınından çektiği gibi onu öldürdü ve başını kesti. Kahraman Golyatın öldüğünü gören Filistliler kaçtılar.');
INSERT INTO `bible_verses_turkish` VALUES ('7505', '9', '17', '52', 'İsraillilerle Yahudalılar kalkıp Gatınfı girişine ve Ekron kapılarına kadar nara atarak onları kovaladılar. Filistlilerin ölüleri Gata, Ekrona kadar Şaarayim yolunda yerlere serildi.');
INSERT INTO `bible_verses_turkish` VALUES ('7506', '9', '17', '53', 'Filistlileri kovaladıktan sonra geri dönen İsrailliler Filist ordugahını yağmaladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('7507', '9', '17', '54', 'Davut Filistli Golyatın başını alıp Yeruşalime götürdü, silahlarını da kendi çadırına koydu.');
INSERT INTO `bible_verses_turkish` VALUES ('7508', '9', '17', '55', 'Saul, Davutun Golyatla dövüşmeye çıktığını görünce, ordu komutanı Avnere, \"Ey Avner, kimin oğlu bu genç?\" diye sormuştu. Avner de, \"Yaşamın hakkı için, ey kral, bilmiyorum\" diye yanıtlamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('7509', '9', '17', '56', 'Kral Saul, \"Bu gencin kimin oğlu olduğunu öğren\" diye buyurmuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('7510', '9', '17', '57', 'Davut Golyatı öldürüp ordugaha döner dönmez, Avner onu alıp Saula götürdü. Golyatın kesik başı Davutun elindeydi.');
INSERT INTO `bible_verses_turkish` VALUES ('7511', '9', '17', '58', 'Saul, \"Kimin oğlusun, delikanlı?\" diye sordu. Davut, \"Kulun Beytlehemli İşay\'ın oğluyum\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7512', '9', '18', '1', 'Saulla Davutun konuşması sona erdiğinde, Saul oğlu Yonatanın yüreği Davuta bağlandı. Yonatan onu canı gibi sevdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7513', '9', '18', '2', 'O günden sonra Saul Davutu yanında tuttu ve babasının evine dönmesine izin vermedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7514', '9', '18', '3', 'Yonatan, Davuta beslediği derin sevgiden ötürü, onunla bir dostluk antlaşması yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('7515', '9', '18', '4', 'Üzerinden kaftanını çıkarıp zırhı, kılıcı, yayı ve kuşağıyla birlikte Davuta verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7516', '9', '18', '5', 'Davut Saulun kendisini gönderdiği her yere gitti ve başarılı oldu. Bu yüzden Saul ona ordusunda üstün bir rütbe verdi. Bu olay bütün halkı, Saulun görevlilerini bile hoşnut etti.');
INSERT INTO `bible_verses_turkish` VALUES ('7517', '9', '18', '6', 'Davutun Filistli Golyatı öldürmesinden sonra, askerler geri dönerken, İsrailin bütün kentlerinden gelen kadınlar, tef ve çeşitli çalgılar çalarak, sevinçli ezgiler söyleyip oynayarak Kral Saulu karşılamaya çıktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('7518', '9', '18', '7', 'Bir yandan oynuyor, bir yandan da şu ezgiyi söylüyorlardı: \"Saul binlercesini öldürdü,Davutsa on binlercesini.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7519', '9', '18', '8', 'Bu sözlere gücenen Saul çok öfkelendi. \"Davuta on binlercesini, banaysa ancak binlercesini verdiler. Artık kral olmaktan başka onun ne eksiği kaldı ki?\" diye düşündü.');
INSERT INTO `bible_verses_turkish` VALUES ('7520', '9', '18', '9', 'Böylece o günden sonra Saul Davutu kıskanmaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('7521', '9', '18', '10', 'Ertesi gün Tanrının gönderdiği kötü bir ruh Saulun üzerine güçlü bir biçimde indi. Saul evinde sayıklamaya başladı. Davut her zamanki gibi yine lir çalıyordu. Saulun elinde bir mızrak vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('7522', '9', '18', '11', '\"Davutu vurup duvara çakacağım\" diye düşünerek mızrağı ona fırlattı. Ama Davut iki kez ondan kurtuldu.');
INSERT INTO `bible_verses_turkish` VALUES ('7523', '9', '18', '12', 'Saul Davuttan korkuyordu. Çünkü RAB Davutlaydı, oysa kendisinden ayrılmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('7524', '9', '18', '13', 'Bu yüzden Saul Davutu yanından uzaklaştırdı. Onu bin kişilik birliğe komutan atadı. Davut askerlere öncülük yapıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('7525', '9', '18', '14', 'RAB onunla birlikte olduğundan, yaptığı her işte başarılıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('7526', '9', '18', '15', 'Davutun büyük başarısını gördükçe Saulun korkusu daha da artıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('7527', '9', '18', '16', 'Ne var ki, bütün İsrail ve Yahuda halkı Davutu seviyordu; çünkü Davut onlara öncülük ediyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('7528', '9', '18', '17', 'Saul Davuta, \"İşte büyük kızım Merav\" dedi, \"Onu sana eş olarak vereceğim. Yalnız hatırım için yiğitçe davran ve RABbin savaşlarını sürdür.\" Çünkü, \"Davutun ölümü benim elimden değil, Filistlilerin elinden olsun\" diye düşünüyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('7529', '9', '18', '18', 'Davut, \"Ben kim oluyorum, İsrailde ailem ve babamın oymağı ne ki, krala damat olayım?\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7530', '9', '18', '19', 'Ne var ki, Saulun kızı Meravın Davuta verileceği zaman geldiğinde, kız Davut yerine Meholalı Adriele eş olarak verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('7531', '9', '18', '20', 'Bu arada Saulun öbür kızı Mikal Davuta gönül vermişti. Bunu duyan Saul sevindi.');
INSERT INTO `bible_verses_turkish` VALUES ('7532', '9', '18', '21', '\"Davuta Mikalı veririm\" diye düşündü, \"Öyle ki, Mikal Davutu tuzağa düşürür; Filistliler de onu öldürür.\" Davuta, \"Bugün damadım olmak için yine fırsatın var\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7533', '9', '18', '22', 'Sonra görevlilerine, Davuta gizlice şunları söylemelerini buyurdu: \"Bak, kral senden hoşnut, bütün görevlileri de seni seviyor. Kralın damadı olmanın zamanı geldi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7534', '9', '18', '23', 'Saulun görevlileri bu sözleri Davuta ilettiler. Davut, \"Yoksul ve önemsiz biriyken kralın damadı olmak sizce küçük bir şey mi?\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7535', '9', '18', '24', 'Görevliler Davutun dediklerini Saula bildirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('7536', '9', '18', '25', 'Saul şöyle buyurdu: \"Davuta deyin ki, \'Kral düşmanlarından öç almak için başlık parası olarak yüz Filistlinin sünnet derisinden başka bir şey istemiyor.\' \" Davutun Filistlilerin eline düşüp öleceğini tasarlıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('7537', '9', '18', '26', 'Görevliler Saulun söylediklerini Davuta ilettiler. Davut, kralın damadı olacağına sevindi. Tanınan süre dolmadan');
INSERT INTO `bible_verses_turkish` VALUES ('7538', '9', '18', '27', 'Davutla adamları gidip iki yüz Filistli öldürdüler. Kralın damadı olabilmek için Davut, öldürülen Filistlilerin sünnet derilerini tam tamına getirip krala sundu. Saul da buna karşılık kızı Mikalı eş olarak ona verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7539', '9', '18', '28', 'Saul, RABbin Davutla birlikte olduğunu ve kızı Mikalın onu sevdiğini apaçık gördü.');
INSERT INTO `bible_verses_turkish` VALUES ('7540', '9', '18', '29', 'Bu yüzden Davuttan daha çok korktu ve yaşamı boyunca ona düşmanlık besledi.');
INSERT INTO `bible_verses_turkish` VALUES ('7541', '9', '18', '30', 'Filistli komutanlar saldırdıkça Davut Saul\'un öbür komutanlarından daha başarılı oluyordu. Bu yüzden büyük bir üne kavuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('7542', '9', '19', '1', 'Saul, oğlu Yonatana ve bütün görevlilerine Davutu öldürmeleri için buyruk verdi. Ama Davutu çok seven Yonatan ona, \"Babam Saul seni öldürmek için fırsat kolluyor\" diye haber verdi, \"Lütfen yarın sabah dikkatli ol; gizlenebileceğin bir yere gidip saklan.');
INSERT INTO `bible_verses_turkish` VALUES ('7543', '9', '19', '3', 'Ben de saklandığın tarlaya gidip babamın yanında duracağım ve onunla senin hakkında konuşacağım. Bir şey öğrenirsem, sana bildiririm.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7544', '9', '19', '4', 'Yonatan babası Saula Davutu överek şunları söyledi: \"Kral kulu Davuta haksızlık etmesin. Çünkü o sana hiç haksızlık etmedi ve yaptığı her şeyde sana büyük yararı dokundu.');
INSERT INTO `bible_verses_turkish` VALUES ('7545', '9', '19', '5', 'Yaşamını tehlikeye atarak Filistliyi öldürdü. RAB de bütün İsraili büyük bir zafere ulaştırdı. Sen de bunu görüp sevindin. Öyleyse neden Davutu yok yere öldürerek suçsuz birine haksızlık edesin?\"');
INSERT INTO `bible_verses_turkish` VALUES ('7546', '9', '19', '6', 'Saul Yonatanın söylediklerinden etkilenerek ant içti: \"Yaşayan RABbin adıyla derim ki, Davut öldürülmeyecektir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7547', '9', '19', '7', 'Bunun üzerine Yonatan Davutu çağırıp ona her şeyi anlattı. Sonra Davutu Saulun yanına getirdi. Davut da önceden olduğu gibi kralın hizmetine girdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7548', '9', '19', '8', 'Savaş yine patlak verdi. Davut gidip Filistlilere karşı savaştı. Onları öyle büyük bir bozguna uğrattı ki, önünden kaçtılar.');
INSERT INTO `bible_verses_turkish` VALUES ('7549', '9', '19', '9', 'Bir gün Saul, mızrağı elinde evinde oturuyor, Davut da lir çalıyordu. Derken RABbin gönderdiği kötü bir ruh Saulu yakaladı.');
INSERT INTO `bible_verses_turkish` VALUES ('7550', '9', '19', '10', 'Saul mızrağıyla Davutu duvara çakmaya çalıştı. Ancak Davut yana kaçınca Saulun mızrağı duvara saplandı. O gece Davut kaçıp kurtuldu.');
INSERT INTO `bible_verses_turkish` VALUES ('7551', '9', '19', '11', 'Saul, Davutu gözetlemeleri, ertesi sabah da öldürmeleri için evine ulaklar gönderdi. Ama karısı Mikal Davuta, \"Bu gece kaçıp kurtulamazsan, yarın öldürüleceksin\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7552', '9', '19', '12', 'Sonra Davutu pencereden aşağıya indirdi. Böylece Davut kaçıp kurtuldu.');
INSERT INTO `bible_verses_turkish` VALUES ('7553', '9', '19', '13', 'Mikal aile putunu alıp yatağa koydu, üstüne yorganı örttü, baş tarafına da keçi kılından bir yastık yerleştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7554', '9', '19', '14', 'Saulun gönderdiği ulaklar Davutu yakalamaya geldiğinde, Mikal, \"Davut hasta\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7555', '9', '19', '15', 'Saul Davutu görmeleri için ulakları yeniden göndererek, \"Onu yatağıyla buraya getirin de öldüreyim\" diye buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('7556', '9', '19', '16', 'Ulaklar eve girince, yatakta başında keçi kılından yastık olan putu gördüler.');
INSERT INTO `bible_verses_turkish` VALUES ('7557', '9', '19', '17', 'Saul Mikala \"Neden beni böyle kandırıp düşmanımın kaçmasını sağladın?\" diye sordu. Mikal, \"Davut bana, \'Bırak beni gideyim, yoksa seni öldürürüm\' dedi\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('7558', '9', '19', '18', 'Kaçıp kurtulan Davut, Ramada yaşayan Samuelin yanına gitti. Saulun kendisine bütün yaptıklarını ona anlattı. Sonra Samuelle birlikte Nayot Mahallesine gidip orada kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('7559', '9', '19', '19', 'Davutun Ramanın Nayot Mahallesinde olduğu haberi Saula ulaştırıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('7560', '9', '19', '20', 'Bunun üzerine Saul Davutu yakalamaları için ulaklarını oraya gönderdi. Ulaklar Samuelin önderliğinde bir peygamber topluluğunun oynayıp coştuğunu gördüler. İşte o zaman Tanrının Ruhu Saulun ulaklarının üzerine indi. Onlar da oynayıp coşmaya başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('7561', '9', '19', '21', 'Saul olup bitenleri duyunca, başka ulaklar gönderdi. Onlar da oynayıp coştular. Saulun üçüncü kez gönderdiği ulaklar da öncekiler gibi yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('7562', '9', '19', '22', 'Sonunda Saul kendisi Ramaya doğru yola çıktı. Sekudaki büyük sarnıca varınca, \"Samuelle Davut neredeler?\" diye sordu. Biri, \"Ramanın Nayot Mahallesinde\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7563', '9', '19', '23', 'Saul Ramadaki Nayota doğru ilerlerken, Tanrının Ruhu onun üzerine de indi. Nayota varıncaya dek yol boyunca oynayıp coştu.');
INSERT INTO `bible_verses_turkish` VALUES ('7564', '9', '19', '24', 'Giysilerini de çıkarıp Samuel\'in önünde oynayıp coştu. Bütün gün ve gece çıplak yattı. Halkın, \"Saul da mı peygamber oldu?\" demesi bundandır. \"Peygamberlik etmek\" sözcüğünden türemiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('7565', '9', '20', '1', 'Davut Ramanın Nayot Mahallesinden kaçtıktan sonra Yonatana gitti. Ona, \"Ne yaptım? Suçum ne?\" diye sordu, \"Babana karşı ne günah işledim ki, beni öldürmek istiyor?\"');
INSERT INTO `bible_verses_turkish` VALUES ('7566', '9', '20', '2', 'Yonatan, \"Bu senden uzak olsun, ölmeyeceksin!\" diye yanıtladı, \"Babam bana bildirmeden ister büyük, ister küçük olsun hiçbir iş yapmaz. Neden bunu benden gizlesin? Olmaz öyle şey!\"');
INSERT INTO `bible_verses_turkish` VALUES ('7567', '9', '20', '3', 'Ancak Davut ant içerek, \"Senin beni sevdiğini baban çok iyi biliyor\" diye yanıtladı, \" \'Yonatan ne yapacağımı bilmemeli, yoksa üzülür\' diye düşünmüştür. RABbin ve senin yaşamın hakkı için derim ki, ölüm ile aramda yalnız bir adım var.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7568', '9', '20', '4', 'Yonatan Davuta, \"Ne dilersen dile, senin için yaparım\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7569', '9', '20', '5', 'Davut Yonatana, \"Bak, yarın Yeni Ay Töreni\" dedi, \"Kralla birlikte yemeğe oturmam gerekir. Ama izin ver, ertesi günün akşamına dek tarlada gizleneyim.');
INSERT INTO `bible_verses_turkish` VALUES ('7570', '9', '20', '6', 'Eğer baban yokluğumu sezerse ona, \'Davut aceleyle kendi kenti Beytleheme gitmek için benden ısrarla izin istedi; orada bütün ailenin yıllık kurban töreni var\' dersin.');
INSERT INTO `bible_verses_turkish` VALUES ('7571', '9', '20', '7', 'Baban, \'İyi\' derse, kulun güvenlikte demektir. Ama öfkelenirse, bil ki, bana kötülük yapmaya karar vermiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('7572', '9', '20', '8', 'Sana gelince, bana yardım et; çünkü RABbin önünde benimle antlaşma yaptın. Suçluysam, beni sen öldür! Neden beni babana teslim edesin?\"');
INSERT INTO `bible_verses_turkish` VALUES ('7573', '9', '20', '9', 'Yonatan, \"Olmaz öyle şey!\" diye yanıtladı, \"Babamın sana kötülük yapmaya karar verdiğini bilsem, sana söylemez miydim?\"');
INSERT INTO `bible_verses_turkish` VALUES ('7574', '9', '20', '10', 'Davut, \"Baban sana sert bir karşılık verirse, kim bana bildirecek?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('7575', '9', '20', '11', 'Yonatan, \"Gel, tarlaya gidelim\" dedi. Böylece ikisi tarlaya gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('7576', '9', '20', '12', 'Yonatan Davutla konuşmasını sürdürdü: \"İsrailin Tanrısı RAB tanık olsun! Yarın ya da öbür gün bu saate kadar babamın ne düşündüğünü araştıracağım. Babamın sana karşı tutumu olumluysa, sana haber göndereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('7577', '9', '20', '13', 'Ama babam seni öldürmeyi tasarlıyorsa, bunu sana bildirip güvenlik içinde gitmeni sağlamazsam, RAB bana aynısını, hatta daha kötüsünü yapsın! RAB önceden babamla olduğu gibi seninle de birlikte olsun!');
INSERT INTO `bible_verses_turkish` VALUES ('7578', '9', '20', '14', 'Ama sen yaşamım boyunca RABbin iyiliğini bana göster ki ölmeyeyim.');
INSERT INTO `bible_verses_turkish` VALUES ('7579', '9', '20', '15', 'RAB Davutun bütün düşmanlarını yeryüzünden yok edeceği zaman bile, sen soyuma iyiliklerini sonsuza dek esirgeme.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7580', '9', '20', '16', 'Böylece Yonatan Davut soyuyla bir antlaşma yaptı ve, \"RAB Davutun düşmanlarını cezalandırsın\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7581', '9', '20', '17', 'Davuta beslediği sevgiden ötürü Yonatan ona bir daha ant içirtti. Çünkü onu canı kadar seviyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('7582', '9', '20', '18', 'Yonatan Davuta, \"Yarın Yeni Ay Töreni\" dedi, \"Yerin boş kalacağından, yokluğun anlaşılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('7583', '9', '20', '19', 'Öbür gün, geçen sefer gizlendiğin yere çabucak git. Ezel Taşının yanında bekle.');
INSERT INTO `bible_verses_turkish` VALUES ('7584', '9', '20', '20', 'Ben hedefe atar gibi taşın bir yanına üç ok atacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('7585', '9', '20', '21', 'Sonra hizmetkârımı gönderip, \'Git okları bul\' diye buyruk vereceğim. Eğer özellikle ona, \'Bak, oklar senin bu yanında, onları alıp buraya getir\' dersem, gel. Yaşayan RABbin adıyla derim ki, güvenliktesin, tehlike yok.');
INSERT INTO `bible_verses_turkish` VALUES ('7586', '9', '20', '22', 'Ama hizmetkâra, \'Bak, oklar ötende\' dersem, git; çünkü RAB seni uzaklaştırmıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('7587', '9', '20', '23', 'Birbirimizle yaptığımız antlaşmaya gelince, RAB sonsuza dek seninle benim aramda tanık olsun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7588', '9', '20', '24', 'Böylece Davut tarlada gizlendi. Yeni Ay Töreni başlayınca, Kral Saul gelip yemeğe oturdu.');
INSERT INTO `bible_verses_turkish` VALUES ('7589', '9', '20', '25', 'Her zamanki gibi duvarın yanındaki yerine oturmuştu. Yonatan karşısında, Avner de yanında yerlerini aldılar. Davutun yeriyse boş kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('7590', '9', '20', '26', 'Ama Saul o gün bir şey söylemedi. \"Davutun başına birşey gelmiş olmalı. Dinsel açıdan kirli olsa gerek, evet dinsel açıdan temiz değildir\" diye düşündü.');
INSERT INTO `bible_verses_turkish` VALUES ('7591', '9', '20', '27', 'Ertesi gün, ayın ikinci günü, Davutun yeri yine boştu. Bunun üzerine Saul, oğlu Yonatana, \"İşayın oğlu neden dün de, bugün de yemeğe gelmedi?\" diye sordu. kalktı\".');
INSERT INTO `bible_verses_turkish` VALUES ('7592', '9', '20', '28', 'Yonatan, \"Davut Beytleheme gitmek için benden ısrarla izin istedi\" diye karşılık verdi,');
INSERT INTO `bible_verses_turkish` VALUES ('7593', '9', '20', '29', '\" \'Lütfen izin ver. Çünkü ailemizin kentte bir kurbanı var, ağabeyim orada bulunmamı buyurdu. Gözünde lütuf bulduysam gidip kardeşlerimi göreyim\' dedi. İşte bu yüzden kralın sofrasına gelemedi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7594', '9', '20', '30', 'Saul Yonatana öfkelenerek, \"Seni sapık ve dikbaşlı kadının oğlu!\" diye bağırdı, \"İşayın oğlunu desteklediğini bilmiyor muyum? Bu kendin için de, seni doğuran annen için de utanç verici.');
INSERT INTO `bible_verses_turkish` VALUES ('7595', '9', '20', '31', 'Çünkü İşayın oğlu yeryüzünde yaşadıkça ne sen güvenlikte olabilirsin, ne de krallığın. Şimdi adam gönder, onu bana getir. O ölmeli!\"');
INSERT INTO `bible_verses_turkish` VALUES ('7596', '9', '20', '32', 'Yonatan babası Saula, \"Neden ölmeli? Ne yaptı ki?\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7597', '9', '20', '33', 'Ama Saul Yonatanı öldürmek amacıyla mızrağını ona fırlattı. Böylece Yonatan babasının Davutu öldürmeye kararlı olduğunu anladı.');
INSERT INTO `bible_verses_turkish` VALUES ('7598', '9', '20', '34', 'Büyük bir öfkeyle sofradan kalktı ve ayın ikinci günü hiç yemek yemedi. Babasının Davutu böyle aşağılamasına üzüldü.');
INSERT INTO `bible_verses_turkish` VALUES ('7599', '9', '20', '35', 'Sabahleyin Yonatan Davutla buluşmak üzere tarlaya gitti. Yanına bir uşak almıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('7600', '9', '20', '36', 'Uşağa, \"Haydi koş, atacağım okları bul\" dedi. Uşak koşarken, Yonatan onun ötesine bir ok attı.');
INSERT INTO `bible_verses_turkish` VALUES ('7601', '9', '20', '37', 'Uşak Yonatanın attığı okun düştüğü yere varınca, Yonatan, \"Ok ötende!\" diye seslendi,');
INSERT INTO `bible_verses_turkish` VALUES ('7602', '9', '20', '38', '\"Çabuk ol! Koş, yerinde durma!\" Yonatanın uşağı oku alıp efendisine getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7603', '9', '20', '39', 'Olup bitenden habersizdi. Olanları yalnız Yonatanla Davut biliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('7604', '9', '20', '40', 'Yonatan, silahlarını yanındaki uşağa vererek, \"Al bunları kente götür\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7605', '9', '20', '41', 'Uşak gider gitmez, Davut taşın güney yanından ayağa kalktı ve yüzüstü yere kapanarak üç kez eğildi. İki arkadaş birbirlerini öpüp ağladılar; ancak Davut daha çok ağladı.');
INSERT INTO `bible_verses_turkish` VALUES ('7606', '9', '20', '42', 'Yonatan, \"Esenlikle yoluna git\" dedi, \"İkimiz RAB\'bin adıyla ant içmiştik. RAB seninle benim aramda ve soylarımız arasında sonsuza dek tanık olsun.\" Bundan sonra Davut yoluna gitti. Yonatan da kente döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('7607', '9', '21', '1', 'Davut Nov Kentine, Kâhin Ahimelekin yanına gitti. Ahimelek titreyerek Davutu karşılamaya çıktı. \"Neden yalnızsın? Neden yanında kimse yok?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('7608', '9', '21', '2', 'Davut şöyle yanıtladı: \"Kral bana bir görev verdi. \'Sana verdiğim görevden ve buyruklardan kimsenin haberi olmasın\' dedi. Adamlarıma gelince, belli bir yere gitmelerini söyledim.');
INSERT INTO `bible_verses_turkish` VALUES ('7609', '9', '21', '3', 'Şu an elinde ne var? Bana beş somun ekmek ya da başka ne varsa ver.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7610', '9', '21', '4', 'Kâhin, \"Taze ekmeğim yok\" diye karşılık verdi, \"Ama adamların kadından uzak kaldılarsa kutsanmış ekmek var.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7611', '9', '21', '5', 'Davut, \"Yola çıktığımızdan her zaman olduğu gibi, kadından uzak kaldık\" dedi, \"Sıradan bir yolculuğa çıktığımızda bile adamlarım kendilerini temiz tutarlar; özellikle bugün ne kadar daha çok temiz olacaklar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7612', '9', '21', '6', 'Bunun üzerine kâhin ona kutsanmış ekmek verdi; çünkü orada huzura konan ekmekten başka ekmek yoktu. Bu ekmek RABbin huzurundan alındığı gün yerine sıcak ekmek konurdu. huzuruna konan ekmek diye de bilinir.');
INSERT INTO `bible_verses_turkish` VALUES ('7613', '9', '21', '7', 'O gün Saulun görevlilerinden Edomlu Doek adındaki baş çoban RABbin önünde dinsel görevini yerine getirmek üzere orada bulunuyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('7614', '9', '21', '8', 'Davut Ahimeleke, \"Yanında mızrak ya da kılıç yok mu?\" diye sordu, \"Kralın işi acele olduğundan, yanıma ne kılıcımı aldım, ne de başka bir silah.\" \"Alıkonulmuş\".');
INSERT INTO `bible_verses_turkish` VALUES ('7615', '9', '21', '9', 'Kâhin, \"Ela Vadisinde öldürdüğün Filistli Golyatın kılıcı var\" diye karşılık verdi, \"Efodun arkasında beze sarılı duruyor. Burada başka silah yok. İstersen onu alabilirsin.\" Davut, \"Onun gibisi yoktur, onu bana ver\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7616', '9', '21', '10', 'Sauldan kaçan Davut o gün Gat Kralı Akişe gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('7617', '9', '21', '11', 'Akişin görevlileri, \"Bu İsrail Kralı Davut değil mi?\" dediler, \"Çalıp oynarken, \'Saul binlercesini öldürdü, Davutsa on binlercesini\'');
INSERT INTO `bible_verses_turkish` VALUES ('7618', '9', '21', '12', 'Bu sözler Davutu derin derin düşündürdü. Gat Kralı Akişten çok korkan Davut, onların önünde tutumunu değiştirerek deli gibi davrandı. Kentin kapılarını tırmaladı, salyasını sakalına akıttı.');
INSERT INTO `bible_verses_turkish` VALUES ('7619', '9', '21', '14', 'Akiş görevlilerine, \"Şu adama bakın!\" dedi, \"Delinin biri! Onu neden bana getirdiniz?');
INSERT INTO `bible_verses_turkish` VALUES ('7620', '9', '21', '15', 'Bizde deliler eksik mi ki, önümde delilik yapsın diye bu adamı getirdiniz? Bu adamın sarayıma girmesi şart mı?\"');
INSERT INTO `bible_verses_turkish` VALUES ('7621', '9', '22', '1', 'Davut Gattan ayrılıp Adullam Mağarasına kaçtı. Bunu duyan kardeşleri ve ailesinin öteki bireyleri yanına gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('7622', '9', '22', '2', 'Sıkıntısı, borcu, hoşnutsuzluğu olan herkes Davutun çevresinde toplandı. Davut sayısı dört yüze varan bu adamlara önderlik yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('7623', '9', '22', '3', 'Davut oradan Moavdaki Mispa Kentine gitti. Moav Kralından, \"Tanrının bana ne yapacağı belli oluncaya dek annemle babamın gelip yanınızda kalmasına izin verir misin?\" diye bir istekte bulundu.');
INSERT INTO `bible_verses_turkish` VALUES ('7624', '9', '22', '4', 'Böylece Davut annesiyle babasını Moav Kralının yanına bıraktı. Davut sığınakta kaldığı sürece onlar da Moav Kralının yanında kaldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('7625', '9', '22', '5', 'Ne var ki, Peygamber Gad Davuta, \"Sığınakta kalma. Yahuda ülkesine git\" dedi. Bunun üzerine Davut oradan ayrılıp Heret Ormanına gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('7626', '9', '22', '6', 'Bu sırada Saul Davutla yanındakilerin nerede olduklarını öğrendi. Saul elinde mızrağıyla Givada bir tepedeki ılgın ağacının altında oturuyordu. Askerleri de çevresinde duruyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('7627', '9', '22', '7', 'Saul onlara şöyle dedi: \"Ey Benyaminliler, şimdi dinleyin! İşayın oğlu her birinize tarlalar, bağlar mı verecek? Her birinizi binbaşı, yüzbaşı mı yapacak?');
INSERT INTO `bible_verses_turkish` VALUES ('7628', '9', '22', '8', 'Hepiniz bana karşı düzen kurdunuz. Çünkü oğlum İşayın oğluyla antlaşma yaptığında bana haber veren olmadı. İçinizden bana acıyan tek kişi çıkmadı. Bugün olduğu gibi, bana pusu kurması için oğlumun kulum Davutu kışkırttığını bana bildiren olmadı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7629', '9', '22', '9', 'Bunun üzerine Saulun askerlerinin yanında duran Edomlu Doek, \"İşay oğlu Davutun Nov Kentine, Ahituv oğlu Kâhin Ahimelekin yanına geldiğini gördüm\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('7630', '9', '22', '10', '\"Ahimelek Davut için RABbe danıştı. Ona hem yiyecek sağladı, hem de Filistli Golyatın kılıcını verdi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7631', '9', '22', '11', 'Kral Saul, Ahituv oğlu Kâhin Ahimeleki ve babasının ailesinden Novda yaşayan bütün kâhinleri çağırmak için ulaklar gönderdi. Hepsi kralın yanına geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('7632', '9', '22', '12', 'Saul Ahimeleke, \"Ey Ahituv oğlu, beni dinle!\" dedi. Ahimelek, \"Buyur, efendim\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('7633', '9', '22', '13', 'Saul, \"Neden sen ve İşay oğlu bana karşı düzen kurdunuz?\" dedi, \"Çünkü ona ekmek, kılıç verdin ve onun için Tanrıya danıştın. O da bana karşı ayaklandı ve bugün yaptığı gibi pusu kurdu.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7634', '9', '22', '14', 'Ahimelek, \"Bütün görevlilerin arasında Davut kadar sana bağlı biri var mı?\" diye karşılık verdi, \"Davut senin damadın, muhafız birliği komutanın ve ailende saygın biridir.');
INSERT INTO `bible_verses_turkish` VALUES ('7635', '9', '22', '15', 'Ben Davut için Tanrıya danışmaya o gün mü başladım? Kesinlikle hayır! Kral ben kulunu ve babasının ailesini suçlamasın. Çünkü kulun bu konuda hiçbir şey bilmiyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7636', '9', '22', '16', 'Ama Saul, \"Ey Ahimelek, sen de bütün ailen de kesinlikle öleceksiniz\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7637', '9', '22', '17', 'Sonra yanında duran nöbetçi askerlere, \"Gidin ve Davutu destekleyen RABbin kâhinlerini öldürün!\" dedi, \"Çünkü onun kaçtığını bildikleri halde bana haber vermediler.\" Ne var ki, kralın görevlileri el kaldırıp RABbin kâhinlerini öldürmek istemediler.');
INSERT INTO `bible_verses_turkish` VALUES ('7638', '9', '22', '18', 'Bunun üzerine kral, Doeke, \"Sen git, kâhinleri öldür\" diye buyurdu. Edomlu Doek de gidip kâhinleri öldürdü. O gün Doek keten efod giymiş seksen beş kişi öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('7639', '9', '22', '19', 'Kadın erkek, çoluk çocuk demeden kâhinler kenti Novun halkını kılıçtan geçirdi. Sığırları, eşekleri, koyunları da öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('7640', '9', '22', '20', 'Yalnız Ahituv oğlu Kâhin Ahimelekin oğullarından Aviyatar adında biri kurtulup Davuta kaçtı.');
INSERT INTO `bible_verses_turkish` VALUES ('7641', '9', '22', '21', 'Aviyatar Saulun RABbin kâhinlerini öldürttüğünü Davuta söyledi.');
INSERT INTO `bible_verses_turkish` VALUES ('7642', '9', '22', '22', 'Davut Aviyatara, \"O gün orada bulunan Edomlu Doekin olup biteni Saula bildireceğini anlamıştım zaten\" dedi, \"Babanın bütün aile bireylerinin ölümüne ben neden oldum.');
INSERT INTO `bible_verses_turkish` VALUES ('7643', '9', '22', '23', 'Yanımda kal ve korkma! Seni öldürmek isteyen beni de öldürmek istiyor. Yanımda güvenlikte olursun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7644', '9', '23', '1', 'Davuta, \"Filistliler Keila Kentine saldırıp harmanları yağmalıyorlar\" diye haber verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('7645', '9', '23', '2', 'Davut RABbe, \"Gidip şu Filistlilere saldırayım mı?\" diye danıştı. RAB, \"Git, Filistlilere saldır ve Keila Kentini kurtar\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('7646', '9', '23', '3', 'Ama adamları Davuta, \"Bak, biz burada Yahudadayken korkuyoruz\" dediler, \"Keilaya Filist ordusuna karşı savaşmaya gidersek büsbütün korkarız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7647', '9', '23', '4', 'Bunun üzerine Davut RABbe bir kez daha danıştı. RAB ona yine, \"Kalk, Keilaya git! Çünkü Filistlileri senin eline ben teslim edeceğim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7648', '9', '23', '5', 'Böylece Davutla adamları Keilaya gidip Filistlilere karşı savaştılar. Davut onların hayvanlarını ele geçirdi. Filistlileri ağır bir yenilgiye uğratarak Keila halkını kurtardı.');
INSERT INTO `bible_verses_turkish` VALUES ('7649', '9', '23', '6', 'Ahimelekin oğlu Aviyatar kaçıp Keilada bulunan Davuta gittiğinde, efodu da birlikte götürmüştü.');
INSERT INTO `bible_verses_turkish` VALUES ('7650', '9', '23', '7', 'Saul, Davutun Keila Kentine gittiğini duyunca, \"Tanrı Davutu elime teslim etti\" dedi, \"Davut sürgülü kapıları olan bir kente girmekle kendini hapsetmiş oldu.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7651', '9', '23', '8', 'Böylece Saul, Keilaya yürüyüp Davutla adamlarını kuşatmak amacıyla bütün halkı savaşa çağırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('7652', '9', '23', '9', 'Davut, Saulun kendisine bir düzen kurduğunu duyunca, Kâhin Aviyatara, \"Efodu getir\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7653', '9', '23', '10', 'Sonra şöyle yakardı: \"Ey İsrailin Tanrısı RAB! Ben kulun yüzünden Saulun gelip Keilayı yıkmayı tasarladığına dair kesin haber aldım.');
INSERT INTO `bible_verses_turkish` VALUES ('7654', '9', '23', '11', 'Keila halkı beni onun eline teslim eder mi? Kulunun duymuş olduğu gibi Saul gelecek mi? Ey İsrailin Tanrısı RAB, yalvarırım, kuluna bildir!\" RAB, \"Saul gelecek\" yanıtını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7655', '9', '23', '12', 'Davut RABbe, \"Keila halkı beni ve adamlarımı Saulun eline teslim edecek mi?\" diye sordu. RAB, \"Teslim edecek\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7656', '9', '23', '13', 'Bunun üzerine Davut ile yanındaki altı yüz kadar kişi Keiladan ayrılıp oradan oraya yer değiştirmeye başladılar. Davutun Keiladan kaçtığını öğrenen Saul oraya gitmekten vazgeçti.');
INSERT INTO `bible_verses_turkish` VALUES ('7657', '9', '23', '14', 'Davut kırsal bölgedeki sığınaklarda ve Zif Çölünün dağlık kesiminde kaldı. Saul her gün Davutu aradığı halde, Tanrı onu Saulun eline teslim etmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7658', '9', '23', '15', 'Davut Zif Çölünde, Horeşteyken, Saulun kendisini öldürmek için yola çıktığını öğrendi.');
INSERT INTO `bible_verses_turkish` VALUES ('7659', '9', '23', '16', 'Bu arada Saul oğlu Yonatan kalkıp Horeşe, Davutun yanına gitti ve onu Tanrının adıyla yüreklendirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7660', '9', '23', '17', '\"Korkma!\" dedi, \"Babam Saul sana dokunmayacak. Sen İsrail Kralı olacaksın, ben de senin yardımcın olacağım. Babam Saul da bunu biliyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7661', '9', '23', '18', 'İkisi de RABbin önünde aralarındaki antlaşmayı yenilediler. Sonra Yonatan evine döndü, Davut ise Horeşte kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('7662', '9', '23', '19', 'Zifliler Givaya gidip Saula, \"Davut aramızda\" dediler, \"Yeşimonun güneyinde, Hakila Tepesindeki Horeş sığınaklarında gizleniyor.');
INSERT INTO `bible_verses_turkish` VALUES ('7663', '9', '23', '20', 'Ey kral, ne zaman gelmek istersen gel! Davutu kralın eline teslim etmeyi ise bize bırak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7664', '9', '23', '21', 'Saul, \"RAB sizi kutsasın! Bana acıdınız\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('7665', '9', '23', '22', '\"Gidin ve bir daha araştırın; Davutun genellikle nerelerde gizlendiğini, orada onu kimin gördüğünü iyice öğrenin. Çünkü onun çok kurnaz olduğunu söylüyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('7666', '9', '23', '23', 'Gizlendiği yerlerin hepsini öğrenip bana kesin bir haber getirin. O zaman ben de sizinle gelirim. Eğer Davut o bölgedeyse, bütün Yahuda boyları içinde onu arayıp bulacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7667', '9', '23', '24', 'Böylece Zifliler kalkıp Sauldan önce Zife gittiler. O sırada Davutla adamları Yeşimonun güneyindeki Aravada, Maon Çölündeydiler.');
INSERT INTO `bible_verses_turkish` VALUES ('7668', '9', '23', '25', 'Saul ile adamlarının kendisini aramaya geldiklerini öğrenince Davut aşağıya inip Maon Çölündeki kayalığa sığındı. Saul bunu duyunca Davutun ardından Maon Çölüne gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('7669', '9', '23', '26', 'Saul dağın bir yanından, Davutla adamları ise öbür yanından ilerliyordu. Davut Sauldan kaçıp kurtulmaya çalışıyordu. Saulla askerleri Davutla adamlarını yakalamak üzere yaklaşırken,');
INSERT INTO `bible_verses_turkish` VALUES ('7670', '9', '23', '27', 'bir ulak gelip Saula şöyle dedi: \"Çabuk gel! Filistliler ülkeye saldırıyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7671', '9', '23', '28', 'Bunun üzerine Saul Davutu kovalamayı bırakıp Filistlilerle savaşmaya gitti. Bu yüzden oraya Sela-Hammahlekot adı verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('7672', '9', '23', '29', 'Davut oradan ayrılıp Eyn-Gedi bölgesindeki sığınaklara gizlendi.');
INSERT INTO `bible_verses_turkish` VALUES ('7673', '9', '24', '1', 'Saul Filistlileri kovalamaktan dönünce, Davutun Eyn-Gedi Çölünde olduğu haberini aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('7674', '9', '24', '2', 'Saul da Davutla adamlarını Dağ Keçisi Kayalığı dolaylarında arayıp bulmak için, bütün İsrailden üç bin seçme asker alıp yola çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('7675', '9', '24', '3', 'Yolda koyun ağıllarına rastladı. Yakında bir de mağara vardı. Saul ihtiyacını gidermek için mağaraya girdi. Davutla adamları mağaranın en iç bölümünde kalıyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('7676', '9', '24', '4', 'Adamları, Davuta, \"İşte RABbin sana, \'Dilediğini yapabilmen için düşmanını eline teslim edeceğim\' dediği gün bugündür\" dediler. Davut kalkıp Saulun cüppesinin eteğinden gizlice bir parça kesti.');
INSERT INTO `bible_verses_turkish` VALUES ('7677', '9', '24', '5', 'Ama sonradan Saulun eteğinden bir parça kestiği için kendini suçlu buldu.');
INSERT INTO `bible_verses_turkish` VALUES ('7678', '9', '24', '6', 'Adamlarına, \"Efendime, RABbin meshettiği kişiye karşı böyle bir şey yapmaktan, el kaldırmaktan RAB beni uzak tutsun\" dedi, \"Çünkü o RABbin meshettiği kişidir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7679', '9', '24', '7', 'Davut bu sözlerle adamlarını engelledi ve Saula saldırmalarına izin vermedi. Saul mağaradan çıkıp yoluna koyuldu.');
INSERT INTO `bible_verses_turkish` VALUES ('7680', '9', '24', '8', 'O zaman Davut da mağaradan çıktı. Saula, \"Efendim kral!\" diye seslendi. Saul arkasına bakınca, Davut eğilip yüzüstü yere kapandı.');
INSERT INTO `bible_verses_turkish` VALUES ('7681', '9', '24', '9', '\" \'Davut sana kötülük yapmak istiyor\' diyenlerin sözlerini neden önemsiyorsun?\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('7682', '9', '24', '10', '\"Bugün RABbin mağarada seni elime nasıl teslim ettiğini gözünle görüyorsun. Bazıları seni öldürmemi istedi. Ama ben seni esirgeyip, \'Efendime el kaldırmayacağım, çünkü o RABbin meshettiği kişidir\' dedim.');
INSERT INTO `bible_verses_turkish` VALUES ('7683', '9', '24', '11', 'Ey baba, cüppenin eteğinden kesilmiş, elimdeki şu parçaya bak; evet, bak! Cüppenden bir parça kestim, ama seni öldürmedim. Bundan ötürü içimde kötülük ve başkaldırma düşüncesi olmadığını iyice bilesin. Sana kötülük yapmadığım halde sen beni öldürmeye çalışıyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('7684', '9', '24', '12', 'RAB aramızda yargıç olsun ve benim öcümü senden O alsın. Ama ben elimi sana karşı kaldırmayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('7685', '9', '24', '13', 'Eskilerin şu, \'Kötülük kötü kişilerden gelir\' deyişi uyarınca elim sana karşı kalkmayacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('7686', '9', '24', '14', 'İsrail Kralı kime karşı çıkmış? Sen kimi kovalıyorsun? Ölü bir köpek mi? Bir pire mi?');
INSERT INTO `bible_verses_turkish` VALUES ('7687', '9', '24', '15', 'RAB yargıç olsun ve hangimizin haklı olduğuna O karar versin. RAB davama baksın ve beni savunup senin elinden kurtarsın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7688', '9', '24', '16', 'Davut söylediklerini bitirince, Saul, \"Davut oğlum, bu senin sesin mi?\" diye sordu ve hıçkıra hıçkıra ağlamaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('7689', '9', '24', '17', 'Sonra, \"Sen benden daha doğru bir adamsın\" dedi, \"Sana kötülük yaptığım halde sen bana iyilikle karşılık verdin.');
INSERT INTO `bible_verses_turkish` VALUES ('7690', '9', '24', '18', 'Bugün bana iyi davrandığını kanıtladın: RAB beni eline teslim ettiği halde beni öldürmedin.');
INSERT INTO `bible_verses_turkish` VALUES ('7691', '9', '24', '19', 'Düşmanını yakalayan biri onu güvenlik içinde salıverir mi? Bugün bana yaptığın iyiliğe karşılık RAB de seni iyilikle ödüllendirsin.');
INSERT INTO `bible_verses_turkish` VALUES ('7692', '9', '24', '20', 'Şimdi anladım ki, sen gerçekten kral olacaksın ve İsrail Krallığı senin egemenliğin altında sürecek.');
INSERT INTO `bible_verses_turkish` VALUES ('7693', '9', '24', '21', 'Benden sonra soyumu ortadan kaldırmayacağına, babamın ailesinden adımı silmeyeceğine dair RABbin önünde ant iç.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7694', '9', '24', '22', 'Davut Saul\'un istediği gibi ant içti. Sonra Saul evine döndü. Davut\'la adamları da sığınağa gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('7695', '9', '25', '1', 'Bu sırada Samuel öldü. Bütün İsrailliler toplanıp onun için yas tuttular. Onu Ramadaki evine gömdüler. Bundan sonra Davut Maon Çölüne gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('7696', '9', '25', '2', 'Maonda çok varlıklı bir adam vardı; işi Karmeldeydi. Üç bin koyunu, bin keçisi vardı. O sırada Karmelde koyunlarını kırkmaktaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('7697', '9', '25', '3', 'Adamın adı Naval, karısının adı da Avigayildi. Kadın sağgörülü ve güzeldi. Ama Kalev soyundan gelen kocası kaba, kötü huylu biriydi.');
INSERT INTO `bible_verses_turkish` VALUES ('7698', '9', '25', '4', 'Davut kırdayken, Navalın koyunlarını kırktığını duydu.');
INSERT INTO `bible_verses_turkish` VALUES ('7699', '9', '25', '5', 'On uşağı şu buyrukla ona gönderdi: \"Karmelde Navalın yanına gidin. Benden ona selam söyleyip');
INSERT INTO `bible_verses_turkish` VALUES ('7700', '9', '25', '6', 'şöyle deyin: \'Ömrün uzun olsun! Sana, ailene ve sana bağlı olan herkese esenlik olsun!');
INSERT INTO `bible_verses_turkish` VALUES ('7701', '9', '25', '7', 'Şimdi koyunların kırkma zamanı olduğunu duydum. Çobanların bizimle birlikteyken, onları incitmedik. Karmelde kaldıkları sürece hiçbir kayıpları olmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('7702', '9', '25', '8', 'Uşaklarına sor, sana söyleyecekler. Bunun için adamlarıma yakınlık göster. Çünkü sana şenlik zamanında geldik. Lütfen kullarına ve oğlun Davuta elinden geleni ver.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('7703', '9', '25', '9', 'Davutun adamları varıp Davut adına bu sözleri Navala ilettiler ve beklemeye başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('7704', '9', '25', '10', 'Ne var ki, Naval Davutun adamlarına şu karşılığı verdi: \"Bu Davut da kim? İşayın oğlu da kim oluyor? Bu günlerde birçok köle efendilerini bırakıp kaçıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('7705', '9', '25', '11', 'Ekmeğimi, suyumu, kırkıcılarım için kestiğim hayvanların etini alıp nereden geldiklerini bilmediğim kişilere mi vereyim?\"');
INSERT INTO `bible_verses_turkish` VALUES ('7706', '9', '25', '12', 'Davutun adamları geldikleri yoldan döndüler ve Navalın bütün söylediklerini Davuta bildirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('7707', '9', '25', '13', 'Davut adamlarına, \"Herkes kılıcını kuşansın!\" diye buyruk verdi. Davut da, adamları da kılıçlarını kuşandılar. Yaklaşık dört yüz adam Davutla birlikte gitti; iki yüz kişi de erzağın yanında kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('7708', '9', '25', '14', 'Navalın uşaklarından biri, Navalın karısı Avigayile, \"Davut efendimiz Navala esenlik dilemek için kırdan ulaklar gönderdi\" dedi, \"Ama Naval onları tersledi.');
INSERT INTO `bible_verses_turkish` VALUES ('7709', '9', '25', '15', 'Oysa adamlar bize çok iyi davrandılar. Bizi incitmediler. Kırda onlarla birlikte kaldığımız sürece hiçbir şeyimiz kaybolmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('7710', '9', '25', '16', 'Koyunlarımızı güderken, yanlarında kaldığımız sürece gece gündüz bizi korudular.');
INSERT INTO `bible_verses_turkish` VALUES ('7711', '9', '25', '17', 'Şimdi ne yapman gerektiğini iyi düşün. Çünkü efendimize ve bütün ailesine kötülük yapmayı tasarlıyorlar. Üstelik efendimiz o kadar kötü ki, kimse ona bir şey söyleyemiyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7712', '9', '25', '18', 'Bunun üzerine Avigayil, hiç zaman yitirmeden, iki yüz ekmek, iki tulum şarap, hazırlanmış beş koyun, beş sea kavrulmuş buğdayfö, yüz salkım kuru üzüm ve iki yüz parça incir pestili alıp eşeklere yükledi.');
INSERT INTO `bible_verses_turkish` VALUES ('7713', '9', '25', '19', 'Sonra uşaklarına, \"Önümden gidin, ben arkanızdan geliyorum\" dedi. Kocası Navala hiçbir şey söylemedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7714', '9', '25', '20', 'Avigayil eşeğe binmiş, dağın öbür yolundan inerken, Davutla adamları da ona doğru ilerliyorlardı. Avigayil onlarla karşılaştı.');
INSERT INTO `bible_verses_turkish` VALUES ('7715', '9', '25', '21', 'Davut, \"Bu adamın kırdaki malını doğrusu boş yere korudum\" demişti, \"Onun mallarından hiçbir şey eksilmedi. Öyleyken bana iyilik yapacağına kötülükle karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7716', '9', '25', '22', 'Eğer sabaha dek adamlarından tek birini bile sağ bırakırsam, Tanrı bana aynısını, hatta daha kötüsünü yapsın!\" düşmanlarına\".');
INSERT INTO `bible_verses_turkish` VALUES ('7717', '9', '25', '23', 'Avigayil Davutu görünce hemen eşekten indi; Davutun önünde eğilip yüzüstü yere kapandı.');
INSERT INTO `bible_verses_turkish` VALUES ('7718', '9', '25', '24', 'Onun ayaklarına kapanarak şöyle yalvardı: \"Efendim, suçu ben, yalnız ben üstüme alıyorum. İzin ver, ben kölen seninle konuşsun, onun söyleyeceklerini dinle.');
INSERT INTO `bible_verses_turkish` VALUES ('7719', '9', '25', '25', 'Yalvarırım, efendim, o kötü adam Navala aldırma. Çünkü kişiliği tıpkı adı gibidir. Adı akılsız anlamına gelir; kendisi de akılsızın biridir. Ben kulun, efendim Davutun gönderdiği ulakları görmedim.');
INSERT INTO `bible_verses_turkish` VALUES ('7720', '9', '25', '26', '\"Ama şimdi, ey efendim, RAB senin kan dökmene ve kendi elinle öç almana engel oldu. Yaşayan RABbin adı ve senin yaşamın hakkı için yalvarırım, düşmanların ve efendime kötülük tasarlayanların tümü Naval gibi olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('7721', '9', '25', '27', 'Ben kölenin efendime getirdiği bu armağan, seni izleyen adamlarına verilsin.');
INSERT INTO `bible_verses_turkish` VALUES ('7722', '9', '25', '28', 'Lütfen kölenin suçunu bağışla. RAB kesinlikle efendimin soyunu sürdürecektir; çünkü efendim RABbin savaşlarını sürdürüyor. Yaşadığın sürece sende hiçbir haksızlık bulunmasın.');
INSERT INTO `bible_verses_turkish` VALUES ('7723', '9', '25', '29', 'Biri kalkıp seni öldürmek amacıyla ardına düşerse, yaşamını Tanrın RAB güven altında tutacaktır; düşmanlarını sapanla taş atar gibi fırlatıp atacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('7724', '9', '25', '30', 'RAB, efendime söz verdiği bütün iyilikleri yerine getirip onu İsraile önder atadığında,');
INSERT INTO `bible_verses_turkish` VALUES ('7725', '9', '25', '31', 'kendi öcünü almak uğruna boş yere kan dökmediğin için pişmanlık ve üzüntü duymayacaksın. RAB efendimi başarıya ulaştırdığında köleni anımsa.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7726', '9', '25', '32', 'Davut, \"Bugün seni karşıma çıkaran İsrailin Tanrısı RABbe övgüler olsun!\" diye karşılık verdi,');
INSERT INTO `bible_verses_turkish` VALUES ('7727', '9', '25', '33', '\"Anlayışını kutlarım! Bugün kan dökmemi ve öcümü elimle almamı engellediğin için seni kutlarım.');
INSERT INTO `bible_verses_turkish` VALUES ('7728', '9', '25', '34', 'Doğrusu sana kötülük etmemi önleyen İsrailin Tanrısı yaşayan RABbin adıyla derim ki, beni karşılamak için hemen gelmemiş olsaydın, gün doğuncaya dek Navalın adamlarından hiçbiri sağ kalmayacaktı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7729', '9', '25', '35', 'Avigayilin kendisine getirdiklerini kabul eden Davut, \"Esenlikle evine dön. Sözlerine kulak verip dileğini kabul ettim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7730', '9', '25', '36', 'Avigayil Navalın yanına döndü. Naval evinde krallara yaraşır bir şölen düzenlemişti. Çok sarhoş olduğundan neşeliydi. Bu yüzden Avigayil sabaha dek ona bir şey söylemedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7731', '9', '25', '37', 'Ama ertesi sabah Naval ayılınca karısı ona olup bitenleri anlattı. İşte o an Navalın kalbi sıkıştı ve felç oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('7732', '9', '25', '38', 'Yaklaşık on gün sonra da RAB Navalı cezalandırıp öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('7733', '9', '25', '39', 'Davut, Navalın öldüğünü duyunca, \"Beni küçümseyen Navala karşı davama bakan, kulunu kötülük etmekten alıkoyan RABbe övgüler olsun!\" dedi, \"RAB Navalın kötülüğünü onun başına döndürdü.\" Sonra Davut Avigayile evlenme teklifinde bulunmak için ulaklar gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7734', '9', '25', '40', 'Davutun ulakları Karmele, Avigayilin yanına varıp, \"Davut sana evlenme teklifinde bulunmak için bizi gönderdi\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('7735', '9', '25', '41', 'Avigayil yüzüstü yere kapanarak, \"Ben kölen sana hizmet etmeye ve efendimin ulaklarının ayaklarını yıkamaya hazırım\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('7736', '9', '25', '42', 'Hemen kalkıp eşeğe bindi. Yanına beş hizmetçisini alıp Davutun ulaklarını izleyerek yola koyuldu. Sonra Davutun karısı oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('7737', '9', '25', '43', 'Davut Yizreelli Ahinoamı da eş olarak almıştı. Böylece ikisi de onun karısı oldular.');
INSERT INTO `bible_verses_turkish` VALUES ('7738', '9', '25', '44', 'Bu arada Saul, Davut\'un karısı olan kızı Mikal\'ı Gallimli Layiş oğlu Palti\'ye vermişti.');
INSERT INTO `bible_verses_turkish` VALUES ('7739', '9', '26', '1', 'Zifliler Givaya, Saulun yanına gidip, \"Davut Yeşimona bakan Hakila Tepesinde gizleniyor\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('7740', '9', '26', '2', 'Bunun üzerine Saul üç bin seçme İsrailli askerle Zif Çölünde Davutu aramaya çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('7741', '9', '26', '3', 'Yeşimona bakan Hakila Tepesinde, yol kenarında ordugah kurdu. Kırda bulunan Davut, Saulun peşine düştüğünü anlayınca,');
INSERT INTO `bible_verses_turkish` VALUES ('7742', '9', '26', '4', 'gözcü gönderdi. Böylece Saulun oraya geldiğini saptadı.');
INSERT INTO `bible_verses_turkish` VALUES ('7743', '9', '26', '5', 'Bunun üzerine Davut, Saulun ordugah kurduğu yere gitti ve Saulla ordusunun başkomutanı Ner oğlu Avnerin nerede yattıklarını gördü. Saul ordugahın ortasında, askerler de çevresinde yatıyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('7744', '9', '26', '6', 'O zaman Davut, Hititli Ahimelek ile Yoavın kardeşi, Seruya oğlu Avişaya, \"Kim benimle ordugaha, Saulun yanına gelecek?\" diye sordu. Avişay, \"Ben seninle geleceğim\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7745', '9', '26', '7', 'Davutla Avişay o gece ordugaha girdiler. Saul, mızrağı başucunda yere saplanmış, ordugahın ortasında uyuyordu. Avnerle askerler de çevresinde uyuyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('7746', '9', '26', '8', 'Avişay Davuta, \"Bugün Tanrı düşmanını senin eline teslim etti\" dedi, \"Şimdi bırak da, onu kendi mızrağıyla bir atışta yere çakayım. İkinci kez vurmama gerek kalmayacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7747', '9', '26', '9', 'Ne var ki Davut, \"Onu öldürme!\" dedi, \"RABbin meshettiği kişiye kim el uzatırsa, suçlu çıkar.');
INSERT INTO `bible_verses_turkish` VALUES ('7748', '9', '26', '10', 'Yaşayan RABbin adıyla derim ki, RAB kendisi onu öldürecektir; ya günü gelince ölecek, ya da savaşta vurulup yok olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('7749', '9', '26', '11', 'Ama RABbin meshettiği kişiye el uzatmaktan RAB beni uzak tutsun! Haydi, Saulun başucundaki mızrakla su matarasını al da gidelim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7750', '9', '26', '12', 'Böylece Davut Saulun başucundan mızrağını ve su matarasını aldı. Sonra oradan uzaklaştılar. Onları gören olmadı. Kimse olup bitenin farkına varmadı, uyanan da olmadı. Hepsi uyuyorlardı, çünkü RAB onlara derin bir uyku vermişti.');
INSERT INTO `bible_verses_turkish` VALUES ('7751', '9', '26', '13', 'Davut karşı yakaya geçip tepenin üstünde, onlardan uzak bir yerde durdu. Aralarında epeyce mesafe vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('7752', '9', '26', '14', 'Davut askerlere ve Ner oğlu Avnere, \"Ey Avner, bana yanıt vermeyecek misin?\" diye seslendi. Avner, \"Sen kimsin ki krala sesleniyorsun?\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7753', '9', '26', '15', 'Davut, \"Sen yiğit biri değil misin?\" dedi, \"İsrailde senin gibisi var mı? Öyleyse neden efendin kralı korumadın? Çünkü biri onu öldürmek için ordugaha girdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7754', '9', '26', '16', 'Görevini iyi yapmadın. Yaşayan RABbin adıyla derim ki, hepiniz ölümü hak ettiniz; çünkü efendinizi, RABbin meshettiği kişiyi korumadınız. Bak bakalım, kralın başucundaki mızrağıyla su matarası nerede?\"');
INSERT INTO `bible_verses_turkish` VALUES ('7755', '9', '26', '17', 'Davutun sesini tanıyan Saul, \"Davut, oğlum, bu senin sesin mi?\" diye sordu. Davut, \"Evet, efendim kral, benim sesim\" diye karşılık verdi,');
INSERT INTO `bible_verses_turkish` VALUES ('7756', '9', '26', '18', '\"Efendim, ben kulunu neden kovalıyorsun? Ne yaptım? Ne suç işledim?');
INSERT INTO `bible_verses_turkish` VALUES ('7757', '9', '26', '19', 'Lütfen, efendim kral, kulunun sözlerine kulak ver. Eğer seni bana karşı kışkırtan RAB ise, bir sunu Onu yatıştırır. Ama bunu yapan insanlarsa, RABbin önünde lanetli olsunlar! Çünkü, \'Git, başka ilahlara kulluk et\' diyerek, RABbin mirasından bana düşen paydan bugün beni uzaklaştırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('7758', '9', '26', '20', 'Ne olur, kanım RABden uzak topraklara dökülmesin. İsrail Kralı, dağlarda keklik avlayan avcı gibi, bir pireyi avlamaya çıkmış!\"');
INSERT INTO `bible_verses_turkish` VALUES ('7759', '9', '26', '21', 'Bunun üzerine Saul, \"Günah işledim\" diye karşılık verdi, \"Davut, oğlum, geri dön. Bugün yaşamıma değer verdiğin için sana bir daha kötülük yapmayacağım. Gerçekten akılsızca davrandım, çok büyük yanlışlık yaptım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7760', '9', '26', '22', 'Davut, \"İşte kralın mızrağı!\" dedi, \"Adamlarından biri gelip alsın.');
INSERT INTO `bible_verses_turkish` VALUES ('7761', '9', '26', '23', 'RAB herkesi doğruluğuna ve bağlılığına göre ödüllendirir. Bugün RAB seni elime teslim ettiği halde, ben RABbin meshettiği kişiye elimi uzatmak istemedim.');
INSERT INTO `bible_verses_turkish` VALUES ('7762', '9', '26', '24', 'Bugün ben senin yaşamına nasıl değer verdiysem, RAB de benim yaşamıma öyle değer versin ve beni her sıkıntıdan kurtarsın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7763', '9', '26', '25', 'Saul, \"Davut, oğlum, RAB seni kutsasın!\" dedi, \"Sen kesinlikle büyük işler yapacak, başarılı olacaksın!\" Bundan sonra Davut yoluna koyuldu, Saul da evine döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('7764', '9', '27', '1', 'Davut, \"Bir gün Saulun eliyle yok olacağım\" diye düşündü, \"Benim için en iyisi hemen Filist topraklarına kaçmak. O zaman Saul İsrailin her yanında beni aramaktan vazgeçer; ben de onun elinden kurtulmuş olurum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7765', '9', '27', '2', 'Böylece Davutla yanındaki altı yüz kişi kalkıp Gat Kralı Maok oğlu Akişin tarafına geçtiler.');
INSERT INTO `bible_verses_turkish` VALUES ('7766', '9', '27', '3', 'Aileleriyle birlikte Gatta Akişin yanına yerleştiler. İki karısı Yizreelli Ahinoamla Karmelli Navalın dul karısı Avigayil de Davutun yanındaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('7767', '9', '27', '4', 'Saul Davutun Gata kaçtığını duyunca, artık onu aramaktan vazgeçti.');
INSERT INTO `bible_verses_turkish` VALUES ('7768', '9', '27', '5', 'Davut Akişe, \"Benden hoşnut kaldıysan, çevre kentlerden birinde bana bir yer versinler de orada oturayım\" dedi, \"Çünkü ben kulunun seninle birlikte kral kentinde yaşamasına gerek yok.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7769', '9', '27', '6', 'Akiş o gün ona Ziklak Kentini verdi. Bundan ötürü Ziklak bugün de Yahuda krallarına aittir.');
INSERT INTO `bible_verses_turkish` VALUES ('7770', '9', '27', '7', 'Davut Filist topraklarında bir yıl dört ay yaşadı.');
INSERT INTO `bible_verses_turkish` VALUES ('7771', '9', '27', '8', 'Bu süre içinde Davutla adamları gidip Geşurlulara, Girizlilere ve Amaleklilere baskınlar yaptılar. Bunlar uzun zamandan beri Şura, hatta Mısıra dek uzanan topraklarda yaşıyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('7772', '9', '27', '9', 'Davut bir bölgeye saldırdığında kadın erkek demez, kimseyi sağ bırakmazdı; yalnız davarları, sığırları, eşekleri, develeri ve giysileri alıp Akişe dönerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7773', '9', '27', '10', 'Akiş, \"Bugün nerelere baskın düzenlediniz?\" diye sorardı. Davut da, \"Yahudanın güneyine, Yerahmeellilerin ve Kenlilerin güney bölgesine saldırdık\" derdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7774', '9', '27', '11', 'Davut, kendisiyle Gata kimseyi götürmemek için kadın erkek kimseyi sağ bırakmazdı. Çünkü, \"Gata gidip, \'Davut şöyle yaptı, böyle yaptı\' diyerek bize karşı bilgi aktarmasınlar\" diye düşünürdü. Davut, Filist topraklarında yaşadığı sürece bu yöntemi uyguladı.');
INSERT INTO `bible_verses_turkish` VALUES ('7775', '9', '27', '12', 'Akiş Davut\'a güven duymaya başladı. \"Davut kendi halkı olan İsrailliler\'in nefretine uğradı. Bundan böyle benim hizmetimde kalacak\" diye düşünüyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('7776', '9', '28', '1', 'O sırada Filistliler İsraille savaşmak için askeri birliklerini topladılar. Akiş Davuta, \"Adamlarınla birlikte benim yanımda savaşacağını bilmelisin\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7777', '9', '28', '2', 'Davut, \"O zaman sen de kulunun neler yapabileceğini göreceksin!\" diye karşılık verdi. Akiş, \"İyi!\" dedi, \"Yaşadığın sürece seni kendime koruma görevlisi atayacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7778', '9', '28', '3', 'Samuel ölmüş, bütün İsrail halkı onun için yas tutmuştu. Onu kendi kenti Ramada gömmüşlerdi. Saul da cincilerle ruhlara danışanları ülkeden kovmuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('7779', '9', '28', '4', 'Filistliler toplanıp Şuneme gittiler ve orada ordugah kurdular. Saul da bütün İsraillileri toplayıp Gilboa Dağında ordugah kurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('7780', '9', '28', '5', 'Saul Filist ordusunu görünce korkup büyük dehşete kapıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('7781', '9', '28', '6', 'RABbe danıştıysa da, RAB ona ne düşlerle, ne Urim, ne de peygamberler aracılığıyla yanıt verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7782', '9', '28', '7', 'Bunun üzerine Saul görevlilerine, \"Bana bir cinci kadın bulun da varıp ona danışayım\" diye buyruk verdi. Görevliler, \"Eyn-Dorda bir cinci kadın var\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('7783', '9', '28', '8', 'Böylece Saul başka giysilere bürünüp kılığını değiştirdi. Geceleyin yanına iki kişi alıp kadının yaşadığı yere gitti. Kadına, \"Lütfen benim için ruhlara danış ve sana söyleyeceğim kişiyi çağır\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7784', '9', '28', '9', 'Ama kadın ona şu karşılığı verdi: \"Saulun neler yaptığını, cincilerle ruhlara danışanları ülkeden kovduğunu biliyorsun. Öyleyse neden beni öldürmek için tuzak kuruyorsun?\"');
INSERT INTO `bible_verses_turkish` VALUES ('7785', '9', '28', '10', 'Saul, \"Yaşayan RABbin adıyla derim ki, bundan sana bir kötülük gelmeyecek\" diye ant içti.');
INSERT INTO `bible_verses_turkish` VALUES ('7786', '9', '28', '11', 'Bunun üzerine kadın, \"Sana kimi çağırayım?\" diye sordu. Saul, \"Bana Samueli çağır\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7787', '9', '28', '12', 'Kadın, Samueli görünce çığlık atarak, \"Sen Saulsun! Neden beni kandırdın?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7788', '9', '28', '13', 'Kral ona, \"Korkma!\" dedi, \"Ne görüyorsun?\" Kadın, \"Yerin altından çıkan bir ilah görüyorum\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7789', '9', '28', '14', 'Saul, \"Neye benziyor?\" diye sordu. Kadın, \"Cüppe giymiş yaşlı bir adam yukarıya çıkıyor\" dedi. O zaman Saul onun Samuel olduğunu anladı; eğilip yüzüstü yere kapandı.');
INSERT INTO `bible_verses_turkish` VALUES ('7790', '9', '28', '15', 'Samuel Saula, \"Neden beni çağırtıp rahatsız ettin?\" dedi. Saul, \"Büyük sıkıntı içindeyim\" diye yanıtladı, \"Filistliler bana karşı savaşıyor ve Tanrı da beni terk etti. Artık bana ne peygamberler aracılığıyla, ne de düşlerle yanıt veriyor. Bu yüzden, ne yapmam gerektiğini bana bildirmen için seni çağırttım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7791', '9', '28', '16', 'Samuel, \"RAB seni terk edip sana düşman olduğuna göre, neden bana danışıyorsun?\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('7792', '9', '28', '17', '\"RAB benim aracılığımla söylediğini yaptı, krallığı senden alıp soydaşın Davuta verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7793', '9', '28', '18', 'Çünkü sen RABbin buyruğuna uymadın, Onun alevlenen öfkesini Amaleklilere uygulamadın. RAB bugün bunları bu yüzden başına getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7794', '9', '28', '19', 'RAB seni de, İsrail halkını da Filistlilerin eline teslim edecek. Yarın sen ve oğulların bana katılacaksınız. RAB İsrail ordusunu da Filistlilerin eline teslim edecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7795', '9', '28', '20', 'Saul birden boylu boyunca yere düştü. Samuelin sözlerinden ötürü büyük korkuya kapıldı. Gücü de kalmamıştı; çünkü bütün gün, bütün gece yemek yememişti.');
INSERT INTO `bible_verses_turkish` VALUES ('7796', '9', '28', '21', 'Kadın Saula yaklaştı. Onun büyük şaşkınlık içinde olduğunu görünce, \"Bak, kölen sözünü dinledi\" dedi, \"Canımı tehlikeye atarak benden istediğini yaptım.');
INSERT INTO `bible_verses_turkish` VALUES ('7797', '9', '28', '22', 'Şimdi lütfen kölenin söyleyeceğini dinle. İzin ver de, önüne biraz yemek koyayım. Yoluna devam edecek gücün olması için yemek yemelisin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7798', '9', '28', '23', 'Ama Saul, \"Yemem\" diyerek reddetti. Ancak hizmetkârlarıyla kadın zorlayınca, onların dediğini yaptı. Yerden kalkıp yatağın üzerine oturdu.');
INSERT INTO `bible_verses_turkish` VALUES ('7799', '9', '28', '24', 'Kadının evinde besili bir dana vardı. Kadın onu hemen kesti. Un alıp yoğurdu ve mayasız ekmek pişirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7800', '9', '28', '25', 'Sonra Saul\'la görevlilerinin önüne koydu. Onlar da yediler. Sonra o gece kalkıp gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('7801', '9', '29', '1', 'Filistliler bütün ordularını Afekte topladılar. İsrailliler ise Yizreeldeki pınarın yanına kurdukları ordugahta kalıyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('7802', '9', '29', '2', 'Filist beyleri yüzer ve biner kişilik birliklerle ilerliyordu. Davutla adamlarıysa Akişle birlikte geriden geliyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('7803', '9', '29', '3', 'Filistli komutanlar, \"Bu İbranilerin burada ne işi var?\" diye sorunca, Akiş şu karşılığı verdi: \"Bu, İsrail Kralı Saulun görevlisi Davuttur. Bir yıldan uzun süredir yanımda kalıyor. Bana geldiğinden beri kendisinde hiçbir kötülük bulamadım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7804', '9', '29', '4', 'Ama Filistli komutanlar Akişe öfkelendiler. \"Adamı geri gönder, kendisine verdiğin yere dönsün\" dediler, \"Bizimle birlikte savaşa gelmesin; yoksa savaş sırasında bize karşı çıkar. Efendisinin beğenisini nasıl kazanabilir? Adamlarımızın başını ona vermekten daha iyi bir yol bulabilir mi?');
INSERT INTO `bible_verses_turkish` VALUES ('7805', '9', '29', '5', 'Çalıp oynarken, \'Saul binlercesini öldürdü,Davutsa on binlercesini\'');
INSERT INTO `bible_verses_turkish` VALUES ('7806', '9', '29', '6', 'Bunun üzerine Akiş, Davutu çağırıp, \"Yaşayan RABbin adıyla derim ki, sen dürüst bir kişisin\" dedi, \"Benimle birlikte savaşa katılmanı isterdim. Yanıma geldiğin günden bu yana ters bir davranışını görmedim. Ama Filist beyleri seni uygun görmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7807', '9', '29', '7', 'Şimdi geri dön ve esenlikle git. Filist beylerinin gözünde ters bir davranışta bulunma.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7808', '9', '29', '8', 'Davut, \"Ama ben ne yaptım?\" diye sordu, \"Yanına geldiğimden bu yana bende ne buldun ki, gidip efendim kralın düşmanlarına karşı savaşmayayım?\"');
INSERT INTO `bible_verses_turkish` VALUES ('7809', '9', '29', '9', 'Akiş, \"Biliyorum, sen benim gözümde Tanrının bir meleği gibi iyisin\" diye yanıtladı, \"Ne var ki Filistli komutanlar, \'Bizimle savaşa gelmesin\' diyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('7810', '9', '29', '10', 'Seninle gelmiş olan efendin Saulun kullarıyla birlikte sabah erkenden kalkın ve tan ağarır ağarmaz gidin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7811', '9', '29', '11', 'Böylece Davut\'la adamları Filist ülkesine dönmek üzere sabah erkenden kalktılar. Filistliler ise Yizreel\'e gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('7812', '9', '30', '1', 'Davutla adamları üçüncü gün Ziklak Kentine vardılar. Bu arada Amalekliler Negev bölgesiyle Ziklaka baskın yapmış, Ziklak Kentini yakıp yıkmışlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('7813', '9', '30', '2', 'Kimseyi öldürmemişlerdi, ama kadınlarla orada yaşayan genç, yaşlı herkesi tutsak etmişlerdi. Sonra onları da yanlarına alıp yollarına gitmişlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7814', '9', '30', '3', 'Davutla adamları oraya varınca kentin ateşe verildiğini, karılarının, oğullarının, kızlarının tutsak alındığını anladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('7815', '9', '30', '4', 'Güçleri tükeninceye dek hıçkıra hıçkıra ağladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('7816', '9', '30', '5', 'Davutun iki karısı, Yizreelli Ahinoam ile Karmelli Navalın dulu Avigayil de tutsak edilmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('7817', '9', '30', '6', 'Davut büyük sıkıntı içindeydi. Çünkü herkes oğulları, kızları için acı çekiyor ve, \"Davutu taşlayalım\" diyordu. Ama Davut, Tanrısı RABde güç bularak,');
INSERT INTO `bible_verses_turkish` VALUES ('7818', '9', '30', '7', 'Ahimelek oğlu Kâhin Aviyatara, \"Bana efodu getir\" dedi. Aviyatar efodu getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7819', '9', '30', '8', 'Davut RABbe danışarak, \"Bu akıncıların ardına düşersem, onlara yetişir miyim?\" diye sordu. RAB, \"Artlarına düş, kesinlikle onlara yetişip tutsakları kurtaracaksın\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('7820', '9', '30', '9', 'Bunun üzerine Davut yanındaki altı yüz kişiyle yola çıktı. Besor Vadisine geldiler. Vadiyi geçemeyecek kadar bitkin düşen iki yüz kişi orada kaldı. Davut dört yüz kişiyle akıncıları kovalamayı sürdürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('7821', '9', '30', '11', 'Kırda bir Mısırlı bulup Davuta getirdiler. Yiyip içmesi için ona yiyecek, içecek verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('7822', '9', '30', '12', 'Bir parça incir pestili ile iki salkım kuru üzüm de verdiler. Adam yiyince canlandı. Üç gün üç gecedir yiyip içmemişti.');
INSERT INTO `bible_verses_turkish` VALUES ('7823', '9', '30', '13', 'Davut ona, \"Kime bağlısın? Nerelisin?\" diye sordu. Genç adam, \"Mısırlıyım, bir Amaleklinin kölesiyim\" diye yanıtladı, \"Üç gün önce hastalanınca, efendim beni bıraktı.');
INSERT INTO `bible_verses_turkish` VALUES ('7824', '9', '30', '14', 'Keretlilerin güney sınırlarına, Yahuda topraklarına, Kalevin güneyine baskınlar düzenlemiş, Ziklak Kentini de ateşe vermiştik.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7825', '9', '30', '15', 'Davut, \"Beni bu akıncılara götürebilir misin?\" diye sordu. Mısırlı genç, \"Beni öldürmeyeceğine ya da efendimin eline teslim etmeyeceğine dair Tanrının önünde ant içersen, seni akıncıların olduğu yere götürürüm\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7826', '9', '30', '16', 'Böylece Mısırlı Davutu götürdü. Akıncılar dört bir yana dağılmışlardı. Filist ve Yahuda topraklarından topladıkları büyük yağmadan yiyip içiyor, eğlenip oynuyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('7827', '9', '30', '17', 'Davut ertesi gün tan vaktinden akşama dek onları öldürdü. Develere binip kaçan dört yüz genç dışında içlerinden kurtulan olmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('7828', '9', '30', '18', 'Davut Amaleklilerin ele geçirdiği her şeyi, bu arada da iki karısını kurtardı.');
INSERT INTO `bible_verses_turkish` VALUES ('7829', '9', '30', '19', 'Gençler, yaşlılar, oğullar, kızlar, yağmalanan mallar, kısacası Amaleklilerin aldıklarından hiçbir şey eksik kalmadı. Davut tümünü geri aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('7830', '9', '30', '20', 'Bütün koyunlarla sığırları da aldı. Adamları, bunları öbür hayvanların önünden sürerek, \"Bunlar Davutun yağmaladıkları\" diyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('7831', '9', '30', '21', 'Bundan sonra Davut, daha ileriye gidemeyecek kadar bitkin düşüp Besor Vadisinde kalan iki yüz kişinin bulunduğu yere vardı. Onlar da Davutla yanındakileri karşılamaya çıktılar. Davut yaklaşınca onlara esenlik diledi.');
INSERT INTO `bible_verses_turkish` VALUES ('7832', '9', '30', '22', 'Ama Davutla giden adamlardan kötü ve değersiz olanların tümü, \"Madem bizimle birlikte gitmediler, geri aldığımız yağmadan onlara hiçbir pay vermeyeceğiz\" dediler, \"Her biri yalnız karısıyla çocuklarını alıp gitsin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7833', '9', '30', '23', 'Ama Davut, \"Hayır, kardeşlerim!\" dedi, \"RABbin bize verdikleri konusunda böyle davranamayız! O bizi korudu ve bize saldıran akıncıları elimize teslim etti.');
INSERT INTO `bible_verses_turkish` VALUES ('7834', '9', '30', '24', 'Sizin bu söylediklerinizi kim kabul eder? Savaşa gidenle eşyanın yanında kalanın payı aynıdır. Her şey eşit paylaşılacak!\"');
INSERT INTO `bible_verses_turkish` VALUES ('7835', '9', '30', '25', 'O günden sonra Davut bunu İsrail için bugüne dek geçerli bir kural ve ilke haline getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7836', '9', '30', '26', 'Davut Ziklaka dönünce, dostları olan Yahuda ileri gelenlerine yağma mallardan göndererek, \"İşte RABbin düşmanlarından yağmalanan mallardan size bir armağan\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7837', '9', '30', '27', 'Sonra Beytel, Negevdeki Ramot, Yattir,');
INSERT INTO `bible_verses_turkish` VALUES ('7838', '9', '30', '28', 'Aroer, Sifmot, Eştemoa,');
INSERT INTO `bible_verses_turkish` VALUES ('7839', '9', '30', '29', 'Rakal, Yerahmeellilerin, Kenlilerin kentlerinde,');
INSERT INTO `bible_verses_turkish` VALUES ('7840', '9', '30', '30', 'Horma, Bor-Aşan, Atak,');
INSERT INTO `bible_verses_turkish` VALUES ('7841', '9', '30', '31', 'Hevron\'da oturanlara ve adamlarıyla birlikte sık sık uğradığı yerlerin tümüne yağmalanan mallardan gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7842', '9', '31', '1', 'Filistliler İsraillilerle savaşa tutuştu. İsrailliler Filistlilerin önünden kaçtı. Birçoğu Gilboa Dağında ölüp yere serildi.');
INSERT INTO `bible_verses_turkish` VALUES ('7843', '9', '31', '2', 'Filistliler Saulla oğullarının ardına düştüler. Saulun oğulları Yonatanı, Avinadavı ve Malkişuayı yakalayıp öldürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('7844', '9', '31', '3', 'Saulun çevresinde savaş kızıştı. Derken Saul Filistli okçular tarafından vuruldu ve ağır yaralandı.');
INSERT INTO `bible_verses_turkish` VALUES ('7845', '9', '31', '4', 'Saul, silahını taşıyan adama, \"Kılıcını çek de bana sapla\" dedi, \"Yoksa bu sünnetsizler gelip bana kılıç saplayacak ve benimle alay edecekler.\" Ama silah taşıyıcısı büyük bir korkuya kapılarak bunu yapmak istemedi. Bunun üzerine Saul kılıcını çekip kendini üzerine attı.');
INSERT INTO `bible_verses_turkish` VALUES ('7846', '9', '31', '5', 'Saulun öldüğünü görünce, silah taşıyıcısı da kendini kılıcının üzerine attı ve Saulla birlikte öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('7847', '9', '31', '6', 'Böylece Saul, üç oğlu, silah taşıyıcısı ve bütün adamları aynı gün öldüler.');
INSERT INTO `bible_verses_turkish` VALUES ('7848', '9', '31', '7', 'Vadinin öbür tarafında ve Şeria Irmağının karşı yakasında oturan İsrailliler, İsrail ordusunun kaçtığını, Saulla oğullarının öldüğünü anlayınca, kentlerini terk edip kaçmaya başladılar. Filistliler gelip bu kentlere yerleştiler.');
INSERT INTO `bible_verses_turkish` VALUES ('7849', '9', '31', '8', 'Ertesi gün Filistliler, öldürülenleri soymak için geldiklerinde, Saulla üç oğlunun Gilboa Dağında öldüğünü gördüler.');
INSERT INTO `bible_verses_turkish` VALUES ('7850', '9', '31', '9', 'Saulun başını kesip silahlarını aldılar. Sonra bu iyi haberin putlarının tapınağında ve halk arasında duyurulması için Filist ülkesinin her yanına ulaklar gönderdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('7851', '9', '31', '10', 'Saulun silahlarını Aştoretin tapınağına koyup cesedini Beytşean Kentinin suruna çaktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('7852', '9', '31', '11', 'Yaveş-Gilat halkı Filistlilerin Saula yaptıklarını duydu.');
INSERT INTO `bible_verses_turkish` VALUES ('7853', '9', '31', '12', 'Bütün yiğitler geceleyin yola koyularak Beytşeana gittiler. Saulla oğullarının cesetlerini Beytşean surundan indirip Yaveşe götürdüler, orada yaktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('7854', '9', '31', '13', 'Sonra kemiklerini toplayıp Yaveş\'teki ılgın ağacının altına gömdüler ve yedi gün oruç tuttular.');
INSERT INTO `bible_verses_turkish` VALUES ('7855', '10', '1', '1', 'Saulun ölümünden sonra Amaleklilere karşı kazandığı zaferden dönen Davut Ziklakta iki gün kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('7856', '10', '1', '2', 'Üçüncü gün, Saulun ordugahından giysileri yırtılmış, başı toz toprak içinde bir adam geldi. Adam Davuta yaklaşınca önünde yere kapandı.');
INSERT INTO `bible_verses_turkish` VALUES ('7857', '10', '1', '3', 'Davut, \"Nereden geliyorsun?\" diye sordu. Adam, \"İsrail ordugahından kaçıp kurtuldum\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7858', '10', '1', '4', 'Davut, \"Ne oldu? Bana anlat\" dedi. Adam askerlerin savaş alanından kaçtığını, birçoğunun düşüp öldüğünü, Saulla oğlu Yonatanın da ölüler arasında olduğunu anlattı.');
INSERT INTO `bible_verses_turkish` VALUES ('7859', '10', '1', '5', 'Davut, kendisine haberi veren genç adama, \"Saulla oğlu Yonatanın öldüğünü nereden biliyorsun?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('7860', '10', '1', '6', 'Genç adam şöyle yanıtladı: \"Bir rastlantı sonucu Gilboa Dağındaydım. Saul mızrağına dayanmıştı. Atlılarla savaş arabaları ona doğru yaklaşıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('7861', '10', '1', '7', 'Saul arkasına dönüp beni görünce seslendi. Ben de, \'Buyrun, buradayım\' dedim.');
INSERT INTO `bible_verses_turkish` VALUES ('7862', '10', '1', '8', '\"Saul, \'Sen kimsin?\' diye sordu. \" \'Ben bir Amalekliyim\' diye yanıtladım.');
INSERT INTO `bible_verses_turkish` VALUES ('7863', '10', '1', '9', '\"Saul, \'Ne olur üstüme var ve beni öldür!\' dedi, \'Çünkü çektiğim acılardan kurtulmak istiyorum.\'');
INSERT INTO `bible_verses_turkish` VALUES ('7864', '10', '1', '10', 'Bu yüzden varıp onu öldürdüm. Çünkü yere düştükten sonra yaşayamayacağını biliyordum. Başındaki taçla kolundaki bileziği aldım ve onları buraya, efendime getirdim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7865', '10', '1', '11', 'Bunun üzerine Davutla yanındakiler giysilerini yırttılar.');
INSERT INTO `bible_verses_turkish` VALUES ('7866', '10', '1', '12', 'Kılıçtan geçirilen Saul, oğlu Yonatan ve RABbin halkı olan İsrailliler için akşama dek yas tutup ağladılar, oruç tuttular.');
INSERT INTO `bible_verses_turkish` VALUES ('7867', '10', '1', '13', 'Davut, kendisine haber getiren genç adama, \"Nerelisin?\" diye sordu. Adam, \"Ben yabancıyım, bir Amaleklinin oğluyum\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7868', '10', '1', '14', 'Davut, \"RABbin meshettiği kişiye el kaldırıp onu yok etmekten korkmadın mı?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('7869', '10', '1', '15', 'Sonra adamlarından birini çağırıp, \"Git, öldür onu!\" diye buyurdu. Böylece adam Amalekliyi vurup öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('7870', '10', '1', '16', 'Davut Amalekliye, \"Kanından sen kendin sorumlusun\" demişti, \"Çünkü \'RABbin meshettiği kişiyi ben öldürdüm\' demekle kendine karşı ağzınla tanıklıkta bulundun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7871', '10', '1', '17', 'Davut Saulla oğlu Yonatan için ağıt yaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('7872', '10', '1', '18', 'Sonra Yaşar Kitabında yazılan Yay adındaki ağıtın Yahuda halkına öğretilmesini buyurdu:');
INSERT INTO `bible_verses_turkish` VALUES ('7873', '10', '1', '19', '\"Ey İsrail, senin yüceliğin yüksek tepelerinde yok oldu!Güçlüler nasıl da yere serildi!');
INSERT INTO `bible_verses_turkish` VALUES ('7874', '10', '1', '20', 'Haberi ne Gata duyurun,Ne de Aşkelon sokaklarında yayın.Öyle ki, ne Filistlilerin kızları sevinsin,Ne de sünnetsizlerin kızları coşsun.');
INSERT INTO `bible_verses_turkish` VALUES ('7875', '10', '1', '21', 'Ey Gilboa dağları,Üzerinize ne çiy ne de yağmur düşsün.Ürün veren tarlalarınız olmasın.Çünkü güçlünün kalkanı,Bir daha yağ sürülmeyecek olan Saulun kalkanıOrada bir yana atıldı!');
INSERT INTO `bible_verses_turkish` VALUES ('7876', '10', '1', '22', 'Yonatanın yayı yere serilmişlerin kanından,Yiğitlerin bedenlerinden hiç geri çekilmedi.Saulun kılıcı hiç boşa savrulmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('7877', '10', '1', '23', 'Saulla Yonatan tatlı ve sevimliydiler,Yaşamda da ölümde de ayrılmadılar.Kartallardan daha çevik,Aslanlardan daha güçlüydüler.');
INSERT INTO `bible_verses_turkish` VALUES ('7878', '10', '1', '24', 'Ey İsrail kızları!Sizi al renkli, süslü giysilerle donatan,Giysinizi altın süslerle bezeyen Saul için ağlayın!');
INSERT INTO `bible_verses_turkish` VALUES ('7879', '10', '1', '25', 'Güçlüler nasıl da yere serildi savaşta!Yonatan senin yüksek tepelerinde ölü yatıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('7880', '10', '1', '26', 'Senin için üzgünüm, kardeşim Yonatan.Benim için çok değerliydin.Sevgin kadın sevgisinden daha üstündü.');
INSERT INTO `bible_verses_turkish` VALUES ('7881', '10', '1', '27', 'Güçlüler nasıl da yere serildi!Savaş silahları yok oldu!\"');
INSERT INTO `bible_verses_turkish` VALUES ('7882', '10', '2', '1', 'Bundan sonra Davut RABbe, \"Yahuda kentlerinden birine gideyim mi?\" diye sordu. RAB, \"Git\" dedi. Davut, \"Nereye gideyim?\" diye sorunca, RAB, \"Hevrona\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7883', '10', '2', '2', 'Bunun üzerine Davut, iki eşiyle -Yizreelli Ahinoam ve Karmelli Navalın dulu Avigayille- birlikte oraya gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('7884', '10', '2', '3', 'Aileleriyle birlikte adamlarını da götürdü. Hevrona bağlı kentlere yerleştiler.');
INSERT INTO `bible_verses_turkish` VALUES ('7885', '10', '2', '4', 'Yahudalılar Hevrona giderek orada Davutu Yahuda Kralı olarak meshettiler. Saulu gömenlerin Yaveş-Gilatlılar olduğu Davuta bildirildi.');
INSERT INTO `bible_verses_turkish` VALUES ('7886', '10', '2', '5', 'Davut onlara ulaklar göndererek şöyle dedi: \"Efendiniz Saulu gömmekle ona yaptığınız iyilikten dolayı RAB sizi kutsasın.');
INSERT INTO `bible_verses_turkish` VALUES ('7887', '10', '2', '6', 'RAB şimdi size bağlılıkla, iyilikle davransın. Bunu yaptığınız için ben de size aynı şekilde iyilik yapacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('7888', '10', '2', '7', 'Şimdi güçlü ve yürekli olun, çünkü efendiniz Saul öldü. Yahuda halkı beni kralları olarak meshetti.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7889', '10', '2', '8', 'Saulun ordu komutanı Ner oğlu Avner, Saul oğlu İş-Boşeti yanına alıp Mahanayime götürmüştü.');
INSERT INTO `bible_verses_turkish` VALUES ('7890', '10', '2', '9', 'Avner onu orada Gilat, Aşurlular, Yizreel, Efrayim, Benyamin ve bütün İsrailin kralı yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('7891', '10', '2', '10', 'Saul oğlu İş-Boşet kırk yaşında kral oldu ve İsrailde iki yıl krallık yaptı. Ancak Yahuda halkı Davutu destekledi.');
INSERT INTO `bible_verses_turkish` VALUES ('7892', '10', '2', '11', 'Davut Hevronda Yahuda halkına yedi yıl altı ay krallık yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('7893', '10', '2', '12', 'Ner oğlu Avner, Saul oğlu İş-Boşetin adamlarıyla birlikte Mahanayimden Givona gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('7894', '10', '2', '13', 'Seruya oğlu Yoavla Davutun adamları varıp Givon Havuzunun yanında onları karşıladılar. Taraflardan biri havuzun bir yanına, öteki öbür yanına oturdu.');
INSERT INTO `bible_verses_turkish` VALUES ('7895', '10', '2', '14', 'Avner Yoava, \"Ne olur gençler kalkıp önümüzde dövüşsünler\" dedi. Yoav, \"Olur, kalkıp dövüşsünler\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7896', '10', '2', '15', 'Böylece Benyamin oymağından Saul oğlu İş-Boşetten yana olanlardan on iki kişiyle Davutun adamlarından on iki kişi kalkıp ileri atıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('7897', '10', '2', '16', 'Her biri karşıtının başından tuttuğu gibi kılıcını böğrüne sapladı; birlikte yere serildiler. Bu yüzden Givondaki o yere Helkat-Hassurim adı verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('7898', '10', '2', '17', 'O gün savaş çok çetin oldu. Davutun adamları Avnerle İsraillileri yenilgiye uğrattılar.');
INSERT INTO `bible_verses_turkish` VALUES ('7899', '10', '2', '18', 'Seruyanın üç oğlu -Yoav, Avişay ve Asahel- de oradaydılar. Bir kır ceylanı kadar hızlı koşan Asahel');
INSERT INTO `bible_verses_turkish` VALUES ('7900', '10', '2', '19', 'sağa sola sapmadan Avneri kovaladı.');
INSERT INTO `bible_verses_turkish` VALUES ('7901', '10', '2', '20', 'Avner arkasına bakınca, \"Asahel sen misin?\" diye sordu. Asahel, \"Evet, benim\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7902', '10', '2', '21', 'Avner, \"Sağa ya da sola dön. Gençlerden birini yakala ve kendin için silahlarını al\" dedi. Ama Asahel Avneri kovalamaktan vazgeçmek istemedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7903', '10', '2', '22', 'Avner Asaheli bir daha uyardı: \"Beni kovalamaktan vazgeç! Neden seni yere sereyim? Sonra kardeşin Yoavın yüzüne nasıl bakarım?\"');
INSERT INTO `bible_verses_turkish` VALUES ('7904', '10', '2', '23', 'Asahel peşini bırakmayı reddedince Avner mızrağının arka ucuyla onu karnından vurdu. Mızrak Asahelin sırtından çıktı. Asahel orada düşüp öldü. Asahelin düşüp öldüğü yere varanların tümü orada durup beklediler.');
INSERT INTO `bible_verses_turkish` VALUES ('7905', '10', '2', '24', 'Ama Yoavla Avişay Avneri kovalamayı sürdürdüler. Güneş batarken Givon kırsal bölgesine giden yolun üzerindeki Giaha bakan Amma Tepesine vardılar.');
INSERT INTO `bible_verses_turkish` VALUES ('7906', '10', '2', '25', 'Benyaminliler Avnerin çevresinde toplanarak bir birlik oluşturdular. Bir tepenin başında durup beklediler.');
INSERT INTO `bible_verses_turkish` VALUES ('7907', '10', '2', '26', 'Avner Yoava, \"Kılıç sonsuza dek mi insanları yok etsin?\" diye seslendi, \"Bu olayın acıyla sona ereceğini anlamıyor musun? Kardeşlerini kovalamaktan vazgeçmeleri için askerlere ne zaman buyruk vereceksin?\"');
INSERT INTO `bible_verses_turkish` VALUES ('7908', '10', '2', '27', 'Yoav şöyle karşılık verdi: \"Yaşayan Tanrının adıyla derim ki, seslenmeseydin askerler sabaha dek kardeşlerini kovalamaktan vazgeçmeyecekti.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7909', '10', '2', '28', 'Sonra Yoav boru çaldı. Herkes durdu. Bundan böyle İsrail halkını ne kovaladılar, ne de onlarla savaştılar.');
INSERT INTO `bible_verses_turkish` VALUES ('7910', '10', '2', '29', 'Avnerle adamları bütün gece Arava Vadisinde yürüdüler. Şeria Irmağını geçerek Bitron yolundan Mahanayime vardılar.');
INSERT INTO `bible_verses_turkish` VALUES ('7911', '10', '2', '30', 'Yoav Avneri kovalamaktan döndükten sonra orduyu topladı. Asahelden başka, Davutun adamlarından on dokuz kişi eksikti.');
INSERT INTO `bible_verses_turkish` VALUES ('7912', '10', '2', '31', 'Oysa Davutun adamları Avneri destekleyen Benyaminlileri bozguna uğratıp üç yüz altmış kişiyi öldürmüşlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7913', '10', '2', '32', 'Yoav\'la adamları Asahel\'i götürüp Beytlehem\'de babasının mezarına gömdüler. Sonra bütün gece yürüyerek gün doğumunda Hevron\'a vardılar.');
INSERT INTO `bible_verses_turkish` VALUES ('7914', '10', '3', '1', 'Saulun soyuyla Davutun soyu arasındaki savaş uzun sürdü. Davut giderek güçlenirken, Saulun soyu gitgide zayıf düşüyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('7915', '10', '3', '2', 'Davutun Hevronda doğan oğulları şunlardı: İlk oğlu Yizreelli Ahinoamdan Amnon,');
INSERT INTO `bible_verses_turkish` VALUES ('7916', '10', '3', '3', 'ikincisi Karmelli Navalın dulu Avigayilden Kilav, üçüncüsü Geşur Kralı Talmayın kızı Maakadan Avşalom,');
INSERT INTO `bible_verses_turkish` VALUES ('7917', '10', '3', '4', 'dördüncüsü Hagitten Adoniya, beşincisi Avitalın oğlu Şefatya,');
INSERT INTO `bible_verses_turkish` VALUES ('7918', '10', '3', '5', 'altıncısı Davutun eşi Egladan Yitream. Davutun bu oğullarının hepsi Hevronda doğdular.');
INSERT INTO `bible_verses_turkish` VALUES ('7919', '10', '3', '6', 'Saulun soyuyla Davutun soyu arasındaki savaş sürerken, Avner Saulun soyu arasında güçleniyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('7920', '10', '3', '7', 'Saulun Aya kızı Rispa adında bir cariyesi vardı. Bir gün İş-Boşet Avnere, \"Neden babamın cariyesiyle yattın?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('7921', '10', '3', '8', 'İş-Boşetin sorusuna çok öfkelenen Avner şu karşılığı verdi: \"Ben Yahuda tarafına geçen bir köpek başı mıyım? Bugün bile baban Saulun ailesine, kardeşlerine, dostlarına bağlıyım. Seni Davutun eline teslim etmedim. Ama bugün bu kadın yüzünden beni suçluyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('7922', '10', '3', '9', 'RAB krallığı Saulun soyundan alıp Dandan Beer-Şevaya kadar uzanan İsrail ve Yahudada Davutun krallığını kuracağına ant içti. Ben de bunu Davut için yapmazsam Tanrı bana aynısını, hatta daha kötüsünü yapsın!\"');
INSERT INTO `bible_verses_turkish` VALUES ('7923', '10', '3', '11', 'İş-Boşet Avnerden korktuğu için ona başka bir şey söyleyemedi.');
INSERT INTO `bible_verses_turkish` VALUES ('7924', '10', '3', '12', 'Avner kendi adına Davuta ulaklar gönderip şöyle dedi: \"Ülke kimin ülkesi? Benimle bir antlaşma yap; o zaman İsrailin tümünün sana bağlanması için ben de senden yana olurum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7925', '10', '3', '13', 'Davut, \"İyi\" diye yanıtladı, \"Seninle bir antlaşma yaparım. Yalnız senden şunu istiyorum: Beni görmeye geldiğinde Saulun kızı Mikalı da getir. Yoksa beni görmeyeceksin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7926', '10', '3', '14', 'Öte yandan Davut Saul oğlu İş-Boşete de ulaklar aracılığıyla şu haberi gönderdi: \"Yüz Filistlinin sünnet derisi karşılığında nişanlandığım karım Mikalı bana ver.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7927', '10', '3', '15', 'Bunun üzerine İş-Boşet, kadının kocası Layiş oğlu Paltielden alınıp getirilmesi için adamlar gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7928', '10', '3', '16', 'Kocası kadını ağlaya ağlaya Bahurime kadar izledi; sonra Avner ona, \"Geri dön\" deyince döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('7929', '10', '3', '17', 'Avner İsrailin ileri gelenleriyle görüşüp onlara şöyle demişti: \"Siz bir süredir Davutun kralınız olmasını istiyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('7930', '10', '3', '18', 'Şimdi bunu gerçekleştirin! Çünkü RAB, Davut hakkında, \'Halkım İsraili kulum Davut aracılığıyla Filistlilerin ve bütün düşmanlarının elinden kurtaracağım\' demişti.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7931', '10', '3', '19', 'Avner Benyaminlilerle de görüştü, İsrailin ve bütün Benyamin halkının uygun gördüğü her şeyi Davuta bildirmek üzere Hevrona gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('7932', '10', '3', '20', 'Avner yirmi kişiyle birlikte Hevrona, Davutun yanına vardı. Davut Avnerle yanındakilere bir şölen verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7933', '10', '3', '21', 'Avner Davuta, \"Hemen gidip bütün İsrail halkını efendim kralın yanına toplayayım\" dedi, \"Öyle ki, seninle bir antlaşma yapsınlar. Sen de dilediğin her yeri yönetebilesin.\" Bunun üzerine Davut Avneri yoluna gönderdi. O da esenlikle gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('7934', '10', '3', '22', 'Tam o sırada Davutun adamlarıyla Yoav, bir baskından dönmüş, yanlarında birçok yağmalanmış mal getirmişlerdi. Ama Avner Hevronda Davutun yanında değildi. Çünkü Davut onu göndermiş, o da esenlikle gitmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('7935', '10', '3', '23', 'Yoavla yanındaki bütün askerler Hevrona vardığında, Ner oğlu Avnerin krala geldiğini, kralın onu gönderdiğini, onun da esenlikle gittiğini Yoava bildirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('7936', '10', '3', '24', 'Yoav krala gidip, \"Ne yaptın?\" dedi, \"Baksana Avner ayağına kadar gelmiş! Neden onu salıverdin? Çoktan gitmiş!');
INSERT INTO `bible_verses_turkish` VALUES ('7937', '10', '3', '25', 'Ner oğlu Avneri tanırsın; seni kandırmak, nereye gidip geldiğini, neler yaptığını öğrenmek için gelmiştir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7938', '10', '3', '26', 'Davutun yanından çıkan Yoav, Avnerin arkasından ulaklar gönderdi. Ulaklar Avneri Sira Sarnıcından geri getirdiler. Davut ise bundan habersizdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7939', '10', '3', '27', 'Avner Hevrona dönünce, Yoav onunla özel bir görüşme yapmak bahanesiyle, onu kent kapısına çekti. Kardeşi Asahelin kanını döktüğü için, Avneri orada karnından vurup öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('7940', '10', '3', '28', 'Davut bu haberi işitince şöyle dedi: \"RABbin önünde ben de, krallığım da Ner oğlu Avnerin kanından sonsuza dek suçsuzuz.');
INSERT INTO `bible_verses_turkish` VALUES ('7941', '10', '3', '29', 'Bu suçun sorumlusu Yoavla babasının bütün soyu olsun. Yoavın soyundan irinli, deri hastalığına yakalanmış, koltuk değneğine dayanan, kılıçla öldürülen, açlık çeken kişiler hiç eksik olmasın!\"');
INSERT INTO `bible_verses_turkish` VALUES ('7942', '10', '3', '30', 'Böylece Yoavla kardeşi Avişay, Givondaki savaşta kardeşleri Asaheli öldüren Avneri öldürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('7943', '10', '3', '31', 'Sonra Davut Yoavla yanındakilere şu buyruğu verdi: \"Giysilerinizi yırtıp çula sarının ve Avnerin ölüsü önünde yas tutun!\" Kral Davut da cenazenin ardısıra yürüdü.');
INSERT INTO `bible_verses_turkish` VALUES ('7944', '10', '3', '32', 'Avneri Hevronda gömdüler. Kral, Avnerin mezarı başında hıçkıra hıçkıra ağladı. Oradaki herkes de ağladı.');
INSERT INTO `bible_verses_turkish` VALUES ('7945', '10', '3', '33', 'Sonra kral, Avner için şu ağıtı yaktı: \"Avner, bir budala gibi mi ölmeliydi?');
INSERT INTO `bible_verses_turkish` VALUES ('7946', '10', '3', '34', 'Ellerin bağlı değildi, ayaklarına zincir vurulmamıştı.Ama sen kötülerin önünde düşen biri gibi düştün!\"');
INSERT INTO `bible_verses_turkish` VALUES ('7947', '10', '3', '35', 'Halk Davutun yanına varıp akşam olmadan bir şeyler yemesi için üstelediyse de, Davut ant içerek şöyle dedi: \"Güneş batmadan ekmek ya da başka herhangi bir şey tatmayacağım. Yoksa Tanrı bana aynısını, hatta daha kötüsünü yapsın!\"');
INSERT INTO `bible_verses_turkish` VALUES ('7948', '10', '3', '36', 'Herkes bunu benimsedi ve kralın yaptığı her şeyden hoşnut oldukları gibi, bundan da hoşnut oldular.');
INSERT INTO `bible_verses_turkish` VALUES ('7949', '10', '3', '37', 'Ner oğlu Avnerin öldürülmesinde kralın parmağı olmadığını o gün bütün İsrail halkı anladı.');
INSERT INTO `bible_verses_turkish` VALUES ('7950', '10', '3', '38', 'Kral adamlarına, \"Bugün İsrailde bir önderin, büyük bir adamın öldüğünü bilmiyor musunuz?\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('7951', '10', '3', '39', '\"Meshedilmiş bir kral olduğum halde bugün güçsüzüm. Seruya\'nın oğulları benden daha zorlu. RAB kötülük edene yaptığı kötülüğe göre karşılık versin!\"');
INSERT INTO `bible_verses_turkish` VALUES ('7952', '10', '4', '1', 'Avnerin Hevronda öldürüldüğünü duyan Saul oğlu İş-Boşet korkuya kapıldı. Bütün İsrail halkı da dehşet içindeydi.');
INSERT INTO `bible_verses_turkish` VALUES ('7953', '10', '4', '2', 'Saul oğlu İş-Boşetin iki akıncı önderi vardı; bunlar Benyamin oymağından Beerotlu Rimmonun oğullarıydı. Birinin adı Baana, öbürününki Rekavdı. -Beerot Benyamin oymağından sayılırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('7954', '10', '4', '3', 'Beerotlular Gittayime kaçmışlardı. Yabancı olan bu halk bugün de orada gurbette yaşıyor.-');
INSERT INTO `bible_verses_turkish` VALUES ('7955', '10', '4', '4', 'Saul oğlu Yonatanın Mefiboşet adında bir oğlu vardı; iki ayağı da topaldı. Saulla Yonatanın ölüm haberi Yizreelden ulaştığında, Mefiboşet beş yaşındaydı. Dadısı onu alıp kaçmıştı. Ne var ki, aceleyle kaçmaya çalışırken çocuk düşüp sakatlanmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('7956', '10', '4', '5', 'Beerotlu Rimmonun oğulları Rekavla Baana yola koyuldular. Öğle sıcağında İş-Boşetin evine vardıklarında İş-Boşet uzanmış dinlenmekteydi.');
INSERT INTO `bible_verses_turkish` VALUES ('7957', '10', '4', '6', 'Buğday alacakmış gibi yaparak eve girdiler. O sırada İş-Boşet yatak odasında yatağında uzanıyordu. Adamlar İş-Boşetin karnını deşip öldürdüler. Başını gövdesinden ayırıp yanlarına aldılar. Rekavla kardeşi Baana kaçıp bütün gece Arava yolundan ilerlediler.');
INSERT INTO `bible_verses_turkish` VALUES ('7958', '10', '4', '8', 'İş-Boşetin başını Hevronda Kral Davuta getirip, \"İşte seni öldürmek isteyen düşmanın Saulun oğlu İş-Boşetin başı!\" dediler, \"RAB bugün Sauldan ve onun soyundan efendimiz kralın öcünü aldı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7959', '10', '4', '9', 'Ama Davut Beerotlu Rimmonun oğulları Rekavla kardeşi Baanaya şöyle karşılık verdi: \"Beni her türlü sıkıntıdan kurtaran yaşayan RAB adıyla derim ki, iyi haber getirdiğini sanarak bana Saulun öldüğünü bildiren adamı yakalayıp Ziklakta yaşamına son verdim. Getirdiği iyi haber için verdiğim ödül buydu!');
INSERT INTO `bible_verses_turkish` VALUES ('7960', '10', '4', '11', 'Doğru birini evinde, yatağında öldüren kötü kişilerin ölümü çok daha kesindir! Şimdi sizi yeryüzünden yok ederek onun öcünü sizden almayacak mıyım?\"');
INSERT INTO `bible_verses_turkish` VALUES ('7961', '10', '4', '12', 'Sonra adamlarına buyruk verdi. İki kardeşi öldürüp ellerini, ayaklarını kestiler ve Hevron\'daki havuzun yanına astılar. İş-Boşet\'in başını ise götürüp Hevron\'da Avner\'in mezarına gömdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('7962', '10', '5', '1', 'İsrailin bütün oymakları Hevronda bulunan Davuta gelip şöyle dediler: \"Biz senin etin, kemiğiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('7963', '10', '5', '2', 'Geçmişte Saul kralımızken, savaşta İsraile komuta eden sendin. RAB sana, \'Halkım İsraili sen güdecek, onlara sen önder olacaksın\' diye söz verdi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7964', '10', '5', '3', 'İsrailin bütün ileri gelenleri Hevrona, Kral Davutun yanına gelince, kral RABbin önünde orada onlarla bir antlaşma yaptı. Onlar da Davutu İsrail Kralı olarak meshettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('7965', '10', '5', '4', 'Davut otuz yaşında kral oldu ve kırk yıl krallık yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('7966', '10', '5', '5', 'Hevronda yedi yıl altı ay Yahudaya, Yeruşalimde otuz üç yıl bütün İsraile ve Yahudaya krallık yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('7967', '10', '5', '6', 'Kral Davutla adamları Yeruşalimde yaşayan Yevuslulara saldırmak için yola çıktılar. Yevuslular Davuta, \"Sen buraya giremezsin, körlerle topallar bile seni geri püskürtebilir\" dediler. \"Davut buraya giremez\" diye düşünüyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('7968', '10', '5', '7', 'Ne var ki, Davut Siyon Kalesini ele geçirdi. Daha sonra bu kaleye \"Davut Kenti\" adı verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('7969', '10', '5', '8', 'Davut o gün adamlarına şöyle demişti: \"Yevusluları kim yenilgiye uğratırsa Davutun nefret ettiği şu \'Topallarla körlere\' su kanalından ulaşmalı!\" \"Körlerle topallar saraya giremeyecek\" denmesinin nedeni işte budur.');
INSERT INTO `bible_verses_turkish` VALUES ('7970', '10', '5', '9', 'Bundan sonra Davut \"Davut Kenti\" adını verdiği kalede oturmaya başladı. Çevredeki bölgeyi, Millodan içeriye doğru uzanan bölümü inşa etti.');
INSERT INTO `bible_verses_turkish` VALUES ('7971', '10', '5', '10', 'Davut giderek güçleniyordu. Çünkü Her Şeye Egemen Tanrı RAB onunlaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('7972', '10', '5', '11', 'Sur Kralı Hiram Davuta ulaklar, sedir kütükleri, marangozlar ve taşçılar gönderdi. Bu adamlar Davut için bir saray yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('7973', '10', '5', '12', 'Böylece Davut RABbin kendisini İsrail Kralı atadığını ve halkı İsrailin hatırı için krallığını yücelttiğini anladı.');
INSERT INTO `bible_verses_turkish` VALUES ('7974', '10', '5', '13', 'Davut Hevrondan ayrıldıktan sonra Yeruşalimde kendine daha birçok cariye ve karı aldı. Davutun erkek ve kız çocukları oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('7975', '10', '5', '14', 'Davutun Yeruşalimde doğan çocuklarının adları şunlardı: Şammua, Şovav, Natan, Süleyman,');
INSERT INTO `bible_verses_turkish` VALUES ('7976', '10', '5', '15', 'Yivhar, Elişua, Nefek, Yafia,');
INSERT INTO `bible_verses_turkish` VALUES ('7977', '10', '5', '16', 'Elişama, Elyada ve Elifelet.');
INSERT INTO `bible_verses_turkish` VALUES ('7978', '10', '5', '17', 'Filistliler Davutun İsrail Kralı olarak meshedildiğini duyunca, bütün Filist ordusu onu aramak için yola çıktı. Bunu duyan Davut kaleye sığındı.');
INSERT INTO `bible_verses_turkish` VALUES ('7979', '10', '5', '18', 'Filistliler gelip Refaim Vadisine yayılmışlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('7980', '10', '5', '19', 'Davut RABbe danıştı: \"Filistlilere saldırayım mı? Onları elime teslim edecek misin?\" RAB Davuta, \"Saldır\" dedi, \"Onları kesinlikle eline teslim edeceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7981', '10', '5', '20', 'Bunun üzerine Davut Baal-Perasime gidip orada Filistlileri bozguna uğrattı. Sonra, \"Her şeyi yarıp geçen sular gibi, RAB düşmanlarımı önümden yarıp geçti\" dedi. Bundan ötürü oraya Baal-Perasim adı verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('7982', '10', '5', '21', 'Davutla adamları, Filistlilerin orada bıraktığı putları alıp götürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('7983', '10', '5', '22', 'Filistliler bir kez daha gelip Refaim Vadisine yayıldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('7984', '10', '5', '23', 'Davut RABbe danıştı. RAB şöyle karşılık verdi: \"Buradan saldırma! Onları arkadan çevirip pelesenk ağaçlarının önünden saldır.');
INSERT INTO `bible_verses_turkish` VALUES ('7985', '10', '5', '24', 'Pelesenk ağaçlarının tepesinden yürüyüş sesi duyar duymaz, acele et. Çünkü ben Filist ordusunu bozguna uğratmak için önünsıra gitmişim demektir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('7986', '10', '5', '25', 'Davut RAB\'bin kendisine buyurduğu gibi yaptı ve Filistliler\'i Geva\'dan Gezer\'e kadar bozguna uğrattı.');
INSERT INTO `bible_verses_turkish` VALUES ('7987', '10', '6', '1', 'Davut İsraildeki bütün seçme adamları topladı. Sayıları otuz bin kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('7988', '10', '6', '2', 'Böylece Davutla ordusu, sandığın üzerindeki Keruvlar arasında taht kuran Her Şeye Egemen RABbin adıyla anılan Tanrının Sandığını getirmek için Baale-Yahudaya gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('7989', '10', '6', '3', 'Tanrının Sandığını Avinadavın tepedeki evinden alıp yeni bir arabaya koydular. Tanrının Sandığını taşıyan yeni arabayı Avinadavın oğulları Uzzayla Ahyo sürüyordu. Ahyo sandığın önünden yürüyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('7990', '10', '6', '5', 'Bu arada Davutla bütün İsrail halkı da RABbin önünde lir, çenk, tef, çıngırak ve ziller eşliğinde ezgiler okuyarak var güçleriylefç bu olayı kutluyorlardı. eşliğinde ezgiler okuyarak var güçleriyle\" (bkz. Septuaginta, Kumran, 1Ta.13:8), Masoretik metin \"Çam ağacından yapılmış her türlü çalgılar, lir, çenk, tef, çıngırak ve ziller çalarak\".');
INSERT INTO `bible_verses_turkish` VALUES ('7991', '10', '6', '6', 'Nakonun harman yerine vardıklarında öküzler tökezledi. Bu nedenle Uzza elini uzatıp Tanrının Sandığını tuttu.');
INSERT INTO `bible_verses_turkish` VALUES ('7992', '10', '6', '7', 'RAB Tanrı saygısızca davranan Uzzaya öfkelenerek onu orada yere çaldı. Uzza Tanrının Sandığının yanında öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('7993', '10', '6', '8', 'Davut, RABbin Uzzayı cezalandırmasına öfkelendi. O günden bu yana oraya Peres-Uzza denilir.');
INSERT INTO `bible_verses_turkish` VALUES ('7994', '10', '6', '9', 'Davut o gün RABden korkarak, \"RABbin Sandığı nasıl olur da bana gelir?\" diye düşündü.');
INSERT INTO `bible_verses_turkish` VALUES ('7995', '10', '6', '10', 'RABbin Sandığını Davut Kentine götürmek istemedi. Bunun yerine sandığı Gatlı Ovet-Edomun evine götürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('7996', '10', '6', '11', 'RABbin Sandığı Gatlı Ovet-Edomun evinde üç ay kaldı. RAB Ovet-Edomu ve bütün ailesini kutsadı.');
INSERT INTO `bible_verses_turkish` VALUES ('7997', '10', '6', '12', '\"Tanrının Sandığından ötürü RAB Ovet-Edomun ailesini ve ona ait her şeyi kutsadı\" diye Kral Davuta bildirildi. Böylece Davut gidip Tanrının Sandığını Ovet-Edomun evinden Davut Kentine sevinçle getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('7998', '10', '6', '13', 'RABbin Sandığını taşıyanlar altı adım atınca, Davut bir boğayla besili bir dana kurban etti.');
INSERT INTO `bible_verses_turkish` VALUES ('7999', '10', '6', '14', 'Keten efod kuşanmış Davut, RABbin önünde var gücüyle oynuyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('8000', '10', '6', '15', 'Davutla bütün İsrail halkı, sevinç naraları ve boru sesi eşliğinde RABbin Sandığını getiriyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('8001', '10', '6', '16', 'RABbin Sandığı Davut Kentine varınca, Saulun kızı Mikal pencereden baktı. RABbin önünde oynayıp zıplayan Kral Davutu görünce, onu küçümsedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8002', '10', '6', '17', 'RABbin Sandığını getirip Davutun bu amaçla kurduğu çadırın içindeki yerine koydular. Davut RABbe yakmalık sunular ve esenlik sunuları sundu.');
INSERT INTO `bible_verses_turkish` VALUES ('8003', '10', '6', '18', 'Yakmalık sunuları ve esenlik sunularını sunmayı bitirince, Her Şeye Egemen RABbin adıyla halkı kutsadı.');
INSERT INTO `bible_verses_turkish` VALUES ('8004', '10', '6', '19', 'Ardından kadın erkek herkese, bütün İsrail topluluğuna birer somun ekmekle birer hurma ve üzüm pestili dağıttı. Sonra herkes evine döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('8005', '10', '6', '20', 'Davut ailesini kutsamak için eve döndüğünde, Saulun kızı Mikal onu karşılamaya çıktı. Davuta şöyle dedi: \"İsrail Kralı bugün ne güzel bir ün kazandırdı kendine! Değersiz biri gibi, kullarının cariyeleri önünde soyundun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8006', '10', '6', '21', 'Davut, \"Baban ve bütün soyu yerine beni seçen ve halkı İsraile önder atayan RABbin önünde oynadım!\" diye karşılık verdi, \"Evet, RABbin önünde oynayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('8007', '10', '6', '22', 'Üstelik kendimi bundan daha da küçük düşüreceğim, hiçe sayacağım. Ama sözünü ettiğin o cariyeler beni onurlandıracaklar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8008', '10', '6', '23', 'Saul\'un kızı Mikal\'ın ölene dek çocuğu olmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('8009', '10', '7', '1', 'Kral sarayına yerleşmişti. RAB de onu çevresindeki bütün düşmanlarından koruyarak rahata kavuşturdu.');
INSERT INTO `bible_verses_turkish` VALUES ('8010', '10', '7', '2', 'O sırada kral, Peygamber Natana, \"Bak, ben sedir ağacından yapılmış bir sarayda oturuyorum. Oysa Tanrının Sandığı bir çadırda duruyor!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8011', '10', '7', '3', 'Natan, \"Git, tasarladığın her şeyi yap, çünkü RAB seninledir\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8012', '10', '7', '4', 'O gece RAB Natana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('8013', '10', '7', '5', '\"Git, kulum Davuta şöyle de: \'RAB diyor ki, oturmam için bana sen mi tapınak yapacaksın?');
INSERT INTO `bible_verses_turkish` VALUES ('8014', '10', '7', '6', 'İsrail halkını Mısırdan çıkardığım günden bu yana konutta oturmadım. Bir çadırda orada burada konaklayarak dolaşıyordum.');
INSERT INTO `bible_verses_turkish` VALUES ('8015', '10', '7', '7', 'İsraillilerle birlikte dolaştığım yerlerin herhangi birinde, halkım İsraili gütmesini buyurduğum İsrail önderlerinden birine, neden bana sedir ağacından bir konut yapmadınız diye hiç sordum mu?\' ayetlerinde geçen İbranice \"Beyt\" sözcüğü, \"tapınak\", \"konut\" ve \"soy\" olarak çevrildi.');
INSERT INTO `bible_verses_turkish` VALUES ('8016', '10', '7', '8', '\"Şimdi kulum Davuta şöyle diyeceksin: \'Her Şeye Egemen RAB diyor ki, halkım İsraile önder olasın diye seni otlaklardan ve koyun gütmekten aldım.');
INSERT INTO `bible_verses_turkish` VALUES ('8017', '10', '7', '9', 'Her nereye gittiysen seninleydim. Önünden bütün düşmanlarını yok ettim. Adını dünyadaki büyük adamların adı gibi büyük kılacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('8018', '10', '7', '10', 'Halkım İsrail için bir yurt sağlayıp onları oraya yerleştireceğim. Bundan böyle kendi yurtlarında otursunlar, bir daha rahatsız edilmesinler. Kötü kişiler de halkım İsraile hakimler atadığım günden bu yana yaptıkları gibi, bir daha onlara baskı yapmasınlar. Seni bütün düşmanlarından kurtarıp rahata kavuşturacağım. \" \'RAB senin için bir soy yetiştireceğini belirtiyor:');
INSERT INTO `bible_verses_turkish` VALUES ('8019', '10', '7', '12', 'Sen ölüp atalarına kavuşunca, senden sonra soyundan birini ortaya çıkarıp krallığını pekiştireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('8020', '10', '7', '13', 'Adıma bir tapınak kuracak olan odur. Ben de onun krallığının tahtını sonsuza dek sürdüreceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('8021', '10', '7', '14', 'Ben ona baba olacağım, o da bana oğul olacak. Kötülük yapınca, onu insanların değneğiyle, insanların vuruşlarıyla yola getireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('8022', '10', '7', '15', 'Ama senin önünden kaldırdığım Sauldan esirgediğim sevgiyi hiçbir zaman esirgemeyeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('8023', '10', '7', '16', 'Soyun ve krallığın sonsuza dek önümde duracak; tahtın sonsuza dek sürecektir.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('8024', '10', '7', '17', 'Böylece Natan bütün bu sözleri ve görümleri Davuta aktardı.');
INSERT INTO `bible_verses_turkish` VALUES ('8025', '10', '7', '18', 'Bunun üzerine Kral Davut gelip RABbin önünde oturdu ve şöyle dedi: \"Ey Egemen RAB, ben kimim, ailem nedir ki, beni bu duruma getirdin?');
INSERT INTO `bible_verses_turkish` VALUES ('8026', '10', '7', '19', 'Ey Egemen RAB, sanki bu yetmezmiş gibi, kulunun soyunun geleceği hakkında da söz verdin. Ey Egemen RAB, insanlarla hep böyle mi ilgilenirsin?');
INSERT INTO `bible_verses_turkish` VALUES ('8027', '10', '7', '20', 'Ben sana başka ne diyebilirim ki! Çünkü, ey Egemen RAB, kulunu tanıyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('8028', '10', '7', '21', 'Sözünün hatırı için ve isteğin uyarınca bu büyüklüğü gösterdin ve kuluna bildirdin.');
INSERT INTO `bible_verses_turkish` VALUES ('8029', '10', '7', '22', '\"Yücesin, ey Egemen RAB! Bir benzerin yok, senden başka Tanrı da yok! Bunu kendi kulaklarımızla duyduk.');
INSERT INTO `bible_verses_turkish` VALUES ('8030', '10', '7', '23', 'Halkın İsraile benzer tek bir ulus yok dünyada. Kendi halkın olsun diye onları kurtarmaya gittin. Çünkü onlar için de, ülken için de büyük ve görkemli işler yapmakla ün saldın. Mısırdan kendin için kurtardığın halkın önünden ulusları ve tanrılarını kovdun.');
INSERT INTO `bible_verses_turkish` VALUES ('8031', '10', '7', '24', 'Halkın İsraili sonsuza dek kendi halkın olarak benimsedin ve sen de, ya RAB, onların Tanrısı oldun.');
INSERT INTO `bible_verses_turkish` VALUES ('8032', '10', '7', '25', '\"Şimdi, ya RAB Tanrı, kuluna ve onun soyuna ilişkin verdiğin sözü sonsuza dek tut, sözünü yerine getir.');
INSERT INTO `bible_verses_turkish` VALUES ('8033', '10', '7', '26', 'Öyle ki, insanlar, \'Her Şeye Egemen RAB İsrailin Tanrısıdır!\' diyerek adını sonsuza dek yüceltsinler ve kulun Davutun soyu da önünde sürsün.');
INSERT INTO `bible_verses_turkish` VALUES ('8034', '10', '7', '27', '\"Ey Her Şeye Egemen RAB, İsrailin Tanrısı! \'Senin için bir soy çıkaracağım\' diye kuluna açıkladın. Bundan dolayı kulun sana bu duayı etme yürekliliğini buldu.');
INSERT INTO `bible_verses_turkish` VALUES ('8035', '10', '7', '28', 'Ey Egemen RAB, sen Tanrısın! Sözlerin gerçektir ve kuluna bu iyi sözü verdin.');
INSERT INTO `bible_verses_turkish` VALUES ('8036', '10', '7', '29', 'Şimdi önünde sonsuza dek sürmesi için kulunun soyunu kutsamanı diliyorum. Çünkü, ey Egemen RAB, sen böyle söz verdin ve kulunun soyu kutsamanla sonsuza dek kutlu kılınacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8037', '10', '8', '1', 'Bir süre sonra Davut Filistlileri yenip boyunduruğu altına aldı ve Meteg-Ammayı Filistlilerin yönetiminden çıkardı.');
INSERT INTO `bible_verses_turkish` VALUES ('8038', '10', '8', '2', 'Moavlıları da bozguna uğrattı. Onları yere yatırıp iple ölçtü. Ölçtüğü iki sırayı öldürdü, bir bütün sırayı sağ bıraktı. Moavlılar Davutun haraç ödeyen köleleri oldular.');
INSERT INTO `bible_verses_turkish` VALUES ('8039', '10', '8', '3', 'Davut Fırata kadar krallığını yeniden kurmaya giden Sova Kralı Rehov oğlu Hadadezeri de yendi.');
INSERT INTO `bible_verses_turkish` VALUES ('8040', '10', '8', '4', 'Bin yedi yüz atlısıyla yirmi bin yaya askerini ele geçirdi. Yüz savaş arabası için gereken atların dışındaki bütün atları da sakatladı.');
INSERT INTO `bible_verses_turkish` VALUES ('8041', '10', '8', '5', 'Sova Kralı Hadadezere yardıma gelen Şam Aramlılarından yirmi iki bin kişiyi öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('8042', '10', '8', '6', 'Sonra Şam Aramlılarının ülkesine askeri birlikler yerleştirdi. Onlar da Davutun haraç ödeyen köleleri oldular. RAB Davutu gittiği her yerde zafere ulaştırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('8043', '10', '8', '7', 'Davut Hadadezerin komutanlarının taşıdığı altın kalkanları alıp Yeruşalime götürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('8044', '10', '8', '8', 'Ayrıca Hadadezerin yönetimindeki Betah ve Berotay kentlerinden bol miktarda tunç aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('8045', '10', '8', '9', 'Hama Kralı Toi, Davutun Hadadezerin bütün ordusunu bozguna uğrattığını duydu.');
INSERT INTO `bible_verses_turkish` VALUES ('8046', '10', '8', '10', 'Toi Kral Davutu selamlamak ve Hadadezerle savaşıp yendiği için onu kutlamak üzere oğlu Yoramı ona gönderdi. Çünkü Toi Hadadezerle sürekli savaşmıştı. Yoram Davuta altın, gümüş, tunç armağanlar getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8047', '10', '8', '11', 'Kral Davut bu armağanları yendiği bütün uluslardan -Aram, Moav, Ammonlular, Filistliler ve Amaleklilerden- ele geçirdiği altın ve gümüşle birlikte RABbe adadı. Bunun yanısıra Sova Kralı Rehov oğlu Hadadezerden yağmalanan altınla gümüşü de RABbe adadı.');
INSERT INTO `bible_verses_turkish` VALUES ('8048', '10', '8', '13', 'Davut Tuz Vadisinde on sekiz bin Edomlu öldürüp dönünce üne kavuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('8049', '10', '8', '14', 'Edomun her yanına askeri birlikler yerleştirdi. Edomluların tümü Davutun köleleri oldular. RAB Davutu gittiği her yerde zafere ulaştırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('8050', '10', '8', '15', 'Bütün İsrailde krallık yapan Davut halkına doğruluk ve adalet sağladı.');
INSERT INTO `bible_verses_turkish` VALUES ('8051', '10', '8', '16', 'Seruya oğlu Yoav ordu komutanı, Ahilut oğlu Yehoşafat devlet tarihçisiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('8052', '10', '8', '17', 'Ahituv oğlu Sadokla Aviyatar oğlu Ahimelek kâhin, Seraya yazmandı.');
INSERT INTO `bible_verses_turkish` VALUES ('8053', '10', '8', '18', 'Yehoyada oğlu Benaya Keretliler\'le Peletliler\'in komutanıydı. Davut\'un oğullarıysa kâhindi.');
INSERT INTO `bible_verses_turkish` VALUES ('8054', '10', '9', '1', 'Davut, \"Saulun ailesinden daha sağ kalan, Yonatanın hatırı için iyilik edebileceğim kimse var mı?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('8055', '10', '9', '2', 'Saulun ailesinin Siva adında bir hizmetkârı vardı. Onu Davutun yanına çağırdılar. Kral, \"Siva sen misin?\" diye sordu. Siva, \"Evet, ben kulunum\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('8056', '10', '9', '3', 'Kral, \"Saulun ailesinden sağ kalan kimse yok mu?\" diye sordu, \"Tanrının iyiliğini ona göstereyim.\" Siva, \"Yonatanın iki ayağı sakat bir oğlu var\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('8057', '10', '9', '4', 'Kral, \"Nerede o?\" diye sordu. Siva, \"Ammiel oğlu Makirin Lo-Devardaki evinde\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8058', '10', '9', '5', 'Böylece Kral Davut, Lo-Devardan Ammiel oğlu Makirin evinden onu yanına getirtti.');
INSERT INTO `bible_verses_turkish` VALUES ('8059', '10', '9', '6', 'Saul oğlu Yonatan oğlu Mefiboşet, Davutun yanına gelince, onun önünde yere kapandı. Davut, \"Mefiboşet!\" diye seslendi. Mefiboşet, \"Evet, ben kulunum\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('8060', '10', '9', '7', 'Davut ona, \"Korkma!\" dedi, \"Çünkü baban Yonatanın hatırı için, sana kesinlikle iyilik edeceğim. Atan Saulun bütün toprağını sana geri vereceğim. Ve sen her zaman soframda yemek yiyeceksin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8061', '10', '9', '8', 'Mefiboşet yere kapanıp şöyle dedi: \"Kulun ne ki, benim gibi ölmüş bir köpekle ilgileniyorsun?\"');
INSERT INTO `bible_verses_turkish` VALUES ('8062', '10', '9', '9', 'Kral Davut, Saulun hizmetkârı Sivayı çağırtıp, \"Önceden efendin Saul ile ailesine ait her şeyi torunu Mefiboşete verdim\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('8063', '10', '9', '10', '\"Sen, oğulların ve kölelerin onun için toprağı işleyip ürünü getireceksiniz. Öyle ki, efendinizin torununun yiyecek gereksinimi sağlansın. Efendinin torunu Mefiboşet her zaman benim soframda yemek yiyecektir.\" Sivanın on beş oğlu ve yirmi kölesi vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('8064', '10', '9', '11', 'Siva, \"Efendim kralın buyurduğu her şeyi yapacağım\" dedi. Mefiboşet kralın çocuklarından biri gibi onun sofrasında yemek yedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8065', '10', '9', '12', 'Mefiboşetin Mika adında küçük bir oğlu vardı. Sivaya bağlı herkes Mefiboşete hizmet ediyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('8066', '10', '9', '13', 'İki ayağı sakat Mefiboşet hep kralın sofrasında yemek yediğinden Yeruşalim\'de oturuyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('8067', '10', '10', '1', 'Bir süre sonra Ammon Kralı öldü, yerine oğlu Hanun kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('8068', '10', '10', '2', 'Davut, \"Babası bana iyilik ettiği gibi ben de Nahaş oğlu Hanuna iyilik edeceğim\" diye düşünerek, babasının ölümünden dolayı baş sağlığı dilemek için Hanuna görevliler gönderdi. Davutun görevlileri Ammonluların ülkesine varınca,');
INSERT INTO `bible_verses_turkish` VALUES ('8069', '10', '10', '3', 'Ammon önderleri, efendileri Hanuna şöyle dediler: \"Davut sana bu adamları gönderdi diye babana saygı duyduğunu mu sanıyorsun? Davut, kenti araştırmak, casusluk etmek, yıkmak için adamlarını sana gönderdi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8070', '10', '10', '4', 'Bunun üzerine Hanun Davutun görevlilerini yakalattı. Sakallarının yarısını tıraş edip giysilerinin kalçayı kapatan kesimini ortadan kesti ve onları öylece gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8071', '10', '10', '5', 'Davut bunu duyunca, onları karşılamak üzere adamlar gönderdi. Çünkü görevliler çok utanıyorlardı. Kral, \"Sakalınız uzayıncaya dek Erihada kalın, sonra dönün\" diye buyruk verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8072', '10', '10', '6', 'Ammonlular, Davutun nefretini kazandıklarını anlayınca, haber gönderip Beytrehov ve Sovadan yirmi bin Aramlı yaya asker, Maaka Kralıyla bin adamını ve Tov halkından on iki bin adamı kiraladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('8073', '10', '10', '7', 'Davut bunu duyunca, Yoavı ve güçlü adamlardan oluşan bütün ordusunu onlara karşı gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8074', '10', '10', '8', 'Ammonlular çıkıp kent kapısında savaş düzeni aldılar. Aramlı Sovayla Rehov, Tov halkı ve Maakanın adamları da kırda savaş düzenine girdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('8075', '10', '10', '9', 'Önde, arkada düşman birliklerini gören Yoav, İsrailin iyi askerlerinden bazılarını seçerek Aramlılara karşı yerleştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8076', '10', '10', '10', 'Geri kalan birlikleri de kardeşi Avişayın komutasına vererek Ammonlulara karşı yerleştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8077', '10', '10', '11', 'Yoav, \"Aramlılar benden güçlü çıkarsa, yardımıma gelirsin\" dedi, \"Ama Ammonlular senden güçlü çıkarsa, ben sana yardıma gelirim.');
INSERT INTO `bible_verses_turkish` VALUES ('8078', '10', '10', '12', 'Güçlü ol! Halkımızın ve Tanrımızın kentleri uğruna yürekli olalım! RAB gözünde iyi olanı yapsın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8079', '10', '10', '13', 'Yoavla yanındakiler Aramlılara karşı savaşmak için ileri atılınca, Aramlılar onlardan kaçtı.');
INSERT INTO `bible_verses_turkish` VALUES ('8080', '10', '10', '14', 'Onların kaçıştığını gören Ammonlular da Avişaydan kaçarak kente girdiler. Bunun üzerine Yoav Ammonlularla savaşmaktan vazgeçerek Yeruşalime gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('8081', '10', '10', '15', 'İsraillilerin önünde bozguna uğradıklarını gören Aramlılar bir araya geldiler.');
INSERT INTO `bible_verses_turkish` VALUES ('8082', '10', '10', '16', 'Hadadezer, haber gönderip Fırat Irmağının karşı yakasındaki Aramlıları çağırttı. Aramlılar Hadadezerin ordu komutanı Şovakın komutasında Helama gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('8083', '10', '10', '17', 'Davut bunu duyunca, bütün İsrail ordusunu topladı. Şeria Irmağını geçerek Helama vardılar. Aramlılar Davuta karşı düzen alarak onunla savaştılar.');
INSERT INTO `bible_verses_turkish` VALUES ('8084', '10', '10', '18', 'Ne var ki, Aramlılar İsraillilerin önünden kaçtılar. Davut onlardan yedi yüz savaş arabası sürücüsü ile kırk bin atlı asker öldürdü. Hadadezerin ordu komutanı Şovakı da vurdu. Şovak savaş alanında öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('8085', '10', '10', '19', 'Hadadezer\'in buyruğundaki kralların hepsi bozguna uğradıklarını görünce, İsrailliler\'le barış yaparak onlara boyun eğdiler. Aramlılar bundan böyle Ammonlular\'a yardım etmekten kaçındılar.');
INSERT INTO `bible_verses_turkish` VALUES ('8086', '10', '11', '1', 'İlkbaharda, kralların savaşa gittiği dönemde, Davut kendi subaylarıyla birlikte Yoavı ve bütün İsrail ordusunu savaşa gönderdi. Onlar Ammonluları yenilgiye uğratıp Rabba Kentini kuşatırken, Davut Yeruşalimde kalıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('8087', '10', '11', '2', 'Bir akşamüstü Davut yatağından kalktı, sarayın damına çıkıp gezinmeye başladı. Damdan yıkanan bir kadın gördü. Kadın çok güzeldi.');
INSERT INTO `bible_verses_turkish` VALUES ('8088', '10', '11', '3', 'Davut onun kim olduğunu öğrenmek için birini gönderdi. Adam, \"Kadın Eliamın kızı Hititli Uriyanın karısı Bat-Şevadır\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8089', '10', '11', '4', 'Davut kadını getirmeleri için ulaklar gönderdi. Kadın Davutun yanına geldi. Davut aybaşı kirliliğinden yeni arınmış olan kadınla yattı. Sonra kadın evine döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('8090', '10', '11', '5', 'Gebe kalan kadın Davuta, \"Gebe kaldım\" diye haber gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8091', '10', '11', '6', 'Bunun üzerine Davut Hititli Uriyayı kendisine göndermesi için Yoava haber yolladı. Yoav da Uriyayı Davuta gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8092', '10', '11', '7', 'Uriya yanına varınca, Davut Yoavın, ordunun ve savaşın durumunu sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('8093', '10', '11', '8', 'Sonra Uriyaya, \"Evine git, rahatına bak\" dedi. Uriya saraydan çıkınca, kral ardından bir armağan gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8094', '10', '11', '9', 'Ne var ki, Uriya evine gitmedi, efendisinin bütün adamlarıyla birlikte sarayın kapısında uyudu.');
INSERT INTO `bible_verses_turkish` VALUES ('8095', '10', '11', '10', 'Davut Uriyanın evine gitmediğini öğrenince, ona, \"Yolculuktan geldin. Neden evine gitmedin?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('8096', '10', '11', '11', 'Uriya, \"Sandık da, İsraillilerle Yahudalılar da çardaklarda kalıyor\" diye karşılık verdi, \"Komutanım Yoavla efendimin adamları kırlarda konaklıyor. Bu durumda nasıl olur da ben yiyip içmek, karımla yatmak için evime giderim? Yaşamın hakkı için, böyle bir şeyi kesinlikle yapmayacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8097', '10', '11', '12', 'Bunun üzerine Davut, \"Bugün de burada kal, yarın seni göndereceğim\" dedi. Uriya o gün de, ertesi gün de Yeruşalimde kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('8098', '10', '11', '13', 'Davut Uriyayı çağırdı. Onu sarhoş edene dek yedirip içirdi. Akşam olunca Uriya efendisinin adamlarıyla birlikte uyumak üzere yattığı yere gitti. Yine evine gitmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8099', '10', '11', '14', 'Sabahleyin Davut Yoava bir mektup yazıp Uriya aracılığıyla gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8100', '10', '11', '15', 'Mektupta şöyle yazdı: \"Uriyayı savaşın en şiddetli olduğu cepheye yerleştir ve yanından çekil ki, vurulup ölsün.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8101', '10', '11', '16', 'Böylece Yoav kenti kuşatırken Uriyayı yiğit adamların bulunduğunu bildiği yere yerleştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8102', '10', '11', '17', 'Kent halkı çıkıp Yoavın askerleriyle savaştı. Davutun askerlerinden ölenler oldu. Hititli Uriya da ölenler arasındaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('8103', '10', '11', '18', 'Yoav savaşla ilgili ayrıntılı haberleri Davuta iletmek üzere bir ulak gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8104', '10', '11', '19', 'Ulağı şöyle uyardı: \"Sen savaşla ilgili ayrıntılı haberleri krala iletmeyi bitirdikten sonra,');
INSERT INTO `bible_verses_turkish` VALUES ('8105', '10', '11', '20', 'kral öfkelenip sana şunu sorabilir: \'Onlarla savaşmak için kente neden o kadar çok yaklaştınız? Surdan ok atacaklarını bilmiyor muydunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('8106', '10', '11', '21', 'Yerubbeşet oğlu Avimeleki kim öldürdü? Teveste surun üstünden bir kadın üzerine bir değirmen üst taşını atıp onu öldürmedi mi? Öyleyse niçin sura o kadar çok yaklaştınız?\' O zaman, \'Kulun Hititli Uriya da öldü\' dersin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8107', '10', '11', '22', 'Ulak yola koyuldu. Davutun yanına varınca, Yoavın kendisine söylediklerinin tümünü ona iletti.');
INSERT INTO `bible_verses_turkish` VALUES ('8108', '10', '11', '23', '\"Adamlar bizden üstün çıktılar\" dedi, \"Kentten çıkıp bizimle kırda savaştılar. Ama onları kent kapısına kadar geri püskürttük.');
INSERT INTO `bible_verses_turkish` VALUES ('8109', '10', '11', '24', 'Bunun üzerine okçular adamlarına surdan ok attılar. Kralın adamlarından bazıları öldü; kulun Hititli Uriya da öldü.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8110', '10', '11', '25', 'Davut ulağa şöyle dedi: \"Yoava de ki, \'Bu olay seni üzmesin! Savaşta kimin öleceği belli olmaz. Kente karşı saldırınızı güçlendirin ve kenti yerle bir edin!\' Bu sözlerle onu yüreklendir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8111', '10', '11', '26', 'Uriyanın karısı, kocasının öldüğünü duyunca, onun için yas tuttu.');
INSERT INTO `bible_verses_turkish` VALUES ('8112', '10', '11', '27', 'Yas süresi geçince, Davut onu sarayına getirtti. Kadın Davut\'un karısı oldu ve ona bir oğul doğurdu. Ancak, Davut\'un bu yaptığı RAB\'bin hoşuna gitmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8113', '10', '12', '1', 'RAB Natanı Davuta gönderdi. Natan Davutun yanına gelince ona, \"Bir kentte biri zengin, öbürü yoksul iki adam vardı\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('8114', '10', '12', '2', '\"Zengin adamın birçok koyunu, sığırı vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('8115', '10', '12', '3', 'Ama yoksul adamın satın alıp beslediği küçük bir dişi kuzudan başka bir hayvanı yoktu. Kuzu adamın yanında, çocuklarıyla birlikte büyüdü. Adamın yemeğinden yer, tasından içer, koynunda uyurdu. Yoksulun kızı gibiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('8116', '10', '12', '4', 'Derken, zengin adama bir yolcu uğradı. Adam gelen konuğa yemek hazırlamak için kendi koyunlarından, sığırlarından birini almaya kıyamadığından yoksulun kuzusunu alıp yolcuya yemek hazırladı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8117', '10', '12', '5', 'Zengin adama çok öfkelenen Davut Natana, \"Yaşayan RABbin adıyla derim ki, bunu yapan ölümü hak etmiştir!\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('8118', '10', '12', '6', '\"Bunu yaptığı ve acımadığı için kuzuya karşılık dört katını ödemeli.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8119', '10', '12', '7', 'Bunun üzerine Natan Davuta, \"O adam sensin!\" dedi, \"İsrailin Tanrısı RAB diyor ki, \'Ben seni İsraile kral olarak meshettim ve Saulun elinden kurtardım.');
INSERT INTO `bible_verses_turkish` VALUES ('8120', '10', '12', '8', 'Sana efendinin evini verdim, karılarını da koynuna verdim. İsrail ve Yahuda halkını da sana verdim. Bu az gelseydi, sana daha neler neler verirdim!');
INSERT INTO `bible_verses_turkish` VALUES ('8121', '10', '12', '9', 'Öyleyse neden RABbin gözünde kötü olanı yaparak, onun sözünü küçümsedin? Hititli Uriyayı kılıçla öldürdün, Ammonluların kılıcıyla canına kıydın. Karısını da kendine eş olarak aldın.');
INSERT INTO `bible_verses_turkish` VALUES ('8122', '10', '12', '10', 'Bundan böyle, kılıç senin soyundan sonsuza dek eksik olmayacak. Çünkü beni küçümsedin ve Hititli Uriyanın karısını kendine eş olarak aldın.\'');
INSERT INTO `bible_verses_turkish` VALUES ('8123', '10', '12', '11', '\"RAB şöyle diyor: \'Sana kendi soyundan kötülük getireceğim. Senin gözünün önünde karılarını alıp bir yakınına vereceğim; güpegündüz karılarının koynuna girecek.');
INSERT INTO `bible_verses_turkish` VALUES ('8124', '10', '12', '12', 'Evet, sen o işi gizlice yaptın, ama ben bunu bütün İsrail halkının gözü önünde güpegündüz yapacağım!\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('8125', '10', '12', '13', 'Davut, \"RABbe karşı günah işledim\" dedi. Natan, \"RAB günahını bağışladı, ölmeyeceksin\" diye karşılık verdi,');
INSERT INTO `bible_verses_turkish` VALUES ('8126', '10', '12', '14', '\"Ama sen bunu yapmakla, RABbin düşmanlarının Onu küçümsemesine neden oldun. Bu yüzden doğan çocuğun kesinlikle ölecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8127', '10', '12', '15', 'Bundan sonra Natan evine döndü. RAB Uriyanın karısının Davuttan doğan çocuğunun hastalanmasına neden oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('8128', '10', '12', '16', 'Davut çocuk için Tanrıya yalvarıp oruç tuttu; evine gidip gecelerini yerde yatarak geçirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8129', '10', '12', '17', 'Sarayın ileri gelenleri onu yerden kaldırmaya geldiler. Ama Davut kalkmak istemedi, onlarla yemek de yemedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8130', '10', '12', '18', 'Yedinci gün çocuk öldü. Davutun görevlileri çocuğun öldüğünü Davuta bildirmekten çekindiler. Çünkü, \"Çocuk daha yaşarken onunla konuştuk ama bizi dinlemedi\" diyorlardı, \"Şimdi çocuğun öldüğünü ona nasıl söyleriz? Kendisine zarar verebilir!\"');
INSERT INTO `bible_verses_turkish` VALUES ('8131', '10', '12', '19', 'Davut görevlilerinin fısıldaştığını görünce, çocuğun öldüğünü anladı. Onlara, \"Çocuk öldü mü?\" diye sordu. \"Evet, öldü\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('8132', '10', '12', '20', 'Bunun üzerine Davut yerden kalktı. Yıkandı, güzel kokular sürünüp giysilerini değiştirdi. RABbin Tapınağına gidip tapındı. Sonra evine döndü ve yemek istedi. Önüne konan yemeği yedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8133', '10', '12', '21', 'Hizmetkârları, \"Neden böyle davranıyorsun?\" diye sordular, \"Çocuk yaşarken oruç tuttun, ağladın; ama ölünce kalkıp yemek yemeye başladın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8134', '10', '12', '22', 'Davut şöyle yanıtladı: \"Çocuk yaşarken oruç tutup ağladım. Çünkü, \'Kim bilir, RAB bana lütfeder de çocuk yaşar\' diye düşünüyordum.');
INSERT INTO `bible_verses_turkish` VALUES ('8135', '10', '12', '23', 'Ama çocuk öldü. Artık neden oruç tutayım? Onu geri getirebilir miyim ki? Ben onun yanına gideceğim, ama o bana geri dönmeyecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8136', '10', '12', '24', 'Davut karısı Bat-Şevayı avuttu. Yanına girip onunla yattı. Bat-Şeva bir oğul doğurdu. Çocuğun adını Süleyman koydu. Çocuğu seven RAB Peygamber Natan aracılığıyla haber gönderdi ve hatırı için çocuğun adını Yedidyah koydu. gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('8137', '10', '12', '26', 'Bu sırada Ammonluların Rabba Kentine karşı savaşı sürdüren Yoav, saray semtini ele geçirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8138', '10', '12', '27', 'Sonra Davuta ulaklar göndererek, \"Rabba Kentine karşı savaşıp su kaynaklarını ele geçirdim\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('8139', '10', '12', '28', '\"Şimdi sen ordunun geri kalanlarını topla, kenti kuşatıp ele geçir; öyle ki, kenti ben ele geçirmeyeyim ve kent adımla anılmasın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8140', '10', '12', '29', 'Davut bütün askerlerini toplayıp Rabba Kentine gitti, kente karşı savaşıp ele geçirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8141', '10', '12', '30', 'Ammon Kralının başındaki tacı aldı. Değerli taşlarla süslü, ağırlığı bir talantfı altını bulan tacı Davutun başına koydular. Davut kentten çok miktarda mal yağmalayıp götürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('8142', '10', '12', '31', 'Orada yaşayan halkı dışarı çıkarıp testereyle, demir kazma ve baltayla yapılan işlerde, tuğla yapımında çalıştırdı. Davut bunu bütün Ammon kentlerinde uyguladı. Sonra bütün ordusuyla birlikte Yeruşalim\'e döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('8143', '10', '13', '1', 'Davutun oğlu Avşalomun Tamar adında güzel bir kızkardeşi vardı. Davutun başka bir oğlu, Amnon Tamara gönül verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8144', '10', '13', '2', 'Amnon üvey kızkardeşi Tamar yüzünden yatağa düşecek kadar üzüntüye kapıldı. Çünkü Tamar erden bir kızdı ve Amnon ona bir şey yapmayı olanaksız görüyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('8145', '10', '13', '3', 'Amnonun Davutun kardeşi Şimanın oğlu Yonadav adında çok akıllı bir arkadaşı vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('8146', '10', '13', '4', 'Yonadav Amnona, \"Ey kral oğlu, neden böyle her sabah üzgün görünüyorsun?\" diye sordu, \"Bana anlatamaz mısın?\" Amnon, \"Üvey kardeşim Avşalomun kızkardeşi Tamara gönül verdim\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('8147', '10', '13', '5', 'Yonadav, \"Yatağa yat ve hastaymış gibi yap\" dedi, \"Baban seni görmeye gelince ona şöyle dersin: \'Lütfen kızkardeşim Tamar gelip bana yiyecek versin. Yemeği önümde hazırlasın ki, ona bakayım, elinden yiyeyim.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('8148', '10', '13', '6', 'Böylece Amnon yatağa yatıp hastaymış gibi yaptı. Kral onu görmeye gelince, Amnon, \"Lütfen kızkardeşim Tamar gelip önümde iki gözleme hazırlasın da elinden yiyeyim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8149', '10', '13', '7', 'Davut, sarayda yaşayan Tamara, \"Haydi kardeşin Amnonun evine gidip ona yiyecek hazırla\" diye haber gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8150', '10', '13', '8', 'Tamar yatmakta olan kardeşi Amnonun evine gitti. Hamur alıp yoğurdu, önünde gözleme yapıp pişirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8151', '10', '13', '9', 'Tavayı alıp gözlemeyi önüne koyduysa da Amnon yemek istemedi. \"Yanımdan herkesi çıkarın\" diye buyruk verdi. Herkes çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('8152', '10', '13', '10', 'Sonra Amnon Tamara, \"Yemeği yatak odama getir de, elinden yiyeyim\" dedi. Tamar hazırladığı gözlemeleri kardeşi Amnonun yatak odasına götürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('8153', '10', '13', '11', 'Yesin diye yemeği ona yaklaştırınca, Amnon Tamarı yakalayarak, \"Gel, benimle yat, kızkardeşim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8154', '10', '13', '12', 'Ama Tamar, \"Hayır, kardeşim, beni zorlama!\" dedi, \"İsrailde böyle şey yapılmamalıdır! Bu iğrençliği yapma!');
INSERT INTO `bible_verses_turkish` VALUES ('8155', '10', '13', '13', 'Sonra ben utancımı nasıl üstümden atarım? Sense İsrailde alçak biri durumuna düşersin. Ne olur krala söyle; o beni senden esirgemez.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8156', '10', '13', '14', 'Ne var ki, Amnon Tamarı dinlemek istemedi. Daha güçlü olduğu için onunla zorla yattı.');
INSERT INTO `bible_verses_turkish` VALUES ('8157', '10', '13', '15', 'Bundan sonra Amnon Tamardan öylesine nefret etti ki, ona duyduğu nefret, beslemiş olduğu sevgiden daha güçlüydü. Amnon Tamara, \"Kalk, git!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8158', '10', '13', '16', 'Tamar, \"Hayır\" dedi, \"Çünkü beni kovman, bana yaptığın öbür kötülükten daha büyük bir kötülüktür.\" Ama Amnon onu dinlemek istemedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8159', '10', '13', '17', 'Hizmetindeki uşağı çağırıp, \"Bu kadını yanımdan dışarı çıkar, ardından da kapıyı sürgüle\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8160', '10', '13', '18', 'Uşak Tamarı dışarı çıkarıp ardından kapıyı sürgüledi. Tamar uzun kollu bir giysi giymişti. Kralın erden kızları böyle giyinirlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8161', '10', '13', '19', 'Tamar başına kül saçıp sırtındaki uzun kollu giysiyi yırttı. Elini başına koyup ağlaya ağlaya gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('8162', '10', '13', '20', 'Kardeşi Avşalom ona, \"Seninle birlikte olan kardeşin Amnon muydu?\" diye sordu, \"Haydi, kızkardeşim, sesini çıkarma. O senin üvey kardeşindir. Bu olayın üzerinde durma.\" Böylece Tamar, kardeşi Avşalomun evinde yalnız ve üzgün yaşadı.');
INSERT INTO `bible_verses_turkish` VALUES ('8163', '10', '13', '21', 'Kral Davut olup bitenleri duyunca çok öfkelendi.');
INSERT INTO `bible_verses_turkish` VALUES ('8164', '10', '13', '22', 'Avşalom ise Amnona iyi kötü hiçbir şey söylemedi. Kızkardeşi Tamara tecavüz ettiği için Amnondan nefret ediyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('8165', '10', '13', '23', 'Tam iki yıl sonra, Avşalom kralın bütün oğullarını kendi koyun kırkıcılarının bulunduğu Efrayim Kenti yakınındaki Baal-Hasora çağırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('8166', '10', '13', '24', 'Avşalom krala gelip, \"Koyunlarımı kırktırıyorum\" dedi, \"Lütfen kral ve görevlileri de kuluna katılsın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8167', '10', '13', '25', 'Kral Davut, \"Hayır, oğlum, hepimiz gelmeyelim, sana yük oluruz\" diye yanıtladı. Avşalom üstelediyse de kral gitmek istemedi, ama onu kutsadı.');
INSERT INTO `bible_verses_turkish` VALUES ('8168', '10', '13', '26', 'Bunun üzerine Avşalom, \"Öyleyse izin ver de kardeşim Amnon bizimle gelsin\" dedi. Kral, \"Amnon neden seninle gelsin?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('8169', '10', '13', '27', 'Ancak Avşalom üsteleyince, kral Amnonu ve bütün öbür oğullarını onunla gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8170', '10', '13', '28', 'Avşalom hizmetkârlarına şöyle buyurdu: \"Dinleyin! Amnonun şaraptan iyice keyiflendiği anı bekleyin. Size \'Amnonu vurun\' dediğim an onu öldürün. Korkmayın! Size buyruğu ben veriyorum. Güçlü ve yürekli olun!\"');
INSERT INTO `bible_verses_turkish` VALUES ('8171', '10', '13', '29', 'Hizmetkârlar Avşalomun buyruğuna uyarak Amnonu öldürdüler. Kralın öbür oğulları katırlarına atlayıp kaçtılar.');
INSERT INTO `bible_verses_turkish` VALUES ('8172', '10', '13', '30', 'Onlar yoldayken, Avşalomun kralın bütün oğullarını öldürdüğü, hiçbirinin sağ kalmadığı söylentisi Davuta ulaştı.');
INSERT INTO `bible_verses_turkish` VALUES ('8173', '10', '13', '31', 'Kral kalkıp giysilerini yırttı, yere kapandı. Bütün görevlileri de, giysileri yırtılmış, yanıbaşındaydılar.');
INSERT INTO `bible_verses_turkish` VALUES ('8174', '10', '13', '32', 'Davutun kardeşi Şimanın oğlu Yonadav şöyle dedi: \"Efendim kral bütün oğullarının öldürüldüğünü sanmasın; yalnız Amnon öldü. Çünkü o üvey kızkardeşi Tamara tecavüz ettiği günden bu yana, Avşalom buna kararlıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('8175', '10', '13', '33', 'Onun için, ey efendim kral, bütün oğullarının öldüğü haberini dikkate alma; çünkü yalnız Amnon öldü.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8176', '10', '13', '34', 'Bu arada Avşalom kaçtı. Nöbetçi tepenin yamacındaki batı yolundan büyük bir kalabalığın geldiğini gördü.');
INSERT INTO `bible_verses_turkish` VALUES ('8177', '10', '13', '35', 'Yonadav krala, \"İşte oğulların geliyor! Kulunun dediği gibi oldu\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8178', '10', '13', '36', 'O konuşmasını bitirir bitirmez, kralın oğulları oraya varıp hıçkıra hıçkıra ağlamaya başladılar. Kral ve görevlileri de acı acı ağladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('8179', '10', '13', '37', 'Avşalom Geşur Kralı Ammihut oğlu Talmayın yanına kaçtı. Davut ise oğlu Amnon için sürekli yas tutuyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('8180', '10', '13', '38', 'Geşura kaçan Avşalom orada üç yıl kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('8181', '10', '13', '39', 'Kral Davut Avşalom\'un yanına gitmeyi çok istiyordu. Çünkü Amnon\'un ölümü konusunda avuntu bulmuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('8182', '10', '14', '1', 'Kral Davutun Avşalomu özlediğini anlayan Seruya oğlu Yoav, birini gönderip Tekoada yaşayan bilge bir kadını getirtti. Yoav kadına, \"Lütfen yasa bürün\" dedi, \"Yas giysilerini giy. Yağ sürme ve ölü için günlerdir yas tutan bir kadın gibi davran.');
INSERT INTO `bible_verses_turkish` VALUES ('8183', '10', '14', '3', 'Krala git ve ona söyleyeceklerimi ilet.\" Sonra kadına neler söyleyeceğini bildirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8184', '10', '14', '4', 'Tekoalı kadın krala gitti. Önünde yüzüstü yere kapanarak, \"Ey kral, yardım et!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8185', '10', '14', '5', 'Kral, \"Neyin var?\" diye sordu. Kadın, \"Ben zavallı dul bir kadınım\" diye yanıtladı, \"Kocam öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('8186', '10', '14', '6', 'Ben kölenin iki oğlu vardı. İkisi tarlada kavgaya tutuştular. Orada onları ayıracak kimse yoktu. Biri öbürünü vurup öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('8187', '10', '14', '7', 'Şimdi bütün boy halkı cariyene karşı çıkıp, \'Kardeşini öldüreni bize teslim et\' diyor, \'Öldürdüğü kardeşinin canına karşılık onu öldürelim. Böylece mirasçıyı da ortadan kaldırmış oluruz.\' İşte geri kalan közümü de söndürecekler; yeryüzünde kocamın adını sürdürecek soy kalmayacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8188', '10', '14', '8', 'Kral, \"Evine dön, ben davanla ilgili buyruk vereceğim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8189', '10', '14', '9', 'Tekoalı kadın, \"Efendim kral, bu olayın suçlusu ben ve babamın ev halkı olsun\" dedi, \"Kral ve tahtı suçsuz olsun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8190', '10', '14', '10', 'Kral, \"Kim sana bir şey derse, onu bana getir\" dedi, \"Bir daha canını sıkmaz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8191', '10', '14', '11', 'Kadın, \"Öyleyse kral Tanrısı RABbin adına ant içsin de kanın öcünü alacak kişi yıkımı büyütmesin\" diye karşılık verdi, \"Yoksa oğlumu yok edecekler.\" Kral, \"Yaşayan RABbin adıyla derim ki, oğlunun saçının bir teline bile zarar gelmeyecektir\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8192', '10', '14', '12', 'Kadın, \"İzin ver de, efendim krala bir söz daha söyleyeyim\" dedi. Kral, \"Söyle\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8193', '10', '14', '13', 'Kadın konuşmasını şöyle sürdürdü: \"Neden Tanrının halkına karşı böyle bir şey tasarladın? Kral böyle konuşmakla sanki kendini suçlu çıkarıyor. Çünkü sürgüne gönderdiği kişiyi geri getirmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8194', '10', '14', '14', 'Hepimizin öleceği kesin, toprağa dökülüp yeniden toplanamayan su gibiyiz. Ama Tanrı can almaz; sürgüne gönderilen kişi kendisinden uzak kalmasın diye çözüm yolları düşünür.');
INSERT INTO `bible_verses_turkish` VALUES ('8195', '10', '14', '15', '\"Halk beni korkuttuğu için efendim krala bunları söylemeye geldim. \'Kralla konuşayım, belki kölesinin dileğini yerine getirir\' diye düşündüm,');
INSERT INTO `bible_verses_turkish` VALUES ('8196', '10', '14', '16', '\'Belki kral oğlumla beni öldürüp Tanrının halkından yoksun bırakmak isteyenin elinden kurtarmayı kabul eder.\'');
INSERT INTO `bible_verses_turkish` VALUES ('8197', '10', '14', '17', 'Efendim kralın sözü beni rahatlatsın dedim. Çünkü efendim kral iyiyi, kötüyü ayırt etmekte Tanrının meleği gibidir. Tanrın RAB seninle olsun!\"');
INSERT INTO `bible_verses_turkish` VALUES ('8198', '10', '14', '18', 'Kral, \"Sana bir soru soracağım, benden gerçeği saklama\" dedi. Kadın, \"Efendim kral, buyur\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8199', '10', '14', '19', 'Kral, \"Bütün bunları seninle birlikte tasarlayan Yoav mı?\" diye sordu. Kadın şöyle yanıtladı: \"Yaşamın hakkı için derim ki, ey efendim kral, hiçbir sorunu yanıtlamaktan kaçamam. Evet, bana buyruk veren ve kölene bütün bunları söyleten kulun Yoavdır.');
INSERT INTO `bible_verses_turkish` VALUES ('8200', '10', '14', '20', 'Kulun Yoav duruma bir çözüm getirmek için yaptı bunu. Efendim, Tanrının bir meleği gibi bilgedir. Ülkede olup biten her şeyi bilir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8201', '10', '14', '21', 'Bunun üzerine kral Yoava, \"İstediğini yapacağım\" dedi, \"Git, genç Avşalomu geri getir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8202', '10', '14', '22', 'Yoav yüzüstü yere kapanarak onu kutsadı ve, \"Ey efendim kral, bugün benden hoşnut olduğunu biliyorum, çünkü kulunun isteğini yaptın\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8203', '10', '14', '23', 'Yoav hemen Geşura gidip Avşalomu Yeruşalime getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8204', '10', '14', '24', 'Ne var ki, kral, \"Avşalom evine gitsin, yanıma gelmesin\" diye buyruk verdi. Bu yüzden Avşalom evine gitti; kralı görmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8205', '10', '14', '25', 'Bütün İsrailde Avşalom kadar yakışıklılığı için övülen kimse yoktu; tepeden tırnağa kusursuz biriydi.');
INSERT INTO `bible_verses_turkish` VALUES ('8206', '10', '14', '26', 'Avşalom saçını kestirdiği zaman tartardı. Saçı ona ağırlık verdiği için her yıl kestirirdi. Saçının ağırlığı krallık ölçüsüne göre iki yüz şekel çekerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8207', '10', '14', '27', 'Avşalomun üç oğlu ve Tamar adında çok güzel bir kızı vardı. kg.');
INSERT INTO `bible_verses_turkish` VALUES ('8208', '10', '14', '28', 'Avşalom kralı görmeden Yeruşalimde iki yıl yaşadı.');
INSERT INTO `bible_verses_turkish` VALUES ('8209', '10', '14', '29', 'Sonra Yoavı krala göndermek için ona haber saldı. Ama Yoav gelmek istemedi. Avşalom ikinci kez haber gönderdi, Yoav yine gelmek istemedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8210', '10', '14', '30', 'Avşalom kullarına, \"Bakın, Yoavın arpa tarlası benimkine bitişiktir\" dedi, \"Gidin, tarlayı ateşe verin.\" Bunun üzerine gidip tarlayı ateşe verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('8211', '10', '14', '31', 'Yoav kalkıp Avşalomun evine gitti. \"Kulların neden tarlamı ateşe verdi?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('8212', '10', '14', '32', 'Avşalom şöyle yanıtladı: \"Bak, sana, \'Buraya gel, seni krala göndereyim\' diye haber yolladım. Ona şunları söylemeni isteyecektim: \'Neden Geşurdan geldim? Orada kalsaydım benim için daha iyi olurdu. Artık kralı görmek istiyorum. Bir suçum varsa, beni öldürsün.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('8213', '10', '14', '33', 'Bunun üzerine Yoav gidip Avşalom\'un söylediklerini krala iletti. Kral Avşalom\'u çağırttı. Avşalom kralın yanına gelip önünde yüzüstü yere kapandı. Kral da onu öptü.');
INSERT INTO `bible_verses_turkish` VALUES ('8214', '10', '15', '1', 'Bundan sonra Avşalom kendisine bir savaş arabası, atlar ve önünde koşacak elli kişi hazırladı.');
INSERT INTO `bible_verses_turkish` VALUES ('8215', '10', '15', '2', 'Sabah erkenden kalkıp kent kapısına giden yolun kenarında dururdu. Davasına baktırmak için krala gelen herkese seslenip, \"Nerelisin?\" diye sorardı. Adam hangi İsrail oymağından geldiğini söylerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8216', '10', '15', '3', 'Avşalom ona şöyle derdi: \"Bak, ileri sürdüğün savlar doğru ve haklı. Ne var ki, kral adına seni dinleyecek kimse yok.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8217', '10', '15', '4', 'Sonra konuşmasını şöyle sürdürürdü: \"Keşke kral beni ülkeye yargıç atasa! Davası ya da sorunu olan herkes bana gelse, ben de ona hakkını versem!\"');
INSERT INTO `bible_verses_turkish` VALUES ('8218', '10', '15', '5', 'Biri önünde yüzüstü yere kapanmak üzere yaklaştı mı, Avşalom elini uzatıp adamı tutar, öperdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8219', '10', '15', '6', 'Davasına baktırmak için krala gelen İsraillilerin hepsine böyle davrandı. Böylelikle İsraillilerin gönlünü çeldi.');
INSERT INTO `bible_verses_turkish` VALUES ('8220', '10', '15', '7', 'Dört yıl sonra Avşalom krala, \"İzin ver de Hevrona gidip RABbe adağımı yerine getireyim\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('8221', '10', '15', '8', '\"Çünkü ben kulun Aramın Geşur Kentinde yaşarken, \'RAB beni Yeruşalime geri getirirse, Ona Hevronda tapınacağım\' diye adak adamıştım.\" Masoretik metin \"Kırk yıl\". Masoretik metinde geçmemektedir.');
INSERT INTO `bible_verses_turkish` VALUES ('8222', '10', '15', '9', 'Kral, \"Esenlikle git\" dedi. Ne var ki, Hevrona giden Avşalom bütün İsrail oymaklarına gizlice ulaklar göndererek şöyle dedi: \"Boru sesini duyar duymaz, \'Avşalom Hevronda kral oldu\' diyeceksiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8223', '10', '15', '11', 'Yeruşalimden çağrılan iki yüz kişi olup bitenden haberleri olmaksızın, iyi niyetle Avşalomla birlikte gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('8224', '10', '15', '12', 'Avşalom kurbanları keserken, Davutun danışmanı Gilolu Ahitofeli de Gilo Kentinden getirtti. Böylece ayaklanma güç kazandı. Çünkü Avşalomu izleyen halkın sayısı giderek çoğalıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('8225', '10', '15', '13', 'Bir ulak gelip Davuta, \"İsrailliler Avşaloma yürekten bağlandı\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8226', '10', '15', '14', 'Bunun üzerine Davut Yeruşalimde kendisiyle birlikte olan bütün görevlilerine şöyle dedi: \"Haydi kaçalım! Yoksa Avşalomdan kaçıp kurtulamayacağız. Hemen gidelim! Yoksa Avşalom ardımızdan çabucak yetişip bizi yıkıma uğratır. Kenti de kılıçtan geçirir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8227', '10', '15', '15', 'Kralın görevlileri, \"Efendimiz kral ne karar verirse yapmaya hazırız\" diye yanıtladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('8228', '10', '15', '16', 'Böylece kral ardısıra gelen bütün ev halkıyla birlikte yola koyuldu. Ancak saraya baksınlar diye on cariyesini orada bıraktı.');
INSERT INTO `bible_verses_turkish` VALUES ('8229', '10', '15', '17', 'Kralla yanındakiler kentin en son evinde durdular.');
INSERT INTO `bible_verses_turkish` VALUES ('8230', '10', '15', '18', 'Bütün kulları, Keretlilerle Peletliler kralın yanından geçtiler. Gattan ardısıra gelmiş olan altı yüz Gatlı asker de kralın önünden geçti.');
INSERT INTO `bible_verses_turkish` VALUES ('8231', '10', '15', '19', 'Kral Gatlı İttaya, \"Neden sen de bizimle geliyorsun?\" dedi, \"Geri dön ve yeni kralla kal. Çünkü sen yurdundan sürülmüş bir yabancısın.');
INSERT INTO `bible_verses_turkish` VALUES ('8232', '10', '15', '20', 'Daha dün geldin. Bugün nereye gideceğimi kendim bilmezken, seni de bizimle birlikte mi dolaştırayım? Kardeşlerinle birlikte geri dön. Tanrının sevgisi ve sadakati üzerinde olsun!\"');
INSERT INTO `bible_verses_turkish` VALUES ('8233', '10', '15', '21', 'Ama İttay şöyle yanıtladı: \"Efendim kral, yaşayan RABbin adıyla ve yaşamın hakkı için derim ki, ister yaşam, ister ölüm için olsun, sen neredeysen kulun ben de orada olacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8234', '10', '15', '22', 'Davut İttaya, \"Yürü, geç!\" dedi. Böylece Gatlı İttay yanındaki bütün adamları ve çocuklarıyla birlikte geçti.');
INSERT INTO `bible_verses_turkish` VALUES ('8235', '10', '15', '23', 'Halk geçerken, bütün yöre halkı hıçkıra hıçkıra ağlıyordu. Kral Kidron Vadisini geçti. Halk da kırlara doğru ilerledi.');
INSERT INTO `bible_verses_turkish` VALUES ('8236', '10', '15', '24', 'Kâhin Sadokla Tanrının Antlaşma Sandığını taşıyan Levililer de oradaydı. Tanrının Sandığını yere koydular. Bütün halk kentten çıkana dek Aviyatar sunular sundu.');
INSERT INTO `bible_verses_turkish` VALUES ('8237', '10', '15', '25', 'Sonra kral, Sadoka, \"Tanrının Sandığını kente geri götür\" dedi, \"RAB benden hoşnut kalırsa, beni geri getirir, sandığı ve konduğu yeri bana gösterir.');
INSERT INTO `bible_verses_turkish` VALUES ('8238', '10', '15', '26', 'Ama, \'Senden hoşnut değilim\' derse, işte buradayım, bana uygun gördüğünü yapsın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8239', '10', '15', '27', 'Kral Kâhin Sadokla konuşmasını şöyle sürdürdü: \"Sen bilici değil misin? Oğlun Ahimaası ve Aviyatar oğlu Yonatanı yanına al; Aviyatarla birlikte esenlikle kente dönün.');
INSERT INTO `bible_verses_turkish` VALUES ('8240', '10', '15', '28', 'Sizden aydınlatıcı bir haber alana dek ben kırda, ırmağın sığ yerinde bekleyeceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8241', '10', '15', '29', 'Böylece Sadokla Aviyatar Tanrının Sandığını Yeruşalime geri götürüp orada kaldılar. \"Bakın\".');
INSERT INTO `bible_verses_turkish` VALUES ('8242', '10', '15', '30', 'Davut ağlaya ağlaya Zeytin Dağına çıkıyordu. Başı örtülüydü, yalınayak yürüyordu. Yanındaki herkesin başı örtülüydü ve ağlayarak dağa çıkıyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('8243', '10', '15', '31', 'O sırada biri Davuta, \"Ahitofel Avşalomdan yana olan suikastçıların arasında\" diye bildirdi. Bunun üzerine Davut, \"Ya RAB, Ahitofelin öğüdünü boşa çıkar\" diye dua etti.');
INSERT INTO `bible_verses_turkish` VALUES ('8244', '10', '15', '32', 'Davut Tanrıya tapılan tepenin doruğuna varınca, Arklı Huşay giysisi yırtılmış, başı toz toprak içinde onu karşıladı.');
INSERT INTO `bible_verses_turkish` VALUES ('8245', '10', '15', '33', 'Davut ona, \"Benimle birlikte gelirsen, bana yük olursun\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('8246', '10', '15', '34', '\"Ama kente döner ve Avşaloma, \'Ey kral, senin kulun olacağım; geçmişte babana nasıl kulluk ettiysem, şimdi de sana öyle kulluk edeceğim\' dersen, Ahitofelin öğüdünü benim için boşa çıkarırsın.');
INSERT INTO `bible_verses_turkish` VALUES ('8247', '10', '15', '35', 'Kâhin Sadok ile Kâhin Aviyatar orada seninle birlikte olacaklar. Kralın sarayında duyduğun her şeyi onlara bildir.');
INSERT INTO `bible_verses_turkish` VALUES ('8248', '10', '15', '36', 'Sadok oğlu Ahimaas ile Aviyatar oğlu Yonatan da oradalar. Bütün duyduklarınızı onların aracılığıyla bana iletebilirsiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8249', '10', '15', '37', 'Böylece Davut\'un dostu Huşay Yeruşalim\'e gitti. Tam o sırada Avşalom da kente giriyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('8250', '10', '16', '1', 'Davut tepenin doruğunu biraz geçince, Mefiboşetin hizmetkârı Siva palan vurulmuş ve üzerlerine iki yüz ekmek, yüz salkım kuru üzüm, yüz tane taze meyve ve bir tulum şarap yüklü iki eşekle onu karşıladı.');
INSERT INTO `bible_verses_turkish` VALUES ('8251', '10', '16', '2', 'Kral, Sivaya, \"Bunları niçin getirdin?\" diye sordu. Siva, \"Eşekler kral ailesinin binmesi, ekmekle taze meyve hizmetkârların yemesi, şarapsa kırda yorgun düşenlerin içmesi için\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('8252', '10', '16', '3', 'Kral, \"Efendin Saulun torunu nerede?\" diye sordu. Siva, \"Yeruşalimde kalıyor\" diye yanıtladı, \"Çünkü \'İsrail halkı bugün atamın krallığını bana geri verecek\' diye düşünüyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8253', '10', '16', '4', 'Kral, \"Mefiboşetin her şeyi senindir\" dedi. Siva, \"Önünde eğilirim, efendim kral! Dilerim her zaman benden hoşnut kalırsın\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8254', '10', '16', '5', 'Kral Davut Bahurime vardığında, Saul ailesinin geldiği boydan Gera oğlu Şimi adında biri lanetler okuyarak ortaya çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('8255', '10', '16', '6', 'Bütün askerler ve koruyucular Kral Davutun sağında, solunda olmasına karşın, Şimi Davutla askerlerini taşlıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('8256', '10', '16', '7', 'Şimi lanetler okuyarak, \"Çekil git, ey eli kanlı, alçak adam!\" diyordu,');
INSERT INTO `bible_verses_turkish` VALUES ('8257', '10', '16', '8', '\"RAB, yerine kral olduğun Saul ailesinin dökülen kanlarının karşılığını sana verdi. RAB krallığı oğlun Avşaloma verdi. Sen eli kanlı bir adam olduğun için bu yıkıma uğradın!\"');
INSERT INTO `bible_verses_turkish` VALUES ('8258', '10', '16', '9', 'Seruya oğlu Avişay krala, \"Bu ölü köpek neden efendim krala lanet okusun?\" dedi, \"İzin ver de gidip başını uçurayım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8259', '10', '16', '10', 'Ama kral, \"Bu sizin işiniz değil, ey Seruya oğulları!\" dedi, \"RAB ona, \'Davuta lanet oku\' dediği için lanet okuyorsa, kim, \'Bunu neden yapıyorsun\' diye sorabilir?\"');
INSERT INTO `bible_verses_turkish` VALUES ('8260', '10', '16', '11', 'Sonra Davut Avişayla askerlerine, \"Öz oğlum beni öldürmeye çalışırken, şu Benyaminlinin yaptığına şaşmamalı\" dedi, \"Bırakın onu, lanet okusun, çünkü ona böyle yapmasını RAB buyurmuştur.');
INSERT INTO `bible_verses_turkish` VALUES ('8261', '10', '16', '12', 'Belki RAB sıkıntımı görür de, bugün okunan lanetlerin karşılığını iyilikle verir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8262', '10', '16', '13', 'Davutla adamları yollarına devam ettiler. Davutun karşısında, dağın yamacında yürüyen Şimi, giderken ona lanet okuyor, taş, toprak atıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('8263', '10', '16', '14', 'Gidecekleri yere yorgun argın varan kralla yanındaki halk orada dinlendiler.');
INSERT INTO `bible_verses_turkish` VALUES ('8264', '10', '16', '15', 'Avşalomla İsrail halkı Yeruşalime girmişlerdi. Ahitofel de Avşalomla birlikteydi.');
INSERT INTO `bible_verses_turkish` VALUES ('8265', '10', '16', '16', 'Davutun dostu Arklı Huşay, Avşalomun yanına varınca, \"Yaşasın kral! Yaşasın kral!\" diye bağırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('8266', '10', '16', '17', 'Avşalom Huşaya, \"Dostuna bağlılığın bu mu? Neden dostunla gitmedin?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('8267', '10', '16', '18', 'Huşay, \"Hayır\" diye yanıtladı, \"Ben RABbin, bu halkın ve bütün İsraillilerin seçtiği kişiden yana olacağım, onun yanında kalacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('8268', '10', '16', '19', 'Üstelik Davut oğlu Avşalomdan başka kime hizmet edeceğim? Babana nasıl hizmet ettiysem, sana da öyle hizmet edeceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8269', '10', '16', '20', 'Avşalom Ahitofele, \"Ne yapmalıyız, bize öğüt ver\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8270', '10', '16', '21', 'Ahitofel, \"Babanın saraya bakmak için bıraktığı cariyelerle yat\" diye karşılık verdi, \"Böylece bütün İsrail babanın nefretini kazandığını duyacak ve seni destekleyenlerin tümü kendilerini daha da güçlenmiş bulacaklar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8271', '10', '16', '22', 'Sarayın damında Avşalom için bir çadır kurdular. Avşalom bütün İsraillilerin gözü önünde babasının cariyelerinin yanına girdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8272', '10', '16', '23', 'O günlerde Ahitofel\'in verdiği öğüt, Tanrı sözünü ileten bir adamınki gibiydi. Davut da, Avşalom da onun öğüdünü öyle kabul ederlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8273', '10', '17', '1', 'Ahitofel Avşaloma şöyle dedi: \"İzin ver de on iki bin kişi seçeyim, bu gece kalkıp Davutun peşine düşeyim.');
INSERT INTO `bible_verses_turkish` VALUES ('8274', '10', '17', '2', 'Davut yorgun ve güçsüzken ona saldırıp gözünü korkutayım. Yanındakilerin hepsi kaçacaktır. Ben de yalnız Kral Davutu öldürürüm.');
INSERT INTO `bible_verses_turkish` VALUES ('8275', '10', '17', '3', 'Sonra bütün halkı sana geri getiririm. Halkın dönmesi, öldürmek istediğin adamın ölümüne bağlıdır. Böylece halk da esenlikte olur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8276', '10', '17', '4', 'Bu öğüt Avşalomu ve İsrail ileri gelenlerini hoşnut etti.');
INSERT INTO `bible_verses_turkish` VALUES ('8277', '10', '17', '5', 'Avşalom, \"Arklı Huşayı da çağırın, neler söyleyeceğini duyalım\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8278', '10', '17', '6', 'Huşay gelince Avşalom, \"Ahitofel bu öğüdü verdi\" dedi, \"Onun öğüdüne uyalım mı? Yoksa, sen öğüt ver.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8279', '10', '17', '7', 'Huşay Avşaloma, \"Bu kez Ahitofelin verdiği öğüt iyi değil\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('8280', '10', '17', '8', '\"Baban Davutla adamlarının güçlü savaşçılar olduklarını biliyorsun. Kırda yavrularından yoksun bırakılmış bir ayı gibi öfkeliler. Baban deneyimli bir savaşçıdır, geceyi askerlerle geçirmez.');
INSERT INTO `bible_verses_turkish` VALUES ('8281', '10', '17', '9', 'Şu anda ya bir mağarada ya da başka bir yerde gizlenmiştir. Davut askerlerine karşı ilk saldırıyı yapınca, bunu her duyan, \'Avşalomu destekleyenler arasında kırım var\' diyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('8282', '10', '17', '10', 'O zaman aslan yürekli yiğitler bile korkuya kapılacak. Çünkü bütün İsrailliler babanın güçlü, yanındakilerin de yiğit olduğunu bilir.');
INSERT INTO `bible_verses_turkish` VALUES ('8283', '10', '17', '11', '\"Onun için sana öğüdüm şu: Dandan Beer-Şevaya kadar, kıyıların kumu kadar olan İsrailliler çevrene toplansın, sen de savaşa katıl.');
INSERT INTO `bible_verses_turkish` VALUES ('8284', '10', '17', '12', 'O zaman gizlendiği yerlerden birinde Davutun üstüne yürürüz; yeryüzüne düşen çiy gibi üzerine gideriz. Onu da, yanındakilerin hiçbirini de yaşatmayız.');
INSERT INTO `bible_verses_turkish` VALUES ('8285', '10', '17', '13', 'Eğer bir kente çekilirse, İsrailliler o kente halatlar getirir, tek bir taş kalmayıncaya dek kenti vadiye indiririz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8286', '10', '17', '14', 'Avşalomla İsrailliler, \"Arklı Huşayın öğüdü Ahitofelin öğüdünden daha iyi\" dediler. Çünkü RAB, Avşalomu yıkıma uğratmak için, Ahitofelin iyi öğüdünü boşa çıkarmayı tasarlamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('8287', '10', '17', '15', 'Huşay Kâhin Sadokla Kâhin Aviyatara şöyle dedi: \"Ahitofel Avşaloma ve İsrailin ileri gelenlerine böyle öğüt verdi, bense şöyle öğüt verdim.');
INSERT INTO `bible_verses_turkish` VALUES ('8288', '10', '17', '16', 'Şimdi siz Davuta hemen şu haberi gönderin: \'Geceyi kırdaki ırmağın sığ yerinde geçirme, duraksamadan karşı yakaya geç; yoksa kral da yanındakilerin tümü de yok olabilir.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('8289', '10', '17', '17', 'Bu sırada Yonatanla Ahimaas Eyn-Rogelde kalıyorlardı. Bir hizmetçi kız gidip onlara olup bitenleri haber veriyor, onlar da gidip duyduklarını Kral Davuta bildiriyorlardı. Çünkü kendileri kente girerken görünmeyi göze alamıyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('8290', '10', '17', '18', 'Ama bir genç onları görüp Avşaloma bildirdi. Bunun üzerine Yonatanla Ahimaas hemen oradan ayrılıp Bahurimde bir adamın evine gittiler. Evin avlusunda bir kuyu vardı. Yonatanla Ahimaas kuyuya indiler.');
INSERT INTO `bible_verses_turkish` VALUES ('8291', '10', '17', '19', 'Adamın karısı bir örtü alıp kuyunun ağzına serdi. Bir şey belli olmasın diye örtünün üstüne başak yaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('8292', '10', '17', '20', 'Avşalomun görevlileri eve, kadının yanına varınca, \"Ahimaasla Yonatan nerede?\" diye sordular. Kadın, \"Irmağın karşı yakasına geçtiler\" diye yanıtladı. Avşalomun görevlileri onları aramaya gittiler; bulamayınca Yeruşalime döndüler.');
INSERT INTO `bible_verses_turkish` VALUES ('8293', '10', '17', '21', 'Adamlar gittikten sonra, Ahimaasla Yonatan kuyudan çıktılar ve olup bitenleri bildirmek üzere Kral Davuta gittiler. Ona, \"Haydi, hemen ırmağı geçin\" dediler, \"Çünkü Ahitofel size karşı böyle öğüt verdi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8294', '10', '17', '22', 'Bunun üzerine Davutla yanındaki bütün halk Şeria Irmağını çabucak geçti. Şafak söktüğünde Şeria Irmağını geçmeyen bir kişi bile kalmamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('8295', '10', '17', '23', 'Ahitofel, verdiği öğüde uyulmadığını görünce, eşeğine palan vurdu; yola koyulup kentine, evine döndü. İşlerini düzene koyduktan sonra kendini astı. Ölüsünü babasının mezarına gömdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('8296', '10', '17', '24', 'Davut Mahanayime vardığı sırada Avşalomla yanındaki İsrail askerleri Şeria Irmağını geçtiler.');
INSERT INTO `bible_verses_turkish` VALUES ('8297', '10', '17', '25', 'Avşalom Yoavın yerine Amasayı ordu komutanı atamıştı. Amasa Yitra adında bir İsmailinin oğluydu. Annesi Nahaşın kızı Avigayildi; Yoavın annesi Seruyanın kızkardeşiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('8298', '10', '17', '26', 'Avşalomla İsrailliler Gilat bölgesinde ordugah kurdular. Masoretik metin \"İsrailli\".');
INSERT INTO `bible_verses_turkish` VALUES ('8299', '10', '17', '27', 'Davut Mahanayim\'e vardığında, Ammonlular\'ın Rabba Kenti\'nden Nahaş oğlu Şovi, Lo-Devarlı Ammiel oğlu Makir ve Rogelim\'den Gilatlı Barzillay ona yataklar, taslar, toprak kaplar getirdiler. Ayrıca Davut\'la yanındakilerin yemesi için buğday, arpa, un, kavrulmuş buğday, bakla, mercimek, bal, tereyağı, inek peyniri ve koyun da getirdiler. \"Halk kırda yorulmuştur, aç ve susuzdur\" diye düşünmüşlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8300', '10', '18', '1', 'Davut kendini destekleyen askerleri bir araya topladı. Onlara binbaşılar ve yüzbaşılar atadı.');
INSERT INTO `bible_verses_turkish` VALUES ('8301', '10', '18', '2', 'Sonra orduyu Seruya oğlu Yoavın, kardeşi Avişayın ve Gatlı İttayın denetiminde üç kol halinde gönderdi. Kral askerlere, \"Ben de sizinle birlikte gideceğim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8302', '10', '18', '3', 'Ancak askerler, \"Bizimle gelmemelisin\" diye karşılık verdiler, \"Çünkü kaçmak zorunda kalırsak düşmanlarımız bizi umursamaz; yarımız ölse bile umursamazlar. Sen bizim gibi on bin adama değersin. Sen kentten bize yardım et, daha iyi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8303', '10', '18', '4', 'Kral, \"Gözünüzde iyi olanı yapacağım\" dedi. Adamları yüzer ve biner kişilik birlikler halinde kentten çıkarken kral kapının yanında duruyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('8304', '10', '18', '5', 'Kral, Yoava, Avişaya ve İttaya, \"Benim hatırım için genç Avşaloma sert davranmayın\" diye buyurdu. Bütün askerler kralın komutanlara Avşaloma ilişkin buyruk verdiğini duydular.');
INSERT INTO `bible_verses_turkish` VALUES ('8305', '10', '18', '6', 'Davutun ordusu İsraillilerle savaşmak üzere tarlalara çıktı. Savaş Efrayim Ormanında başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('8306', '10', '18', '7', 'İsrail ordusu Davutun adamları önünde yenilgiye uğradı. Büyük bir kırım oldu. O gün yirmi bin kişi öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('8307', '10', '18', '8', 'Savaş her yana yayıldı. O gün ormanda yok olanların sayısı kılıçtan geçirilenlerin sayısından daha çoktu.');
INSERT INTO `bible_verses_turkish` VALUES ('8308', '10', '18', '9', 'Avşalom ansızın Davutun adamlarıyla karşılaştı. Avşalom katıra binmişti. Katır büyük bir yabanıl fıstık ağacının sık dalları altından geçerken, Avşalomun başı dallara takıldı. Katır yoluna devam edince, Avşalom havada asılı kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('8309', '10', '18', '10', 'Adamlardan biri bunu gördü. Yoava, \"Avşalomu bir yabanıl fıstık ağacına asılı gördüm\" diye bildirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8310', '10', '18', '11', 'Yoav, haberi verene, \"Onu gördün mü? Neden onu orada öldürmedin? Sana on parça gümüşle bir kemer verirdim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8311', '10', '18', '12', 'Ama adam, \"Elime bin parça gümüş saysan bile, kralın oğluna elimi kaldırmam\" diye yanıtladı, \"Çünkü kralın sana, Avişaya ve İttaya, \'Benim hatırım için genç Avşalomu koruyun\' diye buyruk verdiğini duyduk.');
INSERT INTO `bible_verses_turkish` VALUES ('8312', '10', '18', '13', 'Oysa Avşalomu öldürseydim -hiçbir şey kraldan gizli kalmaz- o zaman sen de beni savunmazdın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8313', '10', '18', '14', 'Yoav, \"Seninle böyle vakit kaybedemem\" dedi. Üç kargı aldı, yabanıl fıstık ağacında asılı duran ve hâlâ sağ olan Avşalomun yüreğine sapladı.');
INSERT INTO `bible_verses_turkish` VALUES ('8314', '10', '18', '15', 'Bunun üzerine Yoavın silahlarını taşıyan on genç Avşalomun çevresini sarıp onu öldürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('8315', '10', '18', '16', 'Yoav boru çaldırınca, askerler İsraillileri kovalamayı bırakıp geri döndüler. Yoav onların savaşı sürdürmelerine engel oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('8316', '10', '18', '17', 'Yoavın askerleri Avşalomu alıp ormanda derin bir çukura attılar; üzerine büyük bir taş yığını yaptılar. Bütün İsrailliler evlerine kaçtılar.');
INSERT INTO `bible_verses_turkish` VALUES ('8317', '10', '18', '18', 'Avşalom daha sağken bir direk alıp kendisi için Kral Vadisine dikmişti. Çünkü, \"Adımı anımsatacak bir oğlum yok\" diye düşünmüştü. Direğe kendi adını vermişti. Bu direk bugün de Avşalom Anıtı diye bilinir.');
INSERT INTO `bible_verses_turkish` VALUES ('8318', '10', '18', '19', 'Sadok oğlu Ahimaas Yoava, \"İzin ver de koşup krala RABbin onu düşmanlarının elinden kurtardığını haber vereyim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8319', '10', '18', '20', 'Yoav, \"Olmaz, bugün haberi götüren sen olmayacaksın\" dedi, \"Başka bir zaman haber götürürsün, ama bugün değil. Çünkü kralın oğlu öldü.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8320', '10', '18', '21', 'Sonra bir Kûşluya, \"Sen git, gördüklerini krala bildir\" dedi. Kûşlu Yoavın önünde yere kapandı, sonra koşmaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('8321', '10', '18', '22', 'Ama Sadok oğlu Ahimaas yine, \"Ne olursa olsun, izin ver, ben de Kûşlunun ardısıra koşayım\" dedi. Yoav, \"Oğlum, neden koşmak istiyorsun?\" dedi, \"Sana ödül kazandıracak bir haberin yok ki!\"');
INSERT INTO `bible_verses_turkish` VALUES ('8322', '10', '18', '23', 'Ahimaas, \"Ne olursa olsun koşacağım\" diye karşılık verdi. Yoav, \"Koş öyleyse\" dedi. Böylece Ahimaas Şeria Ovası yolundan koşarak Kûşluyu geçti.');
INSERT INTO `bible_verses_turkish` VALUES ('8323', '10', '18', '24', 'Davut kentin iç ve dış kapıları arasında oturuyordu. Nöbetçi surun yanındaki kapının tepesine çıktı. Çevreye göz gezdirince, tek başına koşan birini gördü.');
INSERT INTO `bible_verses_turkish` VALUES ('8324', '10', '18', '25', 'Krala seslenerek gördüğünü bildirdi. Kral, \"Tek başına geliyorsa, iyi haber getiriyor demektir\" dedi. Adam gitgide yaklaşıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('8325', '10', '18', '26', 'Nöbetçi koşan başka birini görünce, kapıcıya, \"İşte tek başına koşan bir adam daha!\" diye seslendi. Kral, \"O da iyi haber getiriyor\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8326', '10', '18', '27', 'Nöbetçi, \"Sanırım birinci adamın koşuşu Sadok oğlu Ahimaasın koşuşuna benziyor\" dedi. Kral, \"Ahimaas iyi adamdır\" diye karşılık verdi, \"İyi haberle gelir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8327', '10', '18', '28', 'Ahimaas krala, \"Her şey yolunda!\" diye seslendi. Kralın önünde yüzüstü yere kapanarak, \"Efendimiz krala el kaldıranları teslim eden Tanrın RABbe övgüler olsun!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8328', '10', '18', '29', 'Kral, \"Genç Avşalom güvenlikte mi?\" diye sordu. Ahimaas şöyle yanıtladı: \"Yoav kralın hizmetkârı Kûşluyla beni gönderdiği sırada büyük bir karışıklık gördüm, ama ne olduğunu anlamadım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8329', '10', '18', '30', 'Kral, \"Bir yana çekilip burada bekle\" dedi. Ahimaas da çekilip beklemeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('8330', '10', '18', '31', 'Tam o sırada Kûşlu geldi. \"Efendimiz krala müjde!\" dedi, \"Bugün RAB sana karşı bütün ayaklananların elinden seni kurtardı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8331', '10', '18', '32', 'Kral Kûşluya, \"Genç Avşalom güvenlikte mi?\" diye sordu. Kûşlu, \"Efendimiz kral!\" diye yanıtladı, \"Düşmanlarının ve kötü amaçla sana karşı ayaklananların hepsinin sonu bu gencin sonu gibi olsun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8332', '10', '18', '33', 'Kral sarsıldı. Giriş kapısının üstündeki odaya çıkıp ağladı. Giderken, \"Ah oğlum Avşalom! Ah oğlum, oğlum Avşalom!\" diye inliyordu, \"Keşke senin yerine ben ölseydim, oğlum! Ah oğlum Avşalom!\"');
INSERT INTO `bible_verses_turkish` VALUES ('8333', '10', '19', '1', 'Yoava, \"Kral Davut Avşalom için ağlayıp yas tutuyor\" diye bildirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('8334', '10', '19', '2', 'O gün zafer ordu için yasa dönüştü. Çünkü kralın oğlu için acı çektiğini duymuşlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('8335', '10', '19', '3', 'Bu yüzden askerler, savaş kaçakları gibi, o gün kente utanarak girdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('8336', '10', '19', '4', 'Kral ise yüzünü örtmüş, yüksek sesle, \"Ah oğlum Avşalom! Avşalom, oğlum, oğlum!\" diye bağırıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('8337', '10', '19', '5', 'Yoav kralın bulunduğu odaya giderek ona şöyle dedi: \"Bugün senin canını, oğullarının, kızlarının, eşlerinin, cariyelerinin canlarını kurtaran adamlarının hepsini utandırdın.');
INSERT INTO `bible_verses_turkish` VALUES ('8338', '10', '19', '6', 'Çünkü senden nefret edenleri seviyor, seni sevenlerden nefret ediyorsun: Bugün komutanlarının ve adamlarının senin gözünde değersiz olduğunu gösterdin. Evet, bugün anladım ki, Avşalom sağ kalıp hepimiz ölseydik senin için daha iyi olurdu!');
INSERT INTO `bible_verses_turkish` VALUES ('8339', '10', '19', '7', '\"Haydi kalk, gidip adamlarını yüreklendir! RABbin adıyla ant içerim ki, gitmezsen bu gece bir kişi bile seninle kalmayacak. Bu da, gençliğinden şimdiye dek başına gelen yıkımların tümünden daha kötü olacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8340', '10', '19', '8', 'Bunun üzerine kral gidip kentin kapısında oturdu. Bütün askerlere, \"İşte kral kentin kapısında oturuyor\" diye haber salındı. Onlar da kralın yanına geldiler. Bu arada İsrailliler evlerine kaçmışlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('8341', '10', '19', '9', 'İsrail oymaklarından olan herkes birbiriyle tartışıyor ve, \"Kral bizi düşmanlarımızın elinden kurtardı\" diyordu, \"Bizi Filistlilerin elinden kurtaran da odur. Şimdiyse Avşalom yüzünden ülkeyi bırakıp kaçtı.');
INSERT INTO `bible_verses_turkish` VALUES ('8342', '10', '19', '10', 'Bizi yönetmesi için meshettiğimiz Avşalomsa savaşta öldü. Öyleyse neden kralı geri getirme konusunda susup duruyorsunuz?\"');
INSERT INTO `bible_verses_turkish` VALUES ('8343', '10', '19', '11', 'Kral Davut Kâhin Sadokla Kâhin Aviyatara şu haberi gönderdi: \"Yahudanın ileri gelenlerine deyin ki, \'Bütün İsrailde konuşulanlar kralın konutuna dek ulaştığına göre, kralı sarayına geri getirmekte siz neden sonuncu oluyorsunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('8344', '10', '19', '12', 'Siz kardeşlerimsiniz; etim, kemiğimsiniz! Kralı geri getirmekte neden en son siz davranıyorsunuz?\'');
INSERT INTO `bible_verses_turkish` VALUES ('8345', '10', '19', '13', '\"Amasaya da şöyle deyin: \'Sen etim, kemiğimsin! Seni Yoavın yerine ordunun sürekli komutanı atamazsam, Tanrı bana aynısını, hatta daha kötüsünü yapsın!\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('8346', '10', '19', '14', 'Böylece Davut bütün Yahudalıları derinden etkiledi. Yahudalılar krala, \"Bütün adamlarınla birlikte dön!\" diye haber gönderdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('8347', '10', '19', '15', 'Kral dönüp Şeria Irmağına vardı. Yahudalılar kralı karşılamak ve Şeria Irmağından geçirmek için Gilgala geldiler.');
INSERT INTO `bible_verses_turkish` VALUES ('8348', '10', '19', '16', 'Bahurimden Benyaminli Gera oğlu Şimi de Kral Davutu karşılamak için Yahudalılarla birlikte çıkageldi.');
INSERT INTO `bible_verses_turkish` VALUES ('8349', '10', '19', '17', 'Yanında Benyamin oymağından bin kişi vardı. Saul evinin hizmetkârı Siva da on beş oğlu ve yirmi kölesiyle birlikte hemen Şeria Irmağına, kralın yanına geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('8350', '10', '19', '18', 'Kralın ev halkını karşıya geçirmek ve onun istediğini yapmak için ırmağın sığ yerinden karşı yakaya geçtiler. Kral Şeria Irmağını geçmek üzereydi ki, Gera oğlu Şimi kendini onun önüne attı.');
INSERT INTO `bible_verses_turkish` VALUES ('8351', '10', '19', '19', 'Krala, \"Efendim, beni suçlu sayma\" dedi, \"Ey efendim kral, Yeruşalimden çıktığın gün işlediğim suçu anımsama, göz önünde tutma.');
INSERT INTO `bible_verses_turkish` VALUES ('8352', '10', '19', '20', 'Çünkü kulun günah işlediğini biliyor. Efendim kralı karşılamak için bugün bütün Yusuf soyundan ilk gelen benim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8353', '10', '19', '21', 'Seruya oğlu Avişay, \"Şimi öldürülmeli, çünkü RABbin meshettiği kişiye lanet okudu\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8354', '10', '19', '22', 'Davut, \"Ey Seruya oğulları, bu sizin işiniz değil!\" dedi, \"Bugün bana düşman oldunuz. İsrailde bugün bir tek kişi öldürülmeyecek! İsrailin Kralı olduğumu bilmiyor muyum?\"');
INSERT INTO `bible_verses_turkish` VALUES ('8355', '10', '19', '23', 'Sonra ant içerek Şimiye, \"Ölmeyeceksin!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8356', '10', '19', '24', 'Saulun torunu Mefiboşet de kralı karşılamaya gitti. Kralın gittiği günden esenlikle geri döndüğü güne dek ayaklarını da, giysilerini de yıkamamış, bıyığını kesmemişti.');
INSERT INTO `bible_verses_turkish` VALUES ('8357', '10', '19', '25', 'Kralı karşılamak için Yeruşalimden geldiğinde, kral, \"Mefiboşet, neden benimle gelmedin?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('8358', '10', '19', '26', 'Mefiboşet şöyle yanıtladı: \"Ey efendim kral! Kulun topal olduğundan, kulum Sivaya, \'Eşeğe palan vur da binip kralla birlikte gideyim\' dedim. Ama o beni kandırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('8359', '10', '19', '27', 'Ayrıca efendim kralın önünde kuluna kara çaldı. Ama sen, ey efendim kral, Tanrının bir meleği gibisin; gözünde doğru olanı yap.');
INSERT INTO `bible_verses_turkish` VALUES ('8360', '10', '19', '28', 'Çünkü atamın ailesinin bütün bireyleri ölümü hak etmişken, kuluna sofrandakilerle birlikte yemek yeme ayrıcalığını tanıdın. Artık senden daha başka bir şey dilemeye ne hakkım var, ey kral?\"');
INSERT INTO `bible_verses_turkish` VALUES ('8361', '10', '19', '29', 'Kral, \"İşlerin hakkında daha fazla konuşmana gerek yok\" dedi, \"Sen ve Siva toprakları paylaşın diye buyruk veriyorum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8362', '10', '19', '30', 'Mefiboşet, \"Madem efendim kral sarayına esenlikle döndü, bütün toprakları Siva alsın\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8363', '10', '19', '31', 'Gilatlı Barzillay da Şeria Irmağını geçişte krala eşlik edip onu uğurlamak üzere Rogelimden gelmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('8364', '10', '19', '32', 'Barzillay çok yaşlıydı, seksen yaşındaydı. Kral Mahanayimde kaldığı sürece, geçimini o sağlamıştı. Çünkü Barzillay çok varlıklıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('8365', '10', '19', '33', 'Kral Barzillaya, \"Benimle karşıya geç, Yeruşalimde ben senin geçimini sağlayacağım\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8366', '10', '19', '34', 'Ama Barzillay, \"Kaç yıl ömrüm kaldı ki, seninle birlikte Yeruşalime gideyim?\" diye karşılık verdi,');
INSERT INTO `bible_verses_turkish` VALUES ('8367', '10', '19', '35', '\"Şu anda seksen yaşındayım. İyi ile kötüyü ayırt edebilir miyim? Yediğimin, içtiğimin tadını alabilir miyim? Kadın erkek şarkıcıların sesini duyabilir miyim? Öyleyse neden efendim krala daha fazla yük olayım?');
INSERT INTO `bible_verses_turkish` VALUES ('8368', '10', '19', '36', 'Kulun Şeria Irmağını kralla birlikte geçerek sana birazcık eşlik edecek. Kral beni neden böyle ödüllendirsin?');
INSERT INTO `bible_verses_turkish` VALUES ('8369', '10', '19', '37', 'İzin ver de döneyim, kentimde, annemin babamın mezarı yanında öleyim. Ama kulun Kimham burada; o seninle karşıya geçsin. Uygun gördüğünü ona yaparsın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8370', '10', '19', '38', 'Kral, \"Kimham benimle karşıya geçecek ve ona senin uygun gördüğünü yapacağım\" dedi, \"Benden ne dilersen yapacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8371', '10', '19', '39', 'Bundan sonra kralla bütün halk Şeria Irmağını geçti. Kral Barzillayı öpüp kutsadı. Sonra Barzillay evine döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('8372', '10', '19', '40', 'Kral Gilgala geçti. Kimham da onunla birlikte gitti. Bütün Yahudalılarla İsraillilerin yarısı krala eşlik ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('8373', '10', '19', '41', 'Sonra İsrailliler krala varıp şöyle dediler: \"Neden kardeşlerimiz Yahudalılar seni çaldı? Neden seni, aile bireylerini ve bütün adamlarını Şeria Irmağının karşı yakasına geçirdiler?\"');
INSERT INTO `bible_verses_turkish` VALUES ('8374', '10', '19', '42', 'Bunun üzerine Yahudalılar İsraillilere, \"Çünkü kral bizden biri!\" dediler, \"Buna neden kızdınız? Kralın yiyeceklerinden bir şey yedik mi? Kendimize bir şey aldık mı?\"');
INSERT INTO `bible_verses_turkish` VALUES ('8375', '10', '19', '43', 'İsrailliler, \"Kralda on payımız var\" diye yanıtladılar, \"Davut\'ta sizden daha çok hakkımız var. Öyleyse neden bizi küçümsüyorsunuz? Kralımızı geri getirmekten ilk söz eden biz değil miydik?\" Ne var ki, Yahudalılar\'ın tepkisi İsrailliler\'inkinden daha sert oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('8376', '10', '20', '1', 'O sırada Benyamin oymağından Bikri oğlu Şeva adında kötü bir adam bir rastlantı sonucu Gilgaldaydı. Şeva boru çalıp, \"İşay oğlu Davutla ne ilgimizNe de payımız var\" dedi,\"Ey İsrailliler, herkes kendi evine dönsün!\"');
INSERT INTO `bible_verses_turkish` VALUES ('8377', '10', '20', '2', 'Bunun üzerine bütün İsrailliler Davutu bırakıp Bikri oğlu Şevanın ardından gitti. Yahudalılar ise krallarına bağlı kalıp Şeria Irmağından Yeruşalime dek ona eşlik ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('8378', '10', '20', '3', 'Kral Davut Yeruşalimdeki sarayına varınca, saraya bakmak için bıraktığı on cariyeyi gözetim altına aldı, onların geçimini sağladı. Ancak yataklarına girmedi. Onlar da ölünceye dek göz altında dul kadınlar gibi yaşadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('8379', '10', '20', '4', 'Davut Amasaya, \"Üç gün içinde Yahudalıları yanıma çağır. Sen de burada ol\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8380', '10', '20', '5', 'Amasa Yahudalıları çağırmaya gitti. Ama belirlenen zamanda dönmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8381', '10', '20', '6', 'Bunun üzerine Davut Avişaya, \"Şimdi Bikri oğlu Şeva bize Avşalomdan daha büyük kötülük yapacak\" dedi, \"Efendinin adamlarını al ve onu kovala. Yoksa kendine surlu kentler bulup bizden kaçar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8382', '10', '20', '7', 'Böylece Yoavın adamları, Keretlilerle Peletliler ve bütün koruyucular Bikri oğlu Şevayı kovalamak için Avişayın komutasında Yeruşalimden çıktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('8383', '10', '20', '8', 'Givondaki büyük kayanın yanına varınca, Amasa onları karşılamaya geldi. Yoav savaş giysisini giymişti. Giysinin üzerine bir kemer kuşanmış, kemere kınında duran bir kılıç bağlamıştı. Yoav ilerlerken kılıç kınından çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('8384', '10', '20', '9', 'Yoav Amasaya, \"İyi misin, kardeşim?\" diye sordu. Onu öpmek için sağ eliyle Amasanın sakalından tuttu.');
INSERT INTO `bible_verses_turkish` VALUES ('8385', '10', '20', '10', 'Amasa Yoavın elindeki kılıcı farketmedi. Yoav kılıcı karnına saplayınca, Amasanın bağırsakları yere döküldü. İkinci vuruşa gerek kalmadan Amasa öldü. Bundan sonra Yoavla kardeşi Avişay, Bikri oğlu Şevayı kovalamayı sürdürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('8386', '10', '20', '11', 'Yoavın adamlarından biri, Amasanın ölüsü yanında durup, \"Yoavı tutan ve Davuttan yana olan herkes Yoavın ardından gitsin\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8387', '10', '20', '12', 'Amasanın ölüsü yolun ortasında kanlar içinde duruyordu. Yoavın adamı, ölüye yaklaşan herkesin orada durduğunu görünce, Amasayı yoldan sürükleyip tarlaya götürdü ve üzerine bir örtü attı.');
INSERT INTO `bible_verses_turkish` VALUES ('8388', '10', '20', '13', 'Ölü yoldan kaldırıldıktan sonra herkes Bikri oğlu Şevayı kovalamak için Yoavın ardından gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('8389', '10', '20', '14', 'Şeva bütün İsrail oymaklarından ve Berlilerin bölgesinden geçip Avel-Beytmaakaya geldi. Berliler de toplanıp onu izleyerek kente girdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('8390', '10', '20', '15', 'Yoavla bütün adamları varıp Avel-Beytmaaka Kentinde Şevayı kuşattılar. Topraktan kentin suruna bitişik bir yığın yaptılar ve suru devirmek için yıkmaya başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('8391', '10', '20', '16', 'O sırada bilge bir kadın kentin içinden seslendi: \"Dinleyin! Dinleyin! Yoava buraya gelmesini söyleyin, onunla konuşacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8392', '10', '20', '17', 'Yoav kadına yaklaştı. Kadın, \"Yoav sen misin?\" diye sordu. Yoav, \"Benim\" diye yanıtladı. Kadın, \"Kölenin sözlerini dinle\" dedi. Yoav, \"Dinliyorum\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8393', '10', '20', '18', 'Kadın konuşmasını şöyle sürdürdü: \"Eskiden, \'Avel Kentine danışın\' derlerdi ve sorunları böyle çözerlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8394', '10', '20', '19', 'Biz İsrailin esenliğini isteyen güvenilir kişileriz. Sense İsraile ana gibi kucak açan kentlerden birini yıkmaya çalışıyorsun. Neden RABbin halkını yok etmek istiyorsun?\"');
INSERT INTO `bible_verses_turkish` VALUES ('8395', '10', '20', '20', 'Yoav, \"Asla!\" diye yanıtladı, \"Ne yıkmak, ne de yok etmek istiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('8396', '10', '20', '21', 'Durum öyle değil. Efrayim dağlık bölgesinden Bikri oğlu Şeva adındaki adam Kral Davuta başkaldırdı. Yalnız onu verin, ben de kentten geri çekileyim.\" Kadın, \"Onun başı surun üzerinden sana atılacak\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8397', '10', '20', '22', 'Sonra kadın bilgece öğüdüyle bütün halka gitti. Halk Bikri oğlu Şevanın başını kesip Yoava attı. Bunun üzerine Yoav boru çaldı. Adamları kenti bırakıp evlerine gittiler. Yoav da Yeruşalime, kralın yanına döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('8398', '10', '20', '23', 'Yoav İsrail ordusunun komutanıydı. Yehoyada oğlu Benaya ise Keretlilerle Peletlilerin komutanıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('8399', '10', '20', '24', 'Adoram angaryasına çalışanlardan sorumluydu. Ahilut oğlu Yehoşafat devlet tarihçisiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('8400', '10', '20', '25', 'Şeva yazman, Sadokla Aviyatar kâhindi.');
INSERT INTO `bible_verses_turkish` VALUES ('8401', '10', '20', '26', 'Yairli İra ise Davut\'un kâhiniydi.');
INSERT INTO `bible_verses_turkish` VALUES ('8402', '10', '21', '1', 'Davutun döneminde, üç yıl art arda kıtlık oldu. Davut RABbe danıştı. RAB şöyle yanıtladı: \"Buna kan döken Saul ile ailesi neden oldu. Çünkü Saul Givonluları öldürdü.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8403', '10', '21', '2', 'Kral Givonluları çağırtıp onlarla konuştu. -Givonlular İsrail soyundan değildi. Amorlulardan sağ kalan bir halktı. İsrailliler onları sağ bırakacaklarına ant içmişlerdi. Ne var ki, İsrail ve Yahuda halkı için büyük gayret gösteren Saul onları yok etmeye çalışmıştı.-');
INSERT INTO `bible_verses_turkish` VALUES ('8404', '10', '21', '3', 'Davut Givonlulara, \"Sizin için ne yapabilirim? RABbin halkını kutsamanız için bu suçu nasıl bağışlatabilirim?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('8405', '10', '21', '4', 'Givonlular ona şöyle karşılık verdi: \"Saulla ailesinden ne altın ne de gümüş isteriz; İsrailde herhangi birini öldürmek de istemeyiz.\" Davut, \"Ne isterseniz yaparım\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8406', '10', '21', '5', 'Şöyle karşılık verdiler: \"Bizi yok etmeye çalışan ve İsrail ülkesinin hiçbir yerinde yaşamamamız için bizi ortadan kaldırmayı tasarlayan adamın oğullarından yedisi bize verilsin. RABbin seçilmişi Saulun Giva Kentinde RABbin önünde onları asalım.\" Kral, \"Onları vereceğim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8407', '10', '21', '7', 'Kral, Saul oğlu Yonatanla RABbin önünde içtiği anttan ötürü, Yonatan oğlu Mefiboşeti esirgedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8408', '10', '21', '8', 'Onun yerine, Aya kızı Rispanın Sauldan doğurduğu Armoni ve Mefiboşet adındaki iki oğlunu ve Saul kızı Meravın Meholalı Barzillay oğlu Adrielden doğurduğu beş oğlunu aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('8409', '10', '21', '9', 'Davut onları Givonluların eline teslim etti. Givonlular onları dağda, RABbin önünde astılar. Yedisi de aynı anda öldüler. Biçme zamanının ilk günlerinde, arpa biçme zamanının başlangıcında öldürüldüler.');
INSERT INTO `bible_verses_turkish` VALUES ('8410', '10', '21', '10', 'Aya kızı Rispa bir çul alıp kendisi için bir kayanın üzerine serdi. Biçme zamanının ilk günlerinden cesetlerin üzerine gökten yağmur yağana dek Rispa orada kaldı; cesetleri gündüzün yırtıcı kuşlardan, geceleyin yabanıl hayvanlardan korudu.');
INSERT INTO `bible_verses_turkish` VALUES ('8411', '10', '21', '11', 'Saulun cariyesi Aya kızı Rispanın yaptıkları Davuta bildirildi.');
INSERT INTO `bible_verses_turkish` VALUES ('8412', '10', '21', '12', 'Davut gidip Saulun ve oğlu Yonatanın kemiklerini Yaveş-Gilatlılardan aldı. Filistliler Gilboa Dağında Saulu öldürdükleri gün, onun ve oğlunun cesetlerini Beytşean alanında asmışlardı. Yaveş-Gilat halkı da cesetleri gizlice oradan almıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('8413', '10', '21', '13', 'Davut Saulun ve oğlu Yonatanın kemiklerini oradan getirdi. Asılmış yedi kişinin kemikleri de toplandı.');
INSERT INTO `bible_verses_turkish` VALUES ('8414', '10', '21', '14', 'Saulla oğlu Yonatanın kemiklerini Benyamin bölgesindeki Selada Saulun babası Kişin mezarına gömdüler. Kralın bütün buyruklarını yerine getirdiler. Bundan sonra Tanrı ülkeyle ilgili yakarışları yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('8415', '10', '21', '15', 'Filistlilerle İsrailliler arasında yeniden savaş çıktı. Davutla adamları gidip Filistlilere karşı savaştılar. O sıralarda Davut bitkin düştü.');
INSERT INTO `bible_verses_turkish` VALUES ('8416', '10', '21', '16', 'Ucu üç yüz şekelfö ağırlığında bir tunç mızrak taşıyan ve yeni kılıç kuşanan Rafaoğullarından Filistli Yişbi-Benov Davutu öldürmeyi amaçlıyordu. Ama Seruya oğlu Avişay Davutun yardımına koştu; saldırıp onu öldürdü. Bundan sonra Davutun adamları ant içerek, Davuta, \"İsrailin ışığını söndürmemek için bir daha bizimle birlikte savaşa gelmeyeceksin\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('8417', '10', '21', '18', 'Bir süre sonra Filistlilerle Govda yine savaş çıktı. Bu savaş sırasında Huşalı Sibbekay Rafa soyundan Saf adındaki adamı öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('8418', '10', '21', '19', 'İsraillilerle Filistliler arasında Govda bir savaş daha çıktı. Beytlehemli Yareoregimin oğlu Elhanan, Gatlı Golyatı öldürdü. Golyatın mızrağının sapı dokumacı tezgahının sırığı gibiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('8419', '10', '21', '20', 'Gatta bir kez daha savaş çıktı. Orada dev gibi bir adam vardı. Elleri, ayakları altışar parmaklıydı. Toplam yirmi dört parmağı vardı. O da Rafa soyundandı.');
INSERT INTO `bible_verses_turkish` VALUES ('8420', '10', '21', '21', 'Adam İsraillilere meydan okuyunca, Davutun kardeşi Şimanın oğlu Yonatan onu öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('8421', '10', '21', '22', 'Bunların dördü de Gat\'taki Rafa soyundandı. Davut\'la adamları tarafından öldürüldüler.');
INSERT INTO `bible_verses_turkish` VALUES ('8422', '10', '22', '1', 'RAB, Davutu bütün düşmanlarının ve Saulun elinden kurtardığı gün Davut RABbe şu ezgiyi okudu.');
INSERT INTO `bible_verses_turkish` VALUES ('8423', '10', '22', '2', 'Şöyle dedi: \"RAB benim kayam, sığınağım, kurtarıcımdır,');
INSERT INTO `bible_verses_turkish` VALUES ('8424', '10', '22', '3', 'Tanrım, kayamdır, Ona sığınırım,Kalkanım, güçlü kurtarıcım,Korunağım, sığınacak yerimdir.Kurtarıcım, zorbalıktan beni sen kurtarırsın!');
INSERT INTO `bible_verses_turkish` VALUES ('8425', '10', '22', '4', 'Övgüye değer RABbe seslenir,Kurtulurum düşmanlarımdan.');
INSERT INTO `bible_verses_turkish` VALUES ('8426', '10', '22', '5', 'Çünkü ölüm dalgaları beni kuşattı,Yıkım selleri bastı,');
INSERT INTO `bible_verses_turkish` VALUES ('8427', '10', '22', '6', 'Ölüler diyarının bağları sardı,Ölüm tuzakları çıktı karşıma.');
INSERT INTO `bible_verses_turkish` VALUES ('8428', '10', '22', '7', 'Sıkıntı içinde RABbe yakardım,Tanrıma seslendim.Tapınağından sesimi duydu,Haykırışım kulaklarına ulaştı.');
INSERT INTO `bible_verses_turkish` VALUES ('8429', '10', '22', '8', 'O zaman yeryüzü sarsılıp sallandı,Titreyip sarsıldı göklerin temelleri,Çünkü RAB öfkelenmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('8430', '10', '22', '9', 'Burnundan duman yükseldi,Ağzından kavurucu ateşVe korlar fışkırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('8431', '10', '22', '10', 'Kara buluta basarakGökleri yarıp indi.');
INSERT INTO `bible_verses_turkish` VALUES ('8432', '10', '22', '11', 'Bir Keruva binip uçtu,Rüzgarın kanatları üstünde belirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8433', '10', '22', '12', 'Karanlığı örtündü,Kara bulutları kendine çardak yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('8434', '10', '22', '13', 'Varlığının parıltısındanKorlar savruluyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('8435', '10', '22', '14', 'RAB göklerden gürledi,Duyurdu sesini Yüceler Yücesi.');
INSERT INTO `bible_verses_turkish` VALUES ('8436', '10', '22', '15', 'Savurup oklarını düşmanlarını dağıttı,Şimşek çaktırarak onları şaşkına çevirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8437', '10', '22', '16', 'RABbin azarlamasından,Burnundan çıkan güçlü soluktan,Denizin dibi göründü,Yeryüzünün temelleri açığa çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('8438', '10', '22', '17', 'RAB yukarıdan elini uzatıp tuttu,Çıkardı beni derin sulardan.');
INSERT INTO `bible_verses_turkish` VALUES ('8439', '10', '22', '18', 'Beni zorlu düşmanımdan,Benden nefret edenlerden kurtardı,Çünkü onlar benden daha güçlüydü.');
INSERT INTO `bible_verses_turkish` VALUES ('8440', '10', '22', '19', 'Felaket günümde karşıma dikildiler,Ama RAB bana destek oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('8441', '10', '22', '20', 'Beni huzura kavuşturdu,Kurtardı, çünkü benden hoşnut kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('8442', '10', '22', '21', 'RAB doğruluğumun karşılığını verdi,Beni temiz ellerime göre ödüllendirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8443', '10', '22', '22', 'Çünkü RABbin yolunda yürüdüm,Tanrımdan uzaklaşarak kötülük yapmadım.');
INSERT INTO `bible_verses_turkish` VALUES ('8444', '10', '22', '23', 'Onun bütün ilkelerini göz önünde tuttum,Kurallarından ayrılmadım.');
INSERT INTO `bible_verses_turkish` VALUES ('8445', '10', '22', '24', 'Onun önünde kusursuzdum,Suç işlemekten sakındım.');
INSERT INTO `bible_verses_turkish` VALUES ('8446', '10', '22', '25', 'Bu yüzden RAB beni doğruluğumaVe gözünde pak yaşayışıma göre ödüllendirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8447', '10', '22', '26', 'Sadık kuluna sadakat gösterir,Kusursuz olana kusursuz davranırsın.');
INSERT INTO `bible_verses_turkish` VALUES ('8448', '10', '22', '27', 'Pak olanla pak olur,Eğriye eğri davranırsın.');
INSERT INTO `bible_verses_turkish` VALUES ('8449', '10', '22', '28', 'Alçakgönüllüleri kurtarır,Gururluları gözler, gururunu kırarsın.');
INSERT INTO `bible_verses_turkish` VALUES ('8450', '10', '22', '29', 'Ya RAB, ışığım sensin!Karanlığımı aydınlatırsın.');
INSERT INTO `bible_verses_turkish` VALUES ('8451', '10', '22', '30', 'Desteğinle akıncılara saldırır,Seninle surları aşarım, Tanrım.');
INSERT INTO `bible_verses_turkish` VALUES ('8452', '10', '22', '31', 'Tanrının yolu kusursuzdur,RABbin sözü arıdır.O kendisine sığınan herkesin kalkanıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('8453', '10', '22', '32', 'Var mı RABden başka tanrı?Tanrımızdan başka kaya var mı?');
INSERT INTO `bible_verses_turkish` VALUES ('8454', '10', '22', '33', 'Sığınağım Tanrıdır,Yolumu doğru kılan Odur.');
INSERT INTO `bible_verses_turkish` VALUES ('8455', '10', '22', '34', 'Ayaklar verdi bana, geyiklerinki gibi,Doruklarda tutar beni.');
INSERT INTO `bible_verses_turkish` VALUES ('8456', '10', '22', '35', 'Bana savaşmayı öğretti,Kollarımla tunç bir yayı gereyim diye.');
INSERT INTO `bible_verses_turkish` VALUES ('8457', '10', '22', '36', 'Bana zafer kalkanını bağışlarsın,Alçakgönüllülüğün beni yüceltir.');
INSERT INTO `bible_verses_turkish` VALUES ('8458', '10', '22', '37', 'Bastığım yerleri genişletirsin,Burkulmaz bileklerim.');
INSERT INTO `bible_verses_turkish` VALUES ('8459', '10', '22', '38', 'Düşmanlarımı kovalayıp yok ettim,Hepsi yok olmadan geri dönmedim.');
INSERT INTO `bible_verses_turkish` VALUES ('8460', '10', '22', '39', 'Onları ezip yok ettim, kalkamaz oldular,Ayaklarımın altına serildiler.');
INSERT INTO `bible_verses_turkish` VALUES ('8461', '10', '22', '40', 'Savaş için beni güçle donattın,Bana başkaldıranları önümde yere serdin.');
INSERT INTO `bible_verses_turkish` VALUES ('8462', '10', '22', '41', 'Düşmanlarımı kaçmak zorunda bıraktın,Benden nefret edenleri yok ettim.');
INSERT INTO `bible_verses_turkish` VALUES ('8463', '10', '22', '42', 'Feryat ettiler, ama kurtaran çıkmadı;RABbi çağırdılar, ama O yanıt vermedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8464', '10', '22', '43', 'Yerin tozu gibi onları ezdim,Sokak çamuru gibi ayağımın altında çiğnedim.');
INSERT INTO `bible_verses_turkish` VALUES ('8465', '10', '22', '44', 'Halkımın çekişmelerinden beni kurtardın,Uluslara önder olarak beni korudun,Tanımadığım halklar bana kulluk ediyor.');
INSERT INTO `bible_verses_turkish` VALUES ('8466', '10', '22', '45', 'Yabancılar bana boyun eğiyor,Duyar duymaz sözümü dinliyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('8467', '10', '22', '46', 'Yabancıların betleri benizleri attı,Titreyerek çıkıyorlar kalelerinden. metin \"Silah kuşanarak\".');
INSERT INTO `bible_verses_turkish` VALUES ('8468', '10', '22', '47', 'RAB yaşıyor! Kayama övgüler olsun!Yücelsin kurtarıcım, Kayam Tanrım!');
INSERT INTO `bible_verses_turkish` VALUES ('8469', '10', '22', '48', 'Odur öcümü alan,Halkları bana bağımlı kılan.');
INSERT INTO `bible_verses_turkish` VALUES ('8470', '10', '22', '49', 'Düşmanlarımdan kurtarır,Başkaldıranlardan üstün kılar beni,Zorbaların elinden alır.');
INSERT INTO `bible_verses_turkish` VALUES ('8471', '10', '22', '50', 'Bunun için uluslar arasında sana şükredeceğim, ya RAB,Adını ilahilerle öveceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('8472', '10', '22', '51', 'RAB kralını büyük zaferlere ulaştırır,Meshettiği krala, Davut\'a ve soyunaSonsuza dek sevgi gösterir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8473', '10', '23', '1', 'Davutun son sözleri şunlardır:\"İşay oğlu Davut,Tanrının yükselttiği adam,Yakupun Tanrısının meshettiği,İsrailin sevilen ezgi okuyucusu şöyle diyor:');
INSERT INTO `bible_verses_turkish` VALUES ('8474', '10', '23', '2', 'RABbin Ruhu benim aracılığımla konuşuyor,Sözü dilimin ucundadır.');
INSERT INTO `bible_verses_turkish` VALUES ('8475', '10', '23', '3', 'İsrailin Tanrısı konuştu,İsrailin kayası bana dedi ki,\'İnsanları doğruluklaVe Tanrı korkusuyla yöneten kişi,');
INSERT INTO `bible_verses_turkish` VALUES ('8476', '10', '23', '4', 'Bulutsuz bir sabah,Şafakta görünen gün ışığı gibidir,Parlaklığı yağmurdan sonra topraktan ot bitirir.\'');
INSERT INTO `bible_verses_turkish` VALUES ('8477', '10', '23', '5', 'Soyum da Tanrıyla böyle değil mi?O benimle sonsuza dek kalıcı,Her yönüyle düzenli ve güvenilir bir antlaşma yaptı.Kesin kurtuluşa ve her dileğime kavuşmamı O sağlamayacak mı?');
INSERT INTO `bible_verses_turkish` VALUES ('8478', '10', '23', '6', 'Kötülere gelince,Elle tutulamayan dikenler gibiTümü bir yana atılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('8479', '10', '23', '7', 'Dikenlere dokunan kişi,Demir bir araçlaYa da mızrağın sapıyla dokunur.Dikenler oldukları yerde bütünüyle yakılacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8480', '10', '23', '8', 'Davutun yiğit askerlerinin adları şunlardır: Esnili Adino diye de bilinen üç kişinin önderi Tahkemonlu Yoşeb-Başşevet bir saldırıda sekiz yüz kişiyi öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('8481', '10', '23', '9', 'İkincisi, Ahohlu Dodo oğlu Elazar. Pas-Dammimde savaşmak için toplanan Filistlilere meydan okuyan Davutun yanındaki üç yiğitten biriydi. İsrailliler o sırada geri çekilmişlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8482', '10', '23', '10', 'Ama Elazar yerinde durdu; eli yorulup kılıca yapışıncaya dek Filistlileri öldürdü. O gün RAB büyük bir zafer sağladı. İsrailliler yalnız yere serilenleri yağmalamak üzere Elazara döndüler. 1Ta.11:13).');
INSERT INTO `bible_verses_turkish` VALUES ('8483', '10', '23', '11', 'Üçüncüsü, Hararlı Age oğlu Şammaydı. Filistliler Lahaydaki bir mercimek tarlasının yanında toplandıklarında, İsrailli askerler onların önünden kaçmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('8484', '10', '23', '12', 'Ama Şamma tarlanın ortasında durup orayı savunmuş, Filistlileri öldürmüştü. RAB büyük bir zafer sağlamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('8485', '10', '23', '13', 'Biçme zamanı Otuzlardan üçü Davutun yanına, Adullam Mağarasına gittiler. Bir Filist birliği Refaim Vadisinde ordugah kurmuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('8486', '10', '23', '14', 'Bu sırada Davut hisarda, ikinci Filist birliğiyse Beytlehemdeydi.');
INSERT INTO `bible_verses_turkish` VALUES ('8487', '10', '23', '15', 'Davut özlemle, \"Keşke biri Beytlehemde kapının yanındaki kuyudan bana su getirse!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8488', '10', '23', '16', 'Bu Üçler Filist ordugahının ortasından geçerek Beytlehemde kapının yanındaki kuyudan su çekip Davuta getirdiler. Ama Davut içmek istemedi; suyu yere dökerek RABbe sundu.');
INSERT INTO `bible_verses_turkish` VALUES ('8489', '10', '23', '17', '\"Ya RAB, bunu yapmak benden uzak olsun!\" dedi, \"Canlarını tehlikeye atıp giden bu üç kişinin kanını mı içeyim?\" Bu yüzden suyu içmek istemedi. Bu üç kişinin yiğitliği işte böyleydi.');
INSERT INTO `bible_verses_turkish` VALUES ('8490', '10', '23', '18', 'Yoavın kardeşi, Seruya oğlu Avişay Üçlerin önderiydi. Mızrağını kaldırıp üç yüz kişiyi öldürdü. Bu yüzden Üçler kadar ünlendi.');
INSERT INTO `bible_verses_turkish` VALUES ('8491', '10', '23', '19', 'Üçlerin en saygın kişisiydi ve onların önderi oldu. Ama Üçlerden sayılmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('8492', '10', '23', '20', 'Yehoyada oğlu Kavseelli Benaya yürekli bir savaşçıydı. Büyük işler başardı. Aslan yürekli iki Moavlıyı öldürdü. Ayrıca karlı bir gün çukura inip bir aslan öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('8493', '10', '23', '21', 'İri yarı bir Mısırlıyı da öldürdü. Mısırlının elinde mızrak vardı. Benaya sopayla onun üzerine yürüdü. Mızrağı elinden kaptığı gibi onu kendi mızrağıyla öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('8494', '10', '23', '22', 'Yehoyada oğlu Benayanın yaptıkları bunlardır. Bu sayede o da üç yiğitler kadar ünlendi.');
INSERT INTO `bible_verses_turkish` VALUES ('8495', '10', '23', '23', 'Benaya Otuzlar arasında saygın bir yer edindiyse de, Üçlerden sayılmadı. Davut onu muhafız birliği komutanlığına atadı.');
INSERT INTO `bible_verses_turkish` VALUES ('8496', '10', '23', '24', 'Otuzların arasında sayılan ötekiler şunlardır: Yoavın kardeşi Asahel,Beytlehemli Dodo oğlu Elhanan,');
INSERT INTO `bible_verses_turkish` VALUES ('8497', '10', '23', '25', 'İkisi de Harotlu olan Şamma ve Elika,');
INSERT INTO `bible_verses_turkish` VALUES ('8498', '10', '23', '26', 'Paletli Heles, Tekoalı İkkeş oğlu İra,');
INSERT INTO `bible_verses_turkish` VALUES ('8499', '10', '23', '27', 'Anatotlu Aviezer, Huşalı Mevunnay,');
INSERT INTO `bible_verses_turkish` VALUES ('8500', '10', '23', '28', 'Ahohlu Salmon, Netofalı Mahray,');
INSERT INTO `bible_verses_turkish` VALUES ('8501', '10', '23', '29', 'Netofalı Baana oğlu Helev,Benyaminoğullarından Givalı Rivay oğlu İttay,');
INSERT INTO `bible_verses_turkish` VALUES ('8502', '10', '23', '30', 'Piratonlu Benaya, Gaaş vadilerinden Hidday,');
INSERT INTO `bible_verses_turkish` VALUES ('8503', '10', '23', '31', 'Arvalı Avialvon, Barhumlu Azmavet,');
INSERT INTO `bible_verses_turkish` VALUES ('8504', '10', '23', '32', 'Şaalbonlu Elyahba, Yaşanın oğulları ve Yonatan,');
INSERT INTO `bible_verses_turkish` VALUES ('8505', '10', '23', '33', 'Hararlı Şamma, Hararlı Şarar oğlu Ahiam,');
INSERT INTO `bible_verses_turkish` VALUES ('8506', '10', '23', '34', 'Maakalı Ahasbay oğlu Elifelet,Gilolu Ahitofel oğlu Eliam,');
INSERT INTO `bible_verses_turkish` VALUES ('8507', '10', '23', '35', 'Karmelli Hesray, Aravlı Paaray,');
INSERT INTO `bible_verses_turkish` VALUES ('8508', '10', '23', '36', 'Sovalı Natan oğlu Yigal, Gatlı Bani,');
INSERT INTO `bible_verses_turkish` VALUES ('8509', '10', '23', '37', 'Ammonlu Selek, Seruya oğlu Yoavın silah taşıyıcısı Beerotlu Nahray,');
INSERT INTO `bible_verses_turkish` VALUES ('8510', '10', '23', '38', 'Yattirli İra ve Garev,');
INSERT INTO `bible_verses_turkish` VALUES ('8511', '10', '23', '39', 'Hititli Uriya.Tümü otuz yedi kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('8512', '10', '24', '1', 'RAB İsrail halkına yine öfkelendi. Davutu onlara karşı kışkırtarak, \"Git, İsrail ve Yahuda halkını say\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8513', '10', '24', '2', 'Kral, yanında bulunan ordu komutanı Yoava şu buyruğu verdi: \"Dandan Beer-Şevaya dek İsrailin bütün oymaklarına gidip halkı sayın ki, halkın sayısını bileyim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8514', '10', '24', '3', 'Ama Yoav, \"RAB Tanrın halkını yüz kat daha çoğaltsın, efendim kralım da bunu görsün!\" diye karşılık verdi, \"Ancak, efendim kralım neden bunu istiyor?\"');
INSERT INTO `bible_verses_turkish` VALUES ('8515', '10', '24', '4', 'Gelgelelim kralın sözü Yoavla birlik komutanlarının sözünden baskın çıktı. Böylece kralın yanından ayrılıp İsrailde sayım yapmaya gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('8516', '10', '24', '5', 'Şeria Irmağından geçerek Aroer yakınında, vadinin ortasındaki kentin güneyinde konakladılar. Oradan Gatı, Yazeri, Gilatı, Tahtim-Hodşi topraklarını, Dan-Yaanı geçip Saydaya vardılar.');
INSERT INTO `bible_verses_turkish` VALUES ('8517', '10', '24', '7', 'Sonra Sur Kalesine, Hivlilerle Kenanlıların bütün kentlerine uğradılar. Sonunda Yahuda ülkesinin Negev bölgesindeki Beer-Şevaya ulaştılar.');
INSERT INTO `bible_verses_turkish` VALUES ('8518', '10', '24', '8', 'Dokuz ay yirmi gün ülkeyi baştan başa dolaştıktan sonra Yeruşalime döndüler.');
INSERT INTO `bible_verses_turkish` VALUES ('8519', '10', '24', '9', 'Yoav sayımın sonucunu krala bildirdi: İsrailde kılıç kuşanabilen sekiz yüz bin, Yahudadaysa beş yüz bin kişi vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('8520', '10', '24', '10', 'Davut sayım yaptıktan sonra kendisini suçlu buldu ve RABbe, \"Bunu yapmakla büyük günah işledim!\" dedi, \"Ya RAB, lütfen kulunun suçunu bağışla. Çünkü çok akılsızca davrandım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8521', '10', '24', '11', 'Ertesi sabah Davut uyandığında, RAB Davutun bilicisi Peygamber Gada şöyle dedi: \"Gidip Davuta de ki, \'RAB şöyle diyor: Önüne üç seçenek koyuyorum. Bunlardan birini seç de sana onu yapayım.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('8522', '10', '24', '13', 'Gad Davuta gidip durumu anlattı ve şöyle dedi: \"Ülkende yedi yıl kıtlık mı olsun? Yoksa seni kovalayan düşmanlarının önünden üç ay kaçmak mı istersin? Ya da ülkende üç gün salgın hastalık mı olsun? Beni gönderene ne yanıt vereyim, şimdi iyice düşün.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8523', '10', '24', '14', 'Davut, \"Sıkıntım büyük\" diye yanıtladı, \"İnsan eline düşmektense, RABbin eline düşelim. Çünkü Onun acıması büyüktür.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8524', '10', '24', '15', 'Bunun üzerine RAB o sabahtan belirlenen zamana dek İsrail ülkesine salgın hastalık gönderdi. Dandan Beer-Şevaya dek halktan yetmiş bin kişi öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('8525', '10', '24', '16', 'Melek Yeruşalimi yok etmek için elini uzatınca, RAB göndereceği yıkımdan vazgeçti. Halkı yok eden meleğe, \"Yeter artık! Elini çek\" dedi. RABbin meleği Yevuslu Aravnanın harman yerinde duruyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('8526', '10', '24', '17', 'Davut, halkı öldüren meleği görünce, RABbe, \"Günah işleyen benim, ben suç işledim\" dedi, \"Bu koyunlar ne yaptı ki? Ne olur beni ve babamın soyunu cezalandır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8527', '10', '24', '18', 'O gün Gad Davuta gitti. Ona, \"Gidip Yevuslu Aravnanın harman yerinde RABbe bir sunak kur\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8528', '10', '24', '19', 'Davut Gadın sözü uyarınca RABbin buyurduğu gibi gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('8529', '10', '24', '20', 'Aravna bakınca kralla görevlilerinin kendisine doğru yaklaştıklarını gördü. Varıp kralın önünde yüzüstü yere kapandı.');
INSERT INTO `bible_verses_turkish` VALUES ('8530', '10', '24', '21', 'Sonra, \"Efendim kral niçin kulunun yanına geldi?\" diye sordu. Davut, \"RABbe bir sunak kurmak üzere harman yerini senden satın almak için\" diye yanıtladı, \"Öyle ki, salgın hastalık halkın üzerinden kalksın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8531', '10', '24', '22', 'Aravna, \"Efendim kral uygun gördüğünü alıp RABbe sunsun\" dedi, \"İşte yakmalık sunu için öküzler ve odun için dövenlerle öküzlerin takımları!');
INSERT INTO `bible_verses_turkish` VALUES ('8532', '10', '24', '23', 'Ey kral, Aravna bütün bunları sana veriyor.\" Sonra ekledi: \"RAB Tanrın senden hoşnut olsun!\"');
INSERT INTO `bible_verses_turkish` VALUES ('8533', '10', '24', '24', 'Ne var ki kral, \"Olmaz!\" dedi, \"Senden malını kesinlikle bir ücret karşılığında satın alacağım. Çünkü Tanrım RABbe karşılığını ödemeden yakmalık sunular sunmam.\" Böylece Davut harman yerini ve öküzleri elli şekel gümüş karşılığında satın aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('8534', '10', '24', '25', 'Davut orada RAB\'be bir sunak kurup yakmalık sunuları ve esenlik sunularını sundu. RAB de ülkeyle ilgili yakarıyı yanıtladı ve salgın hastalık İsrail\'den kaldırıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('8535', '11', '1', '1', 'Yıllar geçmiş, Kral Davut yaşlanmıştı. Üstünü örtülerle örtmelerine karşın ısınamıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('8536', '11', '1', '2', 'Görevlileri, \"Efendimiz kral!\" dediler, \"Yanında kalıp sana bakacak, koynunda yatıp seni ısıtacak genç bir kız arayalım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8537', '11', '1', '3', 'Görevliler bütün İsraili aradılar; sonunda Şunemli Avişak adında genç ve güzel bir kız bulup krala getirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('8538', '11', '1', '4', 'Çok güzel olan genç kız, krala bakıp hizmet etti. Ama kral ona hiç dokunmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('8539', '11', '1', '5', 'Hagitin oğlu Adoniya kral olmayı düşünüyordu. Bu amaçla ortaya çıkıp kendine savaş arabaları, atlılar ve önünde koşacak elli muhafız buldu.');
INSERT INTO `bible_verses_turkish` VALUES ('8540', '11', '1', '6', 'Babası Davut hiçbir zaman, \"Neden şöyle ya da böyle davranıyorsun?\" diye ona karşı çıkmamıştı. Avşalomdan sonra dünyaya gelen Adoniya çok yakışıklıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('8541', '11', '1', '7', 'Adoniya, Seruya oğlu Yoav ve Kâhin Aviyatarla görüşüp onların desteğini sağladı.');
INSERT INTO `bible_verses_turkish` VALUES ('8542', '11', '1', '8', 'Ama Kâhin Sadok, Yehoyada oğlu Benaya, Peygamber Natan, Şimi, Rei ve Davutun muhafızları ona katılmadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('8543', '11', '1', '9', 'Adoniya, Eyn-Rogel yakınlarında Sohelet Kayası denilen yerde davar, sığır ve besili buzağılar kurban edip bütün kardeşlerini, yani kralın oğullarını ve krala hizmet eden bütün Yahudalıları çağırdı. Ama Peygamber Natanı, Benayayı, muhafızları ve kardeşi Süleymanı çağırmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('8544', '11', '1', '11', 'Bunun üzerine Natan, Süleymanın annesi Bat-Şevaya, \"Hagit oğlu Adoniya efendimiz Davutun haberi olmadan kendini kral ilan etmiş, duymadın mı?\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('8545', '11', '1', '12', '\"Şimdi izin ver de sana kendi canınla oğlun Süleymanın canını nasıl kurtaracağına ilişkin öğüt vereyim.');
INSERT INTO `bible_verses_turkish` VALUES ('8546', '11', '1', '13', 'Git Kral Davuta söyle, \'Efendim kral, benden sonra oğlun Süleyman kral olacak ve tahtıma o oturacak diye bana ant içmedin mi? O halde neden Adoniya kral oldu?\'');
INSERT INTO `bible_verses_turkish` VALUES ('8547', '11', '1', '14', 'Sen kralla konuşmanı bitirmeden ben içeri girip sözlerini doğrulayacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8548', '11', '1', '15', 'Bat-Şeva yaşı çok ilerlemiş olan kralın odasına girdiğinde Şunemli Avişak ona hizmet ediyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('8549', '11', '1', '16', 'Bat-Şeva, kralın önünde diz çöküp yere kapandı. Kral, \"Ne istiyorsun?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('8550', '11', '1', '17', 'Bat-Şeva şöyle karşılık verdi: \"Efendim, \'Benden sonra oğlun Süleyman kral olacak ve tahtıma oturacak\' diye bana Tanrın RAB adıyla ant içtin.');
INSERT INTO `bible_verses_turkish` VALUES ('8551', '11', '1', '18', 'Efendim kral, şu anda senin haberin olmadan Adoniya krallığını ilan etti.');
INSERT INTO `bible_verses_turkish` VALUES ('8552', '11', '1', '19', 'Sayısız sığır, davar ve besili buzağı kurban edip kralın bütün oğullarını, Kâhin Aviyatarı ve ordu komutanı Yoavı çağırdı, ama kulun Süleymanı çağırmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('8553', '11', '1', '20', 'Efendim kral, bütün İsrailin gözü sende. Senden sonra tahtına kimin geçeceğini öğrenmek istiyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('8554', '11', '1', '21', 'Yoksa sen ölüp atalarına kavuşunca, ben ve oğlum Süleyman suçlu sayılacağız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8555', '11', '1', '22', 'Bat-Şeva daha kralla konuşurken Peygamber Natan geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('8556', '11', '1', '23', 'Krala, \"Peygamber Natan geldi\" dediler. Natan kralın huzuruna çıkıp yüzüstü yere kapandı.');
INSERT INTO `bible_verses_turkish` VALUES ('8557', '11', '1', '24', 'Sonra, \"Efendim kral, senden sonra Adoniyanın kral olup tahtına geçeceğini söyledin mi?\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('8558', '11', '1', '25', '\"Adoniya bugün gidip sayısız sığır, davar ve besili buzağı kurban etmiş; kralın bütün oğullarını, ordu komutanlarını ve Kâhin Aviyatarı çağırmış. Şu anda hepsi onun önünde yiyip içiyor ve, \'Yaşasın Kral Adoniya!\' diye bağırıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('8559', '11', '1', '26', 'Ama Adoniya beni, Kâhin Sadoku, Yehoyada oğlu Benayayı ve kulun Süleymanı çağırmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('8560', '11', '1', '27', 'Efendim ve kralım, gerçekten bütün bunlara sen mi karar verdin? Yoksa senden sonra tahtına kimin geçeceğini biz kullarına bildirmeden mi bunu yaptın?\"');
INSERT INTO `bible_verses_turkish` VALUES ('8561', '11', '1', '28', 'Kral Davut, \"Bana Bat-Şevayı çağırın!\" dedi. Bat-Şeva kralın huzuruna çıkıp önünde durdu.');
INSERT INTO `bible_verses_turkish` VALUES ('8562', '11', '1', '29', 'Kral Bat-Şevaya, \"Beni bütün sıkıntılardan kurtaran, yaşayan RABbin adıyla ant içiyorum\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('8563', '11', '1', '30', '\" \'Benden sonra oğlun Süleyman kral olacak ve tahtıma geçecek\' diye İsrailin Tanrısı RABbin adıyla içtiğim andı bugün yerine getireceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8564', '11', '1', '31', 'O zaman Bat-Şeva kralın önünde diz çöküp yüzüstü yere kapandı ve, \"Efendim Kral Davut sonsuza dek yaşasın!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8565', '11', '1', '32', 'Kral Davut, \"Kâhin Sadoku, Peygamber Natanı ve Yehoyada oğlu Benayayı bana çağırın\" dedi. Hepsi önüne gelince,');
INSERT INTO `bible_verses_turkish` VALUES ('8566', '11', '1', '33', 'kral onlara şöyle dedi: \"Efendinizin görevlilerini yanınıza alın ve oğlum Süleymanı benim katırıma bindirip Gihona götürün.');
INSERT INTO `bible_verses_turkish` VALUES ('8567', '11', '1', '34', 'Orada Kâhin Sadok ve Peygamber Natan onu İsrail Kralı olarak meshetsinler. Boru çalıp, \'Yaşasın Kral Süleyman!\' diye bağırın.');
INSERT INTO `bible_verses_turkish` VALUES ('8568', '11', '1', '35', 'Onun ardından gidin; çünkü o gelip tahtıma oturacak ve yerime kral olacak. Onu İsrail ve Yahudaya yönetici atadım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8569', '11', '1', '36', 'Yehoyada oğlu Benaya, \"Amin\" diye karşılık verdi, \"Efendim kralın Tanrısı RAB de bu kararı onaylasın.');
INSERT INTO `bible_verses_turkish` VALUES ('8570', '11', '1', '37', 'RAB, efendim kralla birlikte olduğu gibi Süleymanla da birlikte olsun ve onun krallığını Davutun krallığından daha başarılı kılsın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8571', '11', '1', '38', 'Kâhin Sadok, Peygamber Natan, Yehoyada oğlu Benaya, Keretlilerle Peletliler gidip Süleymanı Kral Davutun katırına bindirdiler ve Gihona kadar ona eşlik ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('8572', '11', '1', '39', 'Kâhin Sadok, Kutsal Çadırdan yağ dolu boynuz kabı alıp Süleymanı meshetti. Boru çalınca bütün halk \"Yaşasın Kral Süleyman!\" diye bağırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('8573', '11', '1', '40', 'Herkes kaval çalarak Süleymanın ardından yürüdü. Öyle sevinçliydiler ki, seslerinden adeta yer sarsılıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('8574', '11', '1', '41', 'Adoniya ve yanındaki konuklar yemeklerini bitirirken kalabalığın gürültüsünü duydular. Boru sesini duyan Yoav, \"Kentten gelen bu gürültü de ne?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('8575', '11', '1', '42', 'Yoav daha sorusunu tamamlamadan, Kâhin Aviyatar oğlu Yonatan çıkageldi. Adoniya ona, \"İçeri gir, sen yiğit bir adamsın. İyi haberler getirmiş olmalısın\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8576', '11', '1', '43', 'Yonatan, \"Hayır, bu kez farklı\" diye karşılık verdi, \"Efendimiz Kral Davut, Süleymanı kral atadı.');
INSERT INTO `bible_verses_turkish` VALUES ('8577', '11', '1', '44', 'Kral, Kâhin Sadok, Peygamber Natan, Yehoyada oğlu Benaya ve Keretlilerle Peletlilerin Süleymanı kendi katırına bindirip götürmelerini istedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8578', '11', '1', '45', 'Gihona götürülen Süleyman orada Kâhin Sadokla Peygamber Natan tarafından kral olarak meshedildi. Oradan sevinçle döndüler ve sesleri kentte yankılanmaya başladı. Duyduğunuz sesler onların sesleridir.');
INSERT INTO `bible_verses_turkish` VALUES ('8579', '11', '1', '46', 'Üstelik Süleyman krallık tahtına oturdu bile.');
INSERT INTO `bible_verses_turkish` VALUES ('8580', '11', '1', '47', 'Ayrıca efendimiz Kral Davutu kutlamaya gelen görevlileri, \'Tanrın, Süleymanın adını senin adından daha yüce, krallığını senin krallığından daha başarılı kılsın\' diyorlar. Kral yatağının üzerine kapanarak,');
INSERT INTO `bible_verses_turkish` VALUES ('8581', '11', '1', '48', '\'Henüz gözlerim açıkken bugün tahtıma oturacak birini veren İsrailin Tanrısı RABbe övgüler olsun\' diyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8582', '11', '1', '49', 'Bunun üzerine Adoniyanın bütün konukları korkuya kapılıp kalktılar, her biri kendi yoluna gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('8583', '11', '1', '50', 'Adoniya ise, Süleymandan korktuğu için, gidip sunağın boynuzlarına sarıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('8584', '11', '1', '51', 'Durumu Süleymana anlattılar. \"Adoniya senden korkuyor\" dediler, \"Sunağın boynuzlarına sarılmış ve \'İlk önce Kral Süleyman ben kulunu kılıçla öldürmeyeceğine dair ant içsin\' diyor.\" Çık.21:13-14).');
INSERT INTO `bible_verses_turkish` VALUES ('8585', '11', '1', '52', 'Süleyman, \"Eğer bana bağlı kalırsa, saçının bir teline bile zarar gelmez\" diye yanıtladı, \"Ama içinde bir kötülük varsa öldürülür.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8586', '11', '1', '53', 'Sonra Kral Süleyman\'ın gönderdiği adamlar Adoniya\'yı sunaktan indirip getirdiler. Adoniya gelip önünde yere kapanınca, ona, \"Evine dön!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8587', '11', '2', '1', 'Davutun ölümü yaklaşınca, oğlu Süleymana şunları söyledi:');
INSERT INTO `bible_verses_turkish` VALUES ('8588', '11', '2', '2', '\"Herkes gibi ben de yakında bu dünyadan ayrılacağım. Güçlü ve kararlı ol.');
INSERT INTO `bible_verses_turkish` VALUES ('8589', '11', '2', '3', 'Tanrın RABbin verdiği görevleri yerine getir. Onun yollarında yürü ve Musanın yasasında yazıldığı gibi Tanrının kurallarına, buyruklarına, ilkelerine ve öğütlerine uy ki, yaptığın her şeyde ve gittiğin her yerde başarılı olasın.');
INSERT INTO `bible_verses_turkish` VALUES ('8590', '11', '2', '4', 'O zaman RAB bana verdiği şu sözü yerine getirecektir: \'Eğer soyun nasıl yaşadığına dikkat eder, candan ve yürekten bana bağlı kalarak yollarımda yürürse, İsrail tahtından senin soyunun ardı arkası kesilmeyecektir.\'');
INSERT INTO `bible_verses_turkish` VALUES ('8591', '11', '2', '5', '\"Seruya oğlu Yoavın bana ve İsrail ordusunun iki komutanı Ner oğlu Avnerle Yeter oğlu Amasaya neler yaptığını biliyorsun. Sanki savaş varmış gibi onları öldürerek barış döneminde kan döktü. Belindeki kemerle ayağındaki çarıklara kan bulaştırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('8592', '11', '2', '6', 'Sen aklına uyanı yap, ama onun ak saçlı başının esenlik içinde ölüler diyarına gitmesine izin verme.');
INSERT INTO `bible_verses_turkish` VALUES ('8593', '11', '2', '7', '\"Gilatlı Barzillayın oğullarına iyi davran, sofranda yemek yiyenlerin arasında onlara da yer ver. Çünkü ben ağabeyin Avşalomun önünden kaçtığım zaman onlar bana yardım etmişlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8594', '11', '2', '8', '\"Mahanayime gittiğim gün beni çok ağır biçimde lanetleyen Benyamin oymağından Bahurimli Geranın oğlu Şimi de yanında. Beni Şeria Irmağı kıyısında karşılamaya geldiğinde, \'Seni kılıçla öldürmeyeceğim\' diye RABbin adıyla ona ant içmiştim.');
INSERT INTO `bible_verses_turkish` VALUES ('8595', '11', '2', '9', 'Ama sen sakın onu cezasız bırakma. Ona ne yapacağını bilecek kadar akıllısın. Onun ak saçlı başını ölüler diyarına kanlar içinde gönder.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8596', '11', '2', '10', 'Davut ölüp atalarına kavuşunca, kendi adıyla bilinen kentte gömüldü.');
INSERT INTO `bible_verses_turkish` VALUES ('8597', '11', '2', '11', 'Yedi yıl Hevronda, otuz üç yıl Yeruşalimde olmak üzere toplam kırk yıl İsrailde krallık yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('8598', '11', '2', '12', 'Babası Davutun tahtına geçen Süleymanın krallığı çok sağlam temellere oturmuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('8599', '11', '2', '13', 'Hagit oğlu Adoniya, Süleymanın annesi Bat-Şevanın yanına gitti. Bat-Şeva ona, \"Dostça mı geldin?\" diye sordu. Adoniya, \"Dostça\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8600', '11', '2', '14', 'Ve ekledi: \"Sana söyleyeceklerim var.\" Bat-Şeva, \"Söyle!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8601', '11', '2', '15', 'Adoniya, \"Bildiğin gibi, daha önce krallık benim elimdeydi\" dedi, \"Bütün İsrail benim kral olmamı bekliyordu. Ancak her şey değişti ve krallık kardeşimin eline geçti. Çünkü RABbin isteği buydu.');
INSERT INTO `bible_verses_turkish` VALUES ('8602', '11', '2', '16', 'Ama benim senden bir dileğim var. Lütfen geri çevirme.\" Bat-Şeva, \"Söyle!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8603', '11', '2', '17', 'Adoniya, \"Kral Süleyman seni kırmaz\" dedi, \"Lütfen ona söyle, Şunemli Avişakı bana eş olarak versin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8604', '11', '2', '18', 'Bat-Şeva, \"Peki, senin için kralla konuşacağım\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8605', '11', '2', '19', 'Bat-Şeva, Adoniyanın dileğini iletmek üzere Kral Süleymanın yanına gitti. Süleyman annesini karşılamak için ayağa kalkıp önünde eğildikten sonra tahtına oturdu. Annesi için de sağ tarafına bir taht koydurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('8606', '11', '2', '20', 'Tahtına oturan annesi, \"Senden küçük bir dileğim var, lütfen beni boş çevirme\" dedi. Kral, \"Söyle anne, seni kırmam\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8607', '11', '2', '21', 'Bat-Şeva, \"Şunemli Avişak ağabeyin Adoniyaya eş olarak verilsin\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8608', '11', '2', '22', 'Kral Süleyman, \"Neden Şunemli Avişakın Adoniyaya verilmesini istiyorsun?\" dedi, \"Krallığı da ona vermemi iste bari! Ne de olsa o benim büyüğüm. Üstelik Kâhin Aviyatarla Seruya oğlu Yoav da ondan yana.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8609', '11', '2', '23', 'Bu olay üzerine Kral Süleyman RABbin adıyla ant içti: \"Eğer Adoniya bu dileğini hayatıyla ödemezse, Tanrı bana aynısını, hatta daha kötüsünü yapsın!');
INSERT INTO `bible_verses_turkish` VALUES ('8610', '11', '2', '24', 'Beni güçlendirip babam Davutun tahtına oturtan, verdiği sözü tutup bana bir hanedan kuran, yaşayan RABbin adıyla ant içerim ki, Adoniya bugün öldürülecek!\"');
INSERT INTO `bible_verses_turkish` VALUES ('8611', '11', '2', '25', 'Böylece Kral Süleyman Yehoyada oğlu Benayayı Adoniyayı öldürmekle görevlendirdi. Benaya da gidip Adoniyayı öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('8612', '11', '2', '26', 'Kral, Kâhin Aviyatara, \"Anatottaki tarlana dön\" dedi, \"Aslında ölümü hak ettin. Ama seni şimdi öldürmeyeceğim. Çünkü sen babam Davutun önünde Egemen RABbin Antlaşma Sandığını taşıdın ve babamın çektiği bütün sıkıntıları onunla paylaştın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8613', '11', '2', '27', 'Elinin ailesi hakkında RABbin Şiloda söylediği sözün gerçekleşmesi için, Süleyman Aviyatarı RABbin kâhinliğinden uzaklaştırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('8614', '11', '2', '28', 'Haber Yoava ulaştı. Yoav daha önce ayaklanan Avşalomu desteklemediği halde Adoniyayı destekledi. Bu nedenle RABbin Çadırına kaçtı ve sunağın boynuzlarına sarıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('8615', '11', '2', '29', 'Yoavın RABbin Çadırına kaçıp sunağın yanında olduğu Kral Süleymana bildirildi. Süleyman, Yehoyada oğlu Benayaya, \"Git, onu vur!\" diye buyruk verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8616', '11', '2', '30', 'Benaya RABbin Çadırına gitti ve Yoava, \"Kral dışarı çıkmanı buyuruyor!\" dedi. Yoav, \"Hayır, burada ölmek istiyorum\" karşılığını verdi. Benaya gidip Yoavın kendisini nasıl yanıtladığını krala bildirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8617', '11', '2', '31', 'Kral, \"Onun istediği gibi yap\" dedi, \"Onu orada öldür ve göm. Yoavın boş yere döktüğü kanın sorumluluğunu benim ve babamın soyu üstünden kaldırmış olursun.');
INSERT INTO `bible_verses_turkish` VALUES ('8618', '11', '2', '32', 'RAB döktüğü kandan ötürü onu cezalandıracaktır. Çünkü Yoav babam Davutun bilgisi dışında, kendisinden daha iyi ve doğru olan iki kişiyi -İsrail ordusunun komutanı Ner oğlu Avnerle Yahuda ordusunun komutanı Yeter oğlu Amasayı- kılıçla öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('8619', '11', '2', '33', 'Böylece dökülen kanlarının sorumluluğu sonsuza dek Yoavın ve soyunun üstünde kalacaktır. Ama RAB, Davuta, soyuna, ailesine ve tahtına sonsuza dek esenlik verecektir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8620', '11', '2', '34', 'Yehoyada oğlu Benaya gidip Yoavı öldürdü. Onu ıssız bir bölgede bulunan kendi evine gömdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('8621', '11', '2', '35', 'Kral, Yoavın yerine Yehoyada oğlu Benayayı ordu komutanı yaptı. Aviyatarın yerine de Kâhin Sadoku atadı.');
INSERT INTO `bible_verses_turkish` VALUES ('8622', '11', '2', '36', 'Sonra kral haber gönderip Şimiyi çağırttı. Ona, \"Yeruşalimde kendine bir ev yap ve orada otur\" dedi, \"Hiçbir yere gitme.');
INSERT INTO `bible_verses_turkish` VALUES ('8623', '11', '2', '37', 'Oradan ayrılıp Kidron Vadisinden öteye geçtiğin gün bil ki öleceksin. Sorumluluk sana ait.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8624', '11', '2', '38', 'Şimi krala, \"Efendim kral, peki\" diye karşılık verdi, \"Kulun olarak söylediklerini aynen yapacağım.\" Şimi Yeruşalimde uzun süre yaşadı.');
INSERT INTO `bible_verses_turkish` VALUES ('8625', '11', '2', '39', 'Aradan üç yıl geçmişti, Şiminin iki kölesi Gat Kralı Maaka oğlu Akişin yanına kaçtı. Kölelerin Gata kaçtığını Şimiye haber verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('8626', '11', '2', '40', 'Bunun üzerine Şimi kalkıp eşeğine palan vurdu ve kölelerini aramak üzere Gata Akişin yanına gitti. Kölelerini bulup Gattan geri getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8627', '11', '2', '41', 'Şiminin Yeruşalimden Gata gidip döndüğü Süleymana anlatılınca,');
INSERT INTO `bible_verses_turkish` VALUES ('8628', '11', '2', '42', 'Süleyman Şimiyi çağırttı. \"Sana RABbin adıyla ant içirmedim mi?\" dedi, \" \'Kalkıp herhangi bir yere gittiğin gün öleceğini bil!\' diye seni uyarmadım mı? Sen de bana: \'Peki, sözünü dinleyeceğim\' demedin mi?');
INSERT INTO `bible_verses_turkish` VALUES ('8629', '11', '2', '43', 'Öyleyse neden RABbin adına içtiğin anda ve buyruğuma uymadın?\"');
INSERT INTO `bible_verses_turkish` VALUES ('8630', '11', '2', '44', 'Kral, Şimiye karşı sözlerini şöyle sürdürdü: \"Babam Davuta yaptığın bütün kötülükleri çok iyi biliyorsun. Bu yaptıklarından dolayı RAB seni cezalandıracak.');
INSERT INTO `bible_verses_turkish` VALUES ('8631', '11', '2', '45', 'Ama Kral Süleyman kutsanacak ve Davutun tahtı RABbin önünde sonsuza dek kurulu kalacaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8632', '11', '2', '46', 'Kral, Yehoyada oğlu Benaya\'ya buyruk verdi. O da gidip Şimi\'yi öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('8633', '11', '3', '1', 'Süleyman, Mısır Firavununun kızıyla evlendi. Böylece firavunla müttefik oldu. Eşini Davut Kentine götürdü. Kendi sarayı, RABbin Tapınağı ve Yeruşalimin çevre surları tamamlanıncaya kadar orada yaşadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('8634', '11', '3', '2', 'Halk, hâlâ çeşitli tapınma yerlerinde RABbe kurban sunuyordu. Çünkü o güne dek RABbin adına yapılmış bir tapınak yoktu.');
INSERT INTO `bible_verses_turkish` VALUES ('8635', '11', '3', '3', 'Süleyman babası Davutun kurallarına uyarak RABbe olan sevgisini gösterdi. Ancak hâlâ çeşitli tapınma yerlerinde kurban sunuyor, buhur yakıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('8636', '11', '3', '4', 'Tapınma yerlerinin en ünlüsü Givondaydı. Kral Süleyman oraya giderek sunakta bin yakmalık sunu sundu.');
INSERT INTO `bible_verses_turkish` VALUES ('8637', '11', '3', '5', 'RAB Tanrı, Givonda o gece rüyada Süleymana görünüp, \"Sana ne vermemi istersin?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('8638', '11', '3', '6', 'Süleyman, \"Kulun babam Davuta büyük iyilikler yaptın\" diye karşılık verdi, \"O sana bağlı, doğru, bütün yüreğiyle dürüst biri olarak yolunda yürüdü. Bugün tahtına oturacak bir oğul vermekle ona büyük bir iyilik daha yapmış oldun.');
INSERT INTO `bible_verses_turkish` VALUES ('8639', '11', '3', '7', '\"Ya RAB Tanrım! Ben henüz çocuk denecek bir yaşta, yöneticilik nedir bilmezken bu kulunu babam Davutun yerine kral atadın.');
INSERT INTO `bible_verses_turkish` VALUES ('8640', '11', '3', '8', 'İşte kulun kendi seçtiğin kalabalık halkın, sayılamayacak kadar büyük bir kalabalığın ortasındadır.');
INSERT INTO `bible_verses_turkish` VALUES ('8641', '11', '3', '9', 'Bu yüzden bana öyle sezgi dolu bir yürek ver ki, iyi ile kötüyü ayırt edip halkını yönetebileyim. Başka türlü senin bu büyük halkını kim yönetebilir!\"');
INSERT INTO `bible_verses_turkish` VALUES ('8642', '11', '3', '10', 'Süleymanın bu isteği Rabbi hoşnut etti.');
INSERT INTO `bible_verses_turkish` VALUES ('8643', '11', '3', '11', 'Tanrı ona şöyle dedi: \"Madem kendin için uzun ömür, zenginlik ve düşmanlarının ölümünü istemedin, bunların yerine adil bir yönetim için bilgelik istedin; isteğini yerine getireceğim. Sana öyle bir bilgelik ve sezgi dolu bir yürek vereceğim ki, benzeri ne senden öncekilerde görülmüştür, ne de senden sonrakilerde görülecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('8644', '11', '3', '13', 'Sana istemediklerini de vereceğim: Yaşadığın sürece öbür kralların erişemeyeceği bir zenginlik ve onura ulaşacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('8645', '11', '3', '14', 'Eğer sen de baban Davut gibi kurallarıma ve buyruklarıma uyup yollarımda yürürsen, sana uzun ömür de vereceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8646', '11', '3', '15', 'Süleyman uyanınca bunun bir rüya olduğunu anladı. Sonra Yeruşalime gitti, Rabbin Antlaşma Sandığının önünde durup yakmalık sunular ve esenlik sunuları sundu. Ayrıca bütün görevlilerine de bir şölen verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8647', '11', '3', '16', 'Bir gün iki fahişe gelip kralın önünde durdu.');
INSERT INTO `bible_verses_turkish` VALUES ('8648', '11', '3', '17', 'Kadınlardan biri krala şöyle dedi: \"Efendim, bu kadınla ben aynı evde kalıyoruz. Birlikte kaldığımız sırada ben bir çocuk doğurdum.');
INSERT INTO `bible_verses_turkish` VALUES ('8649', '11', '3', '18', 'İki gün sonra da o doğurdu. Evde yalnızdık, ikimizden başka kimse yoktu.');
INSERT INTO `bible_verses_turkish` VALUES ('8650', '11', '3', '19', 'Bu kadın geceleyin çocuğunun üzerine yattığı için çocuk ölmüş.');
INSERT INTO `bible_verses_turkish` VALUES ('8651', '11', '3', '20', 'Gece yarısı, ben kulun uyurken, kalkıp çocuğumu almış, koynuna yatırmış, kendi ölü çocuğunu da benim koynuma koymuş.');
INSERT INTO `bible_verses_turkish` VALUES ('8652', '11', '3', '21', 'Sabahleyin oğlumu emzirmek için kalktığımda, onu ölmüş buldum. Ama sabah aydınlığında dikkatle bakınca, onun benim doğurduğum çocuk olmadığını anladım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8653', '11', '3', '22', 'Öbür kadın, \"Hayır! Yaşayan çocuk benim, ölü olan senin!\" diye çıkıştı. Birinci kadın, \"Hayır! Ölen çocuk senin, yaşayan çocuk benim!\" diye diretti. Kralın önünde böyle tartışıp durdular.');
INSERT INTO `bible_verses_turkish` VALUES ('8654', '11', '3', '23', 'Kral, \"Biri, \'Yaşayan çocuk benim, ölü olan senin\' diyor, öbürü, \'Hayır! Ölen çocuk senin, yaşayan benim\' diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('8655', '11', '3', '24', 'O halde bana bir kılıç getirin!\" dedi. Kılıç getirilince,');
INSERT INTO `bible_verses_turkish` VALUES ('8656', '11', '3', '25', 'kral, \"Yaşayan çocuğu ikiye bölüp yarısını birine, yarısını öbürüne verin!\" diye buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('8657', '11', '3', '26', 'Yüreği oğlunun acısıyla sızlayan, çocuğun gerçek annesi krala, \"Aman efendim, sakın çocuğu öldürmeyin! Ona verin!\" dedi. Öbür kadınsa, \"Çocuk ne benim, ne de senin olsun, onu ikiye bölsünler!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8658', '11', '3', '27', 'O zaman kral kararını verdi: \"Sakın çocuğu öldürmeyin! Birinci kadına verin, çünkü gerçek annesi odur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8659', '11', '3', '28', 'Kralın verdiği bu kararı duyan bütün İsrailliler hayranlık içinde kaldı. Herkes adil bir yönetim için Süleyman\'ın Tanrı\'dan gelen bilgeliğe sahip olduğunu anladı.');
INSERT INTO `bible_verses_turkish` VALUES ('8660', '11', '4', '1', 'Süleyman bütün İsrailin kralıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('8661', '11', '4', '2', 'Görevlileri ise şunlardı: Kâhin: Sadok oğlu Azarya.');
INSERT INTO `bible_verses_turkish` VALUES ('8662', '11', '4', '3', 'Yazmanlar: Şişanın oğulları Elihoref ve Ahiya. Devlet tarihçisi: Ahilut oğlu Yehoşafat.');
INSERT INTO `bible_verses_turkish` VALUES ('8663', '11', '4', '4', 'Ordu komutanı: Yehoyada oğlu Benaya. Kâhinler: Sadok ve Aviyatar.');
INSERT INTO `bible_verses_turkish` VALUES ('8664', '11', '4', '5', 'Baş vali: Natan oğlu Azarya. Kralın özel danışmanı: Natan oğlu Kâhin Zavut.');
INSERT INTO `bible_verses_turkish` VALUES ('8665', '11', '4', '6', 'Saray sorumlusu: Ahişar. Angaryacıların başı: Avda oğlu Adoniram.');
INSERT INTO `bible_verses_turkish` VALUES ('8666', '11', '4', '7', 'Süleymanın İsrailde on iki bölge valisi vardı. Bunlar kralın ve sarayın yiyecek içecek gereksinimini karşılardı. Her vali yılda bir ay bu gereksinimleri karşılamakla yükümlüydü.');
INSERT INTO `bible_verses_turkish` VALUES ('8667', '11', '4', '8', 'Bu valiler şunlardı: Efrayimin dağlık bölgesinde Ben-Hur;');
INSERT INTO `bible_verses_turkish` VALUES ('8668', '11', '4', '9', 'Makaz, Şaalvim, Beytşemeş ve Elon-Beythanan bölgelerinde Ben-Deker;');
INSERT INTO `bible_verses_turkish` VALUES ('8669', '11', '4', '10', 'Arubbot, Soko ve bütün Hefer bölgesinde Ben-Heset;');
INSERT INTO `bible_verses_turkish` VALUES ('8670', '11', '4', '11', 'Nafat-Dor bölgesinde Süleymanın kızı Tafatla evli olan Ben-Avinadav;');
INSERT INTO `bible_verses_turkish` VALUES ('8671', '11', '4', '12', 'Taanak, Megiddo, Yizreelin altında Saretanın yanındaki bütün Beytşean ve Beytşeandan Avel-Mehola ve Yokmoamın ötelerine kadar uzanan bölgede Ahilut oğlu Baana;');
INSERT INTO `bible_verses_turkish` VALUES ('8672', '11', '4', '13', 'Ramot-Gilat, Gilatta Manaşşe oğlu Yairin yerleşim birimleri ve Başandaki Argov yöresinde surlar ve tunç sürgülerle güçlendirilmiş altmış büyük kentin başında Ben-Gever;');
INSERT INTO `bible_verses_turkish` VALUES ('8673', '11', '4', '14', 'Mahanayim bölgesinde İddo oğlu Ahinadav;');
INSERT INTO `bible_verses_turkish` VALUES ('8674', '11', '4', '15', 'Naftali bölgesinde Süleymanın kızı Basematla evlenen Ahimaas;');
INSERT INTO `bible_verses_turkish` VALUES ('8675', '11', '4', '16', 'Aşer ve Bealot bölgelerinde Huşay oğlu Baana;');
INSERT INTO `bible_verses_turkish` VALUES ('8676', '11', '4', '17', 'İssakar bölgesinde Paruah oğlu Yehoşafat;');
INSERT INTO `bible_verses_turkish` VALUES ('8677', '11', '4', '18', 'Benyamin bölgesinde Ela oğlu Şimi;');
INSERT INTO `bible_verses_turkish` VALUES ('8678', '11', '4', '19', 'Gilat bölgesinde, yani Amorluların Kralı Sihonla Başan Kralı Ogun eski topraklarında Uri oğlu Gever. Ayrıca Yahuda bölgesinin tek valisi vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('8679', '11', '4', '20', 'Yahuda ve İsrail halkı kıyıların kumu kadar kalabalıktı. Herkes yiyip içip sevinç içinde yaşıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('8680', '11', '4', '21', 'Süleyman, Fırat Irmağından Filiste, oradan Mısır sınırına kadar bütün ülkelere egemendi. Bu ülkeler Süleymanın yaşamı boyunca ona haraç ödeyip hizmet ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('8681', '11', '4', '22', 'Süleymanın sarayının bir günlük yiyecek gereksinimi şunlardı: Otuz kor ince, altmış korfç kepekli un;');
INSERT INTO `bible_verses_turkish` VALUES ('8682', '11', '4', '23', 'onu ahırda, yirmisi çayırda yetiştirilmiş sığır ve yüz koyun; ayrıca geyikler, ceylanlar, karacalar ve semiz kuşlar.');
INSERT INTO `bible_verses_turkish` VALUES ('8683', '11', '4', '24', 'Tifsahtan Gazzeye kadar, Fırat Irmağının batısındaki bütün krallıkları Süleyman yönetiyordu. Her tarafta barış vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('8684', '11', '4', '25', 'Dandan Beer-Şevaya kadar Yahuda ve İsrail halkının her bireyi Süleymanın yaşamı boyunca kendi asması ve incir ağacı altında güvenlik içinde yaşadı.');
INSERT INTO `bible_verses_turkish` VALUES ('8685', '11', '4', '26', 'Süleymanın savaş arabalarının atları için kırk bin ahırı ve on iki bin atlısı vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('8686', '11', '4', '27', 'Bölge valilerinin her biri kendine düşen bir ay boyunca, Kral Süleymana ve sofrasına oturan herkese yiyecek sağlar, hiçbir şeyi eksik etmezdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8687', '11', '4', '28', 'Her vali kendisine verilen buyruk uyarınca, savaş arabalarının atlarıyla öbür atlar için belirli bir yere arpa ve saman getirirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8688', '11', '4', '29', 'Tanrı, Süleymana bilgelik, derin bir sezgi, kıyılardaki kum kadar anlayış verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8689', '11', '4', '30', 'Süleymanın bilgeliği, bütün doğuluların ve Mısırlıların bilgeliğinden daha üstündü.');
INSERT INTO `bible_verses_turkish` VALUES ('8690', '11', '4', '31', 'O, Ezrahlı Etan, Maholun oğulları Heman, Kalkol ve Darda dahil herkesten daha bilgeydi. Ünü çevredeki bütün uluslara yayılmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('8691', '11', '4', '32', 'Üç bin özdeyişi ve bin beş ezgisi vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('8692', '11', '4', '33', 'Lübnan sedir ağacından duvarlarda biten mercanköşkotuna kadar bütün ağaçlardan söz ettiği gibi, hayvanlar, kuşlar, sürüngenler ve balıklardan da söz edebiliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('8693', '11', '4', '34', 'Süleyman\'ın bilgeliğini duyan dünyanın bütün kralları ona adamlarını gönderirdi. Bütün uluslardan insanlar gelir, Süleyman\'ın bilgece sözlerini dinlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8694', '11', '5', '1', 'Sur Kralı Hiram, Süleymanın babası Davutun yerine kral olarak meshedildiğini duyunca, elçilerini Süleymana gönderdi. Çünkü Davutla hep dostça geçinmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('8695', '11', '5', '2', 'Süleyman Hirama şu haberi gönderdi:');
INSERT INTO `bible_verses_turkish` VALUES ('8696', '11', '5', '3', '\"Bildiğin gibi, babam Davut çevresindeki savaşlar yüzünden Tanrısı RABbin adına bir tapınak yapamadı. Bu savaşlarda RAB, Davutun düşmanlarını onun ayakları altına serdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8697', '11', '5', '4', 'Oysa şimdi Tanrım RAB her yönden bana rahatlık verdi. Ne bir düşmanım var, ne de kötü bir olay.');
INSERT INTO `bible_verses_turkish` VALUES ('8698', '11', '5', '5', 'RAB, babam Davuta, \'Tahtına oturtacağım oğlun benim adıma bir tapınak yapacak\' diye söz verdi. Ben de Tanrım RABbin adına bir tapınak yapmaya karar verdim.');
INSERT INTO `bible_verses_turkish` VALUES ('8699', '11', '5', '6', '\"Şimdi bana Lübnandan sedir ağaçları kesmeleri için adamlarına buyruk ver. Benim adamlarım da seninkilerle birlikte çalışsın. Adamların için istediğin ücreti vereceğim. Aramızda Saydalılar kadar ağaç kesmede usta adamlar olmadığını biliyorsun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8700', '11', '5', '7', 'Hiram, Süleymandan bu haberi alınca çok sevindi ve, \"Bugün, o büyük ulusu yönetmek üzere Davuta bilge bir oğul veren RABbe övgüler olsun!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8701', '11', '5', '8', 'Sonra Hiram Süleymana şu haberi gönderdi: \"Gönderdiğin haberi aldım. Sedir ve çam ağaçlarıyla ilgili bütün dileklerini yerine getireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('8702', '11', '5', '9', 'Adamlarım tomrukları Lübnandan denize indirecekler, ben de onları sallar halinde bağlatıp belirteceğin yere kadar yüzdüreceğim. Orada adamlarım onları çözer, sen de alıp götürürsün. Sarayımın yiyecek gereksinimini karşılamakla, sen de benim dileğimi yerine getirmiş olursun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8703', '11', '5', '10', 'Hiram Süleymana istediği kadar sedir ve çam tomruğu sağladı.');
INSERT INTO `bible_verses_turkish` VALUES ('8704', '11', '5', '11', 'Süleyman her yıl Hirama sarayının yiyecek gereksinimi olarak yirmi bin kor buğday, yirmi kor saf zeytinyağı verirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8705', '11', '5', '12', 'RAB, verdiği söz uyarınca, Süleymana bilgelik verdi. Süleymanla Hiram arasında barış vardı. Aralarında bir antlaşma yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('8706', '11', '5', '13', 'Kral Süleyman angaryasına çalıştırmak üzere bütün İsrailden otuz bin adam topladı.');
INSERT INTO `bible_verses_turkish` VALUES ('8707', '11', '5', '14', 'Sırayla her ay on binini Lübnana gönderiyordu. Bir ay Lübnanda, iki ay evlerinde kalıyorlardı. Angaryasına çalışan adamların başında Adoniram vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('8708', '11', '5', '15', 'Süleymanın yük taşıyan 70 000, dağlarda taş kesen 80 000 adamı vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('8709', '11', '5', '16', 'Ayrıca, işin yürümesini sağlayan ve işçileri yöneten 3 300 görevlisi vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('8710', '11', '5', '17', 'İşçiler, kralın buyruğu uyarınca, tapınağın temelini yontma taşlarla atmak üzere ocaktan büyük ve kaliteli taşlar kesip çıkardılar.');
INSERT INTO `bible_verses_turkish` VALUES ('8711', '11', '5', '18', 'Süleyman\'ın ve Hiram\'ın yapıcılarıyla Gevallılar, tapınağın yapımı için taşlarla keresteleri kesip hazırladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('8712', '11', '6', '1', 'İsrail halkı Mısırdan çıktıktan dört yüz seksen yıl sonra, Süleyman, krallığının dördüncü yılının ikinci ayı olan Ziv ayında RABbin Tapınağının yapımına başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('8713', '11', '6', '2', 'Kral Süleymanın RAB için yaptığı tapınağın uzunluğu altmış, genişliği yirmi, yüksekliği otuz arşındı.');
INSERT INTO `bible_verses_turkish` VALUES ('8714', '11', '6', '3', 'Tapınağın ana bölümünün önündeki eyvan tapınağın genişliğinde olup yirmi arşındı. Eyvan tapınağın önünden ileriye doğru on arşındıfı.');
INSERT INTO `bible_verses_turkish` VALUES ('8715', '11', '6', '4', 'Süleyman tapınakta dışa doğru daralan kafesli pencereler yaptırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('8716', '11', '6', '5', 'Tapınağın dış cephesine bitişik, ana bölümün ve iç odanın çevresindeki duvarlara bitişik, odalardan oluşan katlar yaptırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('8717', '11', '6', '6', 'Alt kat beş arşın, orta kat altı arşın, üst kat yedi arşın genişliğindeydi. Kirişler tapınağın duvarlarına girmesin diye duvarların çevresinde dışarıya doğru çıkıntılar bıraktı.');
INSERT INTO `bible_verses_turkish` VALUES ('8718', '11', '6', '7', 'Tapınağın yapımında kullanılan taşlar taş ocaklarında yontulmuştu. Onun için yapım halindeki tapınakta çekiç ve balta dahil hiçbir demir aletin sesi duyulmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('8719', '11', '6', '8', 'Aşağı yan katın girişi tapınağın güneyindeydi. Döner bir merdivenle orta kata, oradan da üçüncü kata çıkılırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('8720', '11', '6', '9', 'Süleyman tapınağı yapıp tamamladı. Üstünü sedir ağacından direklerle, kalın tahtalarla kapattı.');
INSERT INTO `bible_verses_turkish` VALUES ('8721', '11', '6', '10', 'Dış duvarlara bitişik katlar tapınağın çevresini kapsıyordu. Her birinin yüksekliği beş arşındı. Bunlar sedir ağacından kirişlerle tapınağa eklendi.');
INSERT INTO `bible_verses_turkish` VALUES ('8722', '11', '6', '11', 'RAB, Süleymana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('8723', '11', '6', '12', '\"Bu tapınağı yapmaktasın. Kurallarıma, ilkelerime ve bütün buyruklarıma uyup onlara bağlı kalırsan, baban Davuta verdiğim sözü senin aracılığınla yerine getireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('8724', '11', '6', '13', 'Halkım İsrailin arasında yaşayıp onları hiç terk etmeyeceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8725', '11', '6', '14', 'Süleyman tapınağı yapıp bitirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8726', '11', '6', '15', 'Tapınağın iç duvarlarının yüzeyini sedir ağaçlarıyla döşeyip üstlerini tabandan tavana kadar tahtalarla kapladı. Tapınağın zeminini ise çam tahtalarla döşetti.');
INSERT INTO `bible_verses_turkish` VALUES ('8727', '11', '6', '16', 'En Kutsal Yer olarak adlandırılan iç oda, tapınağın arka bölümünde yapıldı. Tabandan tavana kadar sedir tahtasından oluşan bir duvarla öbür bölümlerden ayrıldı. Bu bölümün uzunluğu yirmi arşındı.');
INSERT INTO `bible_verses_turkish` VALUES ('8728', '11', '6', '17', 'Bu iç odanın önündeki ana bölümün uzunluğu ise kırk arşındı.');
INSERT INTO `bible_verses_turkish` VALUES ('8729', '11', '6', '18', 'Taşlar görünmesin diye tapınağın içi, üzerine sukabağı ve çiçek motifleri oyulmuş sedir tahtalarıyla kaplandı.');
INSERT INTO `bible_verses_turkish` VALUES ('8730', '11', '6', '19', 'Tapınağın içinde RABbin Antlaşma Sandığının konacağı iç oda hazırlandı.');
INSERT INTO `bible_verses_turkish` VALUES ('8731', '11', '6', '20', 'Bu odanın içten içe uzunluğu, genişliği ve yüksekliği yirmişer arşındı. Süleyman odayı saf altınla kaplattı. Sunağı da sedir tahtalarla döşetti.');
INSERT INTO `bible_verses_turkish` VALUES ('8732', '11', '6', '21', 'Tapınağın içini saf altınla kaplattı; iç odanın önüne altın zincirler asıp orayı da altınla kaplattı.');
INSERT INTO `bible_verses_turkish` VALUES ('8733', '11', '6', '22', 'Böylece iç odadaki sunak dahil, tapınağın içini tamamen altınla kaplatmış oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('8734', '11', '6', '23', 'İç odada her biri on arşın yüksekliğinde, iğde ağacından iki Keruv yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('8735', '11', '6', '24', 'Her kanadı beşer arşın olan Keruvun açık kanatları bir uçtan öbür uca toplam on arşındı.');
INSERT INTO `bible_verses_turkish` VALUES ('8736', '11', '6', '25', 'Öbür Keruvun kanat açıklığı da on arşındı. Her iki Keruvun da ölçüsü ve görünüşü aynıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('8737', '11', '6', '26', 'İkisinin de yüksekliği on arşındı.');
INSERT INTO `bible_verses_turkish` VALUES ('8738', '11', '6', '27', 'Süleyman Keruvları tapınağın iç odasına yerleştirdi. Keruvlardan birinin açık kanadı bir duvara, ötekinin kanadı karşı duvara erişirken, öbür kanatları da odanın ortasında birbirine değiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('8739', '11', '6', '28', 'Süleyman Keruvları da altınla kaplattı.');
INSERT INTO `bible_verses_turkish` VALUES ('8740', '11', '6', '29', 'Tapınağın iç ve dış odalarının bütün duvarlarını kabartma Keruvlar, hurma ağaçları ve çiçek motifleriyle süsletti.');
INSERT INTO `bible_verses_turkish` VALUES ('8741', '11', '6', '30', 'Tapınağın hem iç, hem de dış odasının döşemelerini altınla kaplattı.');
INSERT INTO `bible_verses_turkish` VALUES ('8742', '11', '6', '31', 'İç odanın girişine iğde ağacından iki kanatlı söveli bir kapı yaptırdı. Söveli kapının genişliği tapınağın genişliğinin beşte biriydi.');
INSERT INTO `bible_verses_turkish` VALUES ('8743', '11', '6', '32', 'İğde ağacından yapılan iki kapı kanadının üstüne kabartma Keruvlar, hurma ağaçları ve çiçek motifleri oydurdu. Keruvlar ve hurma ağaçlarını altınla kaplattı.');
INSERT INTO `bible_verses_turkish` VALUES ('8744', '11', '6', '33', 'Aynı biçimde ana bölümün girişine de iğde ağacından kapı söveleri yaptırdı. Bu söveli kapı tapınağın genişliğinin dörtte biriydi.');
INSERT INTO `bible_verses_turkish` VALUES ('8745', '11', '6', '34', 'Ayrıca, çam ağacından, her biri iki kanatlı, katlanabilen iki kapı yaptırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('8746', '11', '6', '35', 'Bunların da üstüne Keruvlar, hurma ağaçları ve çiçek motifleri oydurdu. Oymaların üzerini düzgün biçimde altınla kaplattı. biriydi\" ya da \"Kapı söveleri beş köşeliydi.\" Benzer ifade 33. ayette de geçmektedir.');
INSERT INTO `bible_verses_turkish` VALUES ('8747', '11', '6', '36', 'İç avlunun duvarlarını üç sıra yontma taş ve bir sıra sedir ağacı kirişleriyle yaptırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('8748', '11', '6', '37', 'RABbin Tapınağının temeli dördüncü yılın Ziv ayında atıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('8749', '11', '6', '38', 'On birinci yılın sekizinci ayı olan Bul ayında tapınak tasarlandığı biçimde bütün ayrıntılarıyla tamamlandı. Tapınağın yapımı Süleyman\'ın yedi yılını almıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('8750', '11', '7', '1', 'Süleyman kendine, yapımı on üç yıl süren bir saray yaptırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('8751', '11', '7', '2', 'Uzunluğu yüzfö, genişliği elli, yüksekliği otuz arşın olan Lübnan Ormanı adında bir saray daha yaptırdı. Saray sedir kirişler yerleştirilmiş dört sıra halindeki sedir sütunların üzerine yapılmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('8752', '11', '7', '3', 'Sütunların üstündeki kırk beş kirişin üstü sedir tahtalarıyla kaplanmıştı. Bir sıra on beş kirişten oluşuyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('8753', '11', '7', '4', 'Kafesli pencereler üç sıra halinde birbirine bakacak biçimde yapılmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('8754', '11', '7', '5', 'Kapılar ve kapı söveleri dört köşeliydi. Pencereler ise üç sıra halinde birbirine bakacak biçimde yapılmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('8755', '11', '7', '6', 'Süleyman elli arşın uzunluğunda otuz arşın genişliğinde sütunlu bir eyvan yaptırdı. Eyvanın önünde sütunlarla desteklenmiş asma tavan vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('8756', '11', '7', '7', 'Taht Eyvanını, yani kararların verileceği Yargı Eyvanını da yaptırdı. Bu eyvan da baştan aşağı sedir tahtalarıyla kaplıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('8757', '11', '7', '8', 'Eyvanın arkasında öbür avludaki kendi oturacağı saray da aynı biçimde yapılmıştı. Süleyman, karısı olan firavunun kızı için de bu eyvanın benzeri bir saray yaptırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('8758', '11', '7', '9', 'Dışarıdan büyük avluya, temelden çatıya kadar bütün bu yapılar kaliteli taşlarla yapılmıştı. Taşlar testereyle kesilmiş, ön ve arka yüzleri yontulmuş, belirli ölçülere göre hazırlanmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('8759', '11', '7', '10', 'Temeller sekiz ve on arşınfş uzunluğunda büyük, seçme taşlardan atılmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('8760', '11', '7', '11', 'Üstlerinde belirli ölçülere göre kesilmiş kaliteli taşlar ve sedir kirişler vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('8761', '11', '7', '12', 'Büyük avlu üç sıra yontma taş ve bir sıra sedir kirişlerinden oluşan bir duvarla çevrilmişti. RABbin Tapınağının iç avlusuyla eyvanın duvarları da aynı yapıdaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('8762', '11', '7', '13', 'Kral Süleyman haber gönderip Surdan Hiramı getirtti.');
INSERT INTO `bible_verses_turkish` VALUES ('8763', '11', '7', '14', 'Hiramın annesi Naftali oymağından dul bir kadın, babası ise Surlu bir tunç işçisiydi. Hiram tunç işlemede bilgili, deneyimli, usta biriydi. Gelip Kral Süleymanın bütün işlerini yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('8764', '11', '7', '15', 'Hiram her birinin yüksekliği on sekiz arşın ve çevresi on iki arşın olan iki tunç sütun döktü.');
INSERT INTO `bible_verses_turkish` VALUES ('8765', '11', '7', '16', 'Sütunların üzerine koymak için beşer arşınfü yüksekliğinde dökme tunçtan iki sütun başlığı yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('8766', '11', '7', '17', 'Sütun başlıklarının her biri ağla kaplanmıştı. Ağın üzeri yedi sıra örgülü zincirle ve iki sıra nar motifiyle bezenmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('8767', '11', '7', '19', 'Eyvanda bulunan dört arşın yüksekliğindeki sütun başlıkları da nilüfer biçimindeydi.');
INSERT INTO `bible_verses_turkish` VALUES ('8768', '11', '7', '20', 'Her iki sütun başlığında, örgülü ağa yakın çıkıntının yukarısında çepeçevre diziler halinde iki yüz nar motifi vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('8769', '11', '7', '21', 'Hiram sütunları tapınağın eyvanına dikip sağdakine Yakin, soldakine Boaz adını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8770', '11', '7', '22', 'Sütun başlıkları nilüfer biçimindeydi. Böylece sütunların işi tamamlanmış oldu. gelebilir.');
INSERT INTO `bible_verses_turkish` VALUES ('8771', '11', '7', '23', 'Hiram dökme tunçtan on arşın çapında, beş arşın derinliğinde, çevresi otuz arşın yuvarlak bir havuz yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('8772', '11', '7', '24', 'Havuz, kenarlarının altındaki iki sıra sukabağı motifiyle birlikte dökülmüştü. Her arşında onar tane olan bu motifler havuzu çepeçevre kuşatıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('8773', '11', '7', '25', 'Havuz üçü kuzeye, üçü batıya, üçü güneye, üçü de doğuya bakan on iki boğa heykeli üzerine oturtulmuştu. Boğaların sağrıları içe dönüktü.');
INSERT INTO `bible_verses_turkish` VALUES ('8774', '11', '7', '26', 'Havuzun çeperi dört parmak kalınlığındaydı; kenarları kâse kenarlarını, nilüferleri andırıyordu. İki bin bat su alıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('8775', '11', '7', '27', 'Hiram her biri dört arşın uzunluğunda, dört arşın genişliğinde ve üç arşınfç yüksekliğinde on adet tunç ayaklık yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('8776', '11', '7', '28', 'Ayaklıklar aynalıklarla döşenmiş, aynalıklar da çerçeve içine alınmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('8777', '11', '7', '29', 'Aynalıklar aslan, boğa, Keruv motifleriyle süslenmişti. Çerçeveler de böyleydi, yalnız aslanlarla boğaların üstünde ve altında sarkık çelenk işlemeleri vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('8778', '11', '7', '30', 'Her bir ayaklığın dört tunç tekerleği ve dingilleri vardı. Dört köşeye de kazan için destekler yapılmıştı. Her dökme destek çelenklerle süslenmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('8779', '11', '7', '31', 'Ayaklığın üst yüzeyinde kazan için bir arşın yüksekliğinde yuvarlak çerçeveli bir boşluk vardı. Boşluğun tabanı bir buçuk arşın genişliğindeydi. Çevresinde oymalar vardı. Ayaklıkların aynalıkları yuvarlak değil, kareydi.');
INSERT INTO `bible_verses_turkish` VALUES ('8780', '11', '7', '32', 'Aynalıkların altındaki dört tekerleğin dingilleri ayaklıklara bağlıydı. Her tekerleğin çapı bir buçuk arşındı.');
INSERT INTO `bible_verses_turkish` VALUES ('8781', '11', '7', '33', 'Tekerlekler savaş arabalarının tekerlekleri gibiydi. Dingilleri, jantları, parmakları ve göbeklerinin hepsi dökümdü.');
INSERT INTO `bible_verses_turkish` VALUES ('8782', '11', '7', '34', 'Her ayaklığın dört köşesinde de kendinden dört destek vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('8783', '11', '7', '35', 'Ayaklıkların üstünde yarım arşın yüksekliğinde yuvarlak birer halka vardı. Ayaklıkların başındaki dayanaklar ve yan aynalıklar da ayaklıklara bitişikti.');
INSERT INTO `bible_verses_turkish` VALUES ('8784', '11', '7', '36', 'Hiram dayanakların ve aynalıklarının genişliği oranında her birinin yüzeyine Keruvlar, aslanlar, hurma ağaçları, çevrelerine de çelenkler oydu.');
INSERT INTO `bible_verses_turkish` VALUES ('8785', '11', '7', '37', 'Böylece on ayaklığı yaptı; hepsinin dökümü, ölçüsü ve biçimi aynıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('8786', '11', '7', '38', 'Hiram ayrıca on ayaklığın üzerine oturan dörder arşın genişliğinde on tunç kazan yaptı. Her kazan kırk bat su alıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('8787', '11', '7', '39', 'Ayaklıkların beşini tapınağın güneyine, beşini kuzeyine yerleştirdi. Havuzu ise tapınağın güneydoğu köşesine yerleştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8788', '11', '7', '40', 'Hiram kazanlar, kürekler, çanaklar yaptı. Böylece Kral Süleyman için üstlenmiş olduğu RABbin Tapınağıyla ilgili bütün işleri tamamlamış oldu:');
INSERT INTO `bible_verses_turkish` VALUES ('8789', '11', '7', '41', 'İki sütun ve iki yuvarlak sütun başlığı, bu başlıkları süsleyen iki örgülü ağ,');
INSERT INTO `bible_verses_turkish` VALUES ('8790', '11', '7', '42', 'Sütunların yuvarlak başlıklarını süsleyen iki örgülü ağın üzerini ikişer sıra halinde süsleyen dört yüz nar motifi,');
INSERT INTO `bible_verses_turkish` VALUES ('8791', '11', '7', '43', 'On kazan ve ayaklıkları,');
INSERT INTO `bible_verses_turkish` VALUES ('8792', '11', '7', '44', 'Havuz ve havuzu taşıyan on iki boğa heykeli,');
INSERT INTO `bible_verses_turkish` VALUES ('8793', '11', '7', '45', 'Kovalar, kürekler, çanaklar. Hiramın Kral Süleyman için RABbin Tapınağına yaptığı bütün bu eşyalar parlak tunçtandı.');
INSERT INTO `bible_verses_turkish` VALUES ('8794', '11', '7', '46', 'Kral bunları Şeria Ovasında, Sukkot ile Saretan arasındaki killi topraklarda döktürmüştü.');
INSERT INTO `bible_verses_turkish` VALUES ('8795', '11', '7', '47', 'Eşyalar o kadar çoktu ki, Süleyman hepsini tartmadı. Kullanılan tuncun hesabı tutulmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('8796', '11', '7', '48', 'Süleymanın RABbin Tapınağı için yaptırdığı altın eşyalar şunlardı: Sunak, ekmeklerin Tanrının huzuruna konduğu masa,');
INSERT INTO `bible_verses_turkish` VALUES ('8797', '11', '7', '49', 'İç odanın girişine, beşi sağa, beşi sola yerleştirilen saf altın kandillikler, çiçek süslemeleri, kandiller, maşalar,');
INSERT INTO `bible_verses_turkish` VALUES ('8798', '11', '7', '50', 'Saf altın taslar, fitil maşaları, çanaklar, tabaklar, buhurdanlar. Tapınaktaki iç odanın, yani En Kutsal Yerin ve ana bölümün kapı menteşeleri de altındandı.');
INSERT INTO `bible_verses_turkish` VALUES ('8799', '11', '7', '51', 'RAB\'bin Tapınağı\'nın yapımı tamamlanınca Kral Süleyman, babası Davut\'un adadığı altın, gümüş ve öbür eşyaları getirip tapınağın hazine odalarına yerleştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8800', '11', '8', '1', 'Kral Süleyman RABbin Antlaşma Sandığını Davut Kenti olan Siyondan getirmek üzere İsrail halkının ileri gelenleriyle bütün oymak ve boy başlarını Yeruşalime çağırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('8801', '11', '8', '2', 'Hepsi yedinci ay olan Etanim ayındaki bayramda Kral Süleymanın önünde toplandı.');
INSERT INTO `bible_verses_turkish` VALUES ('8802', '11', '8', '3', 'İsrailin bütün ileri gelenleri toplanınca, bazı kâhinler Antlaşma Sandığını yerden kaldırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('8803', '11', '8', '4', 'Sandığı, Buluşma Çadırını ve çadırdaki bütün kutsal eşyaları kâhinlerle Levililer tapınağa taşıdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('8804', '11', '8', '5', 'Kral Süleyman ve bütün İsrail topluluğu Antlaşma Sandığının önünde sayısız davar ve sığır kurban etti.');
INSERT INTO `bible_verses_turkish` VALUES ('8805', '11', '8', '6', 'Kâhinler RABbin Antlaşma Sandığını tapınağın iç odasına, En Kutsal Yere taşıyıp Keruvların kanatlarının altına yerleştirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('8806', '11', '8', '7', 'Keruvların kanatları sandığın konduğu yerin üstüne kadar uzanıyor ve sandığı da, sırıklarını da örtüyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('8807', '11', '8', '8', 'Sırıklar öyle uzundu ki, uçları iç odanın önündeki Kutsal Yerden görünüyordu. Ancak dışarıdan görünmüyordu. Bunlar hâlâ oradadır.');
INSERT INTO `bible_verses_turkish` VALUES ('8808', '11', '8', '9', 'Sandığın içinde Musanın Horev Dağında koyduğu iki taş levhadan başka bir şey yoktu. Bunlar Mısırdan çıkışlarında RABbin İsraillilerle yaptığı antlaşmanın taş levhalarıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('8809', '11', '8', '10', 'Kâhinler Kutsal Yerden çıkınca, RABbin Tapınağını bir bulut doldurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('8810', '11', '8', '11', 'Bu bulut yüzünden kâhinler görevlerini sürdüremediler. Çünkü RABbin görkemi tapınağı doldurmuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('8811', '11', '8', '12', 'O zaman Süleyman şöyle dedi: \"Ya RAB, karanlık bulutlarda otururum demiştin.');
INSERT INTO `bible_verses_turkish` VALUES ('8812', '11', '8', '13', 'Senin için görkemli bir tapınak, sonsuza dek yaşayacağın bir konut yaptım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8813', '11', '8', '14', 'Kral ayakta duran bütün İsrail topluluğuna dönerek onları kutsadıktan sonra şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('8814', '11', '8', '15', '\"Babam Davuta verdiği sözü tutan İsrailin Tanrısı RABbe övgüler olsun! RAB demişti ki,');
INSERT INTO `bible_verses_turkish` VALUES ('8815', '11', '8', '16', '\'Halkım İsraili Mısırdan çıkardığım günden bu yana, içinde bulunacağım bir tapınak yaptırmak için İsrail oymaklarına ait kentlerden hiçbirini seçmedim. Ancak halkım İsraili yönetmesi için Davutu seçtim.\' Benzer ifadeler 8:29,44; 9:3; 11:36da da geçer.');
INSERT INTO `bible_verses_turkish` VALUES ('8816', '11', '8', '17', '\"Babam Davut İsrailin Tanrısı RABbin adına bir tapınak yapmayı yürekten istiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('8817', '11', '8', '18', 'Ama RAB, babam Davuta, \'Adıma bir tapınak yapmayı yürekten istemen iyi bir şey\' dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('8818', '11', '8', '19', '\'Ne var ki, adıma yapılacak bu tapınağı sen değil, öz oğlun yapacak.\'');
INSERT INTO `bible_verses_turkish` VALUES ('8819', '11', '8', '20', '\"RAB verdiği sözü yerine getirdi. RABbin sözü uyarınca, babam Davuttan sonra İsrail tahtına ben geçtim ve İsrailin Tanrısı RABbin adına tapınağı ben yaptırdım.');
INSERT INTO `bible_verses_turkish` VALUES ('8820', '11', '8', '21', 'Ayrıca, RABbin atalarımızı Mısırdan çıkardığında onlarla yaptığı antlaşmanın içinde korunduğu sandık için tapınakta bir yer hazırladım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8821', '11', '8', '22', 'Süleyman RABbin sunağının önünde, İsrail topluluğunun karşısında durup ellerini göklere açtı.');
INSERT INTO `bible_verses_turkish` VALUES ('8822', '11', '8', '23', '\"Ya RAB, İsrailin Tanrısı, yerde ve gökte sana benzer başka tanrı yoktur\" dedi, \"Bütün yürekleriyle yolunu izleyen kullarınla yaptığın antlaşmaya bağlı kalırsın.');
INSERT INTO `bible_verses_turkish` VALUES ('8823', '11', '8', '24', 'Ağzınla kulun babam Davuta verdiğin sözü bugün ellerinle yerine getirdin.');
INSERT INTO `bible_verses_turkish` VALUES ('8824', '11', '8', '25', '\"Şimdi, ya RAB, İsrailin Tanrısı, kulun babam Davuta verdiğin öbür sözü de tutmanı istiyorum. Ona, \'Senin soyundan İsrail tahtına oturacakların ardı arkası kesilmeyecektir; yeter ki, çocukların önümde senin gibi dikkatle yürüsünler\' demiştin.');
INSERT INTO `bible_verses_turkish` VALUES ('8825', '11', '8', '26', 'Ey İsrailin Tanrısı, şimdi kulun babam Davuta verdiğin sözleri yerine getirmeni istiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('8826', '11', '8', '27', '\"Tanrı gerçekten yeryüzünde yaşar mı? Sen göklere, göklerin göklerine bile sığmazsın. Benim yaptığım bu tapınak ne ki!');
INSERT INTO `bible_verses_turkish` VALUES ('8827', '11', '8', '28', 'Ya RAB Tanrım, kulunun bugün ettiği duayı, yalvarışı işit; duasına ve yakarışına kulak ver.');
INSERT INTO `bible_verses_turkish` VALUES ('8828', '11', '8', '29', 'Gözlerin gece gündüz, \'Orada bulunacağım!\' dediğin bu tapınağın üzerinde olsun. Kulunun buraya yönelerek ettiği duayı işit.');
INSERT INTO `bible_verses_turkish` VALUES ('8829', '11', '8', '30', 'Buraya yönelerek dua eden kulunun ve halkın İsrailin yalvarışını işit. Göklerden, oturduğun yerden kulak ver; duyunca bağışla.');
INSERT INTO `bible_verses_turkish` VALUES ('8830', '11', '8', '31', '\"Biri komşusuna karşı günah işleyip ant içmek zorunda kaldığında, gelip bu tapınakta, senin sunağının önünde ant içerse,');
INSERT INTO `bible_verses_turkish` VALUES ('8831', '11', '8', '32', 'göklerden kulak ver ve gereğini yap. Suçlunun cezasını vererek, suçsuzu haklı çıkararak kullarını yargıla.');
INSERT INTO `bible_verses_turkish` VALUES ('8832', '11', '8', '33', '\"Sana karşı günah işlediği için düşmanlarına yenik düşen halkın İsrail yine sana döner, adını anar, bu tapınakta dua edip yakararak önüne çıkarsa,');
INSERT INTO `bible_verses_turkish` VALUES ('8833', '11', '8', '34', 'göklerden kulak ver, halkın İsrailin günahını bağışla. Onları atalarına verdiğin ülkeye yine kavuştur.');
INSERT INTO `bible_verses_turkish` VALUES ('8834', '11', '8', '35', '\"Halkın sana karşı günah işlediği için gökler kapanıp yağmur yağmazsa, sıkıntıya düşen halkın buraya yönelip dua eder, adını anar ve günahlarından dönerse,');
INSERT INTO `bible_verses_turkish` VALUES ('8835', '11', '8', '36', 'göklerden kulak ver; kullarının, halkın İsrailin günahlarını bağışla. Onlara doğru yolda yürümeyi öğret, halkına mülk olarak verdiğin ülkene yağmurlarını gönder.');
INSERT INTO `bible_verses_turkish` VALUES ('8836', '11', '8', '37', '\"Ülkeyi kıtlık, salgın hastalık, samyeli, küf, tırtıl ya da çekirgeler kavurduğunda, düşmanlar kentlerden birinde halkını kuşattığında, herhangi bir felaket ya da hastalık ortalığı sardığında,');
INSERT INTO `bible_verses_turkish` VALUES ('8837', '11', '8', '38', 'halkından bir kişi ya da bütün halkın İsrail başına gelen felaketi ayrımsar, dua edip yakararak ellerini bu tapınağa doğru açarsa,');
INSERT INTO `bible_verses_turkish` VALUES ('8838', '11', '8', '39', 'göklerden, oturduğun yerden kulak ver ve bağışla. İnsanların yüreklerini yalnızca sen bilirsin. Onlara yaptıklarına göre davran ki,');
INSERT INTO `bible_verses_turkish` VALUES ('8839', '11', '8', '40', 'atalarımıza verdiğin bu ülkede yaşadıkları sürece senden korksunlar.');
INSERT INTO `bible_verses_turkish` VALUES ('8840', '11', '8', '41', '\"Halkın İsrailden olmayan, ama senin yüce adını,');
INSERT INTO `bible_verses_turkish` VALUES ('8841', '11', '8', '42', 'gücünü, kudretini duyup uzak ülkelerden gelen yabancılar bu tapınağa gelip dua ederlerse,');
INSERT INTO `bible_verses_turkish` VALUES ('8842', '11', '8', '43', 'göklerden, oturduğun yerden kulak ver, yalvarışlarını yanıtla. Öyle ki, dünyanın bütün ulusları, halkın İsrail gibi, senin adını bilsin, senden korksun ve yaptırdığım bu tapınağın sana ait olduğunufı öğrensin. çağrıldığını.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8843', '11', '8', '44', '\"Halkın düşmanlarına karşı gösterdiğin yoldan savaşa giderken sana, seçtiğin bu kente ve adına yaptırdığım bu tapınağa yönelip dua ederse,');
INSERT INTO `bible_verses_turkish` VALUES ('8844', '11', '8', '45', 'dualarına, yakarışlarına göklerden kulak ver ve onları kurtar.');
INSERT INTO `bible_verses_turkish` VALUES ('8845', '11', '8', '46', '\"Sana karşı günah işlediklerinde -günah işlemeyen tek kişi yoktur- sen öfkelenip onları yakın ya da uzak bir ülkeye tutsak olarak götürecek düşmanlarının eline teslim edersen,');
INSERT INTO `bible_verses_turkish` VALUES ('8846', '11', '8', '47', 'onlar da tutsak oldukları ülkede pişmanlık duyup günahlarından döner, \'Günah işledik, yoldan sapıp kötülük yaptık\' diyerek sana yakarırlarsa,');
INSERT INTO `bible_verses_turkish` VALUES ('8847', '11', '8', '48', 'tutsak oldukları ülkede candan ve yürekten sana dönerlerse, atalarına verdiğin ülkelerine, seçtiğin kente ve adına yaptırdığım tapınağına yönelip dua ederlerse,');
INSERT INTO `bible_verses_turkish` VALUES ('8848', '11', '8', '49', 'göklerden, oturduğun yerden dualarına, yakarışlarına kulak ver, onları kurtar.');
INSERT INTO `bible_verses_turkish` VALUES ('8849', '11', '8', '50', 'Sana karşı günah işlemiş olan halkını ve işledikleri bütün suçları bağışla. Düşmanlarının onlara acımasını sağla.');
INSERT INTO `bible_verses_turkish` VALUES ('8850', '11', '8', '51', 'Çünkü onlar demir eritme ocağından, Mısırdan çıkardığın kendi halkın, kendi mirasındır.');
INSERT INTO `bible_verses_turkish` VALUES ('8851', '11', '8', '52', '\"Sana her yalvarışlarında onlara kulak ver, bu kulunun ve halkın İsrailin yalvarışlarını dinle.');
INSERT INTO `bible_verses_turkish` VALUES ('8852', '11', '8', '53', 'Ey Egemen RAB, atalarımızı Mısırdan çıkardığında kulun Musa aracılığıyla dediğin gibi, onları dünyanın bütün halkları arasından kendine miras olarak seçtin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8853', '11', '8', '54', 'Süleyman, RABbe duasını ve yalvarışını bitirince, elleri göklere açık, dizleri üzerine çökmüş olduğu RABbin sunağının önünden kalktı.');
INSERT INTO `bible_verses_turkish` VALUES ('8854', '11', '8', '55', 'Ayakta durup bütün İsrail topluluğunu yüksek sesle şöyle kutsadı:');
INSERT INTO `bible_verses_turkish` VALUES ('8855', '11', '8', '56', '\"Sözünü tutup halkı İsraile esenlik veren RABbe övgüler olsun. Kulu Musa aracılığıyla verdiği iyi sözlerin hiçbiri boşa çıkmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('8856', '11', '8', '57', 'Tanrımız RAB atalarımızla olduğu gibi bizimle de olsun ve bizi hiç bırakmasın, bizden ayrılmasın.');
INSERT INTO `bible_verses_turkish` VALUES ('8857', '11', '8', '58', 'Bütün yollarını izlememiz, atalarımıza verdiği buyruklara, kurallara, ilkelere uymamız için RAB yüreklerimizi kendine yöneltsin.');
INSERT INTO `bible_verses_turkish` VALUES ('8858', '11', '8', '59', 'Ya RAB Tanrımız, önünde yalvarırken söylediğim bu sözleri gece gündüz anımsa. Kulunu ve halkın İsraili her durumda koru.');
INSERT INTO `bible_verses_turkish` VALUES ('8859', '11', '8', '60', 'Sonunda dünyanın bütün ulusları bilsinler ki, tek Tanrı RABdir ve Ondan başka Tanrı yoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('8860', '11', '8', '61', 'Bugünkü gibi Onun kurallarına göre yaşamak ve buyruklarına uymak için bütün yüreğinizi Tanrımız RABbe adayın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8861', '11', '8', '62', 'Kral ve bütün İsrail halkı RABbin önünde kurban kestiler.');
INSERT INTO `bible_verses_turkish` VALUES ('8862', '11', '8', '63', 'Süleyman, esenlik kurbanı olarak RABbe yirmi iki bin sığır, yüz yirmi bin davar kurban etti. Böylece kral ve bütün İsrail halkı, RABbin Tapınağını adama işini tamamlamış oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('8863', '11', '8', '64', 'Aynı gün kral, tapınağın önündeki avlunun orta kısmını da kutsadı. Yakmalık sunuları, tahıl sunularını ve esenlik sunularının yağlarını orada sundu. Çünkü RABbin önündeki tunç sunak yakmalık sunuları, tahıl sunularını ve esenlik sunularının yağlarını alamayacak kadar küçüktü.');
INSERT INTO `bible_verses_turkish` VALUES ('8864', '11', '8', '65', 'Süleyman, Levo-Hamattan Mısır Vadisine kadar her yerden gelen İsraillilerin oluşturduğu büyük toplulukla birlikte Tanrımız RABbin önünde art arda yedişer gün, toplam on dört gün bayram yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('8865', '11', '8', '66', 'Kral sekizinci gün halkı evlerine gönderdi. Onlar da kralı kutsayıp RAB\'bin, kulu Davut ve halkı İsrail için yapmış olduğu bütün iyiliklerden dolayı sevinç duyarak mutluluk içinde evlerine döndüler.');
INSERT INTO `bible_verses_turkish` VALUES ('8866', '11', '9', '1', 'Süleyman RABbin Tapınağını, sarayı ve yapmayı istediği bütün işleri bitirince,');
INSERT INTO `bible_verses_turkish` VALUES ('8867', '11', '9', '2', 'RAB daha önce Givonda olduğu gibi ona yine görünerek');
INSERT INTO `bible_verses_turkish` VALUES ('8868', '11', '9', '3', 'şöyle dedi: \"Duanı ve yakarışını duydum. Adım sürekli orada bulunsun diye yaptığın bu tapınağı kutsal kıldım. Gözlerim onun üstünde, yüreğim her zaman orada olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('8869', '11', '9', '4', 'Sana gelince, baban Davutun yaptığı gibi, bütün yüreğinle ve doğrulukla yollarımı izler, buyurduğum her şeyi yapar, kurallarıma ve ilkelerime uyarsan,');
INSERT INTO `bible_verses_turkish` VALUES ('8870', '11', '9', '5', 'baban Davuta, \'İsrail tahtından senin soyunun ardı arkası kesilmeyecektir\' diye verdiğim sözü tutup krallığını sonsuza dek pekiştireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('8871', '11', '9', '6', '\"Ama siz ya da çocuklarınız yollarımdan sapar, buyruklarıma ve kurallarıma uymaz, gidip başka ilahlara kulluk eder, taparsanız,');
INSERT INTO `bible_verses_turkish` VALUES ('8872', '11', '9', '7', 'size verdiğim bu ülkeden sizi söküp atacağım, adıma kutsal kıldığım bu tapınağı terk edeceğim; İsrail bütün uluslar arasında aşağılanıp alay konusu olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('8873', '11', '9', '8', 'Bu gösterişli tapınağın önünden geçenler, hayret ve dehşet içinde, \'RAB bu ülkeyi ve tapınağı neden bu duruma getirdi?\' diye soracaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('8874', '11', '9', '9', 'Ve, diyecekler ki, \'İsrail halkı, atalarını Mısırdan çıkaran Tanrıları RABbi terk etti; başka ilahların ardından gitti, onlara tapıp kulluk etti. RAB bu yüzden bütün bu kötülükleri başlarına getirdi.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('8875', '11', '9', '10', 'Süleyman iki yapıyı -RABbin Tapınağıyla kendi sarayını- yirmi yılda bitirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8876', '11', '9', '11', 'Bu yapılar için istediği sedir ve çam ağaçlarıyla altını sağlayan Sur Kralı Hirama Celile bölgesinde yirmi kent verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8877', '11', '9', '12', 'Hiram gidip Süleymanın kendisine verdiği kentleri görünce onları beğenmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8878', '11', '9', '13', 'Süleymana, \"Bunlar mı bana verdiğin kentler, kardeşim!\" dedi. Bu yüzden o bölge bugün de \"Kavul\" diye bilinir.');
INSERT INTO `bible_verses_turkish` VALUES ('8879', '11', '9', '14', 'Oysa Hiram, Kral Süleymana yüz yirmi talant altın göndermişti.');
INSERT INTO `bible_verses_turkish` VALUES ('8880', '11', '9', '15', 'Kral Süleyman RABbin Tapınağını, kendi sarayını, Milloyu ve Yeruşalimin surlarını yaptırmak; ayrıca Hasor, Megiddo ve Gezer kentlerini onarıp güçlendirmek amacıyla angaryacıları toplamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('8881', '11', '9', '16', 'Mısır Firavunu gidip Gezeri ele geçirmiş ve ateşe vermişti. Orada yaşayan Kenanlıları öldürerek kenti Süleymanla evlenen kızına armağan etmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('8882', '11', '9', '17', 'Süleyman Gezeri, Aşağı Beythoronu,');
INSERT INTO `bible_verses_turkish` VALUES ('8883', '11', '9', '18', 'Baalatı ve kırsal bir bölgede bulunan Tamarla birlikte');
INSERT INTO `bible_verses_turkish` VALUES ('8884', '11', '9', '19', 'bütün ambarlı kentleri, ayrıca savaş arabalarıyla atların bulunduğu kentleri de onarıp güçlendirdi. Böylece Yeruşalimde, Lübnanda, yönetimi altındaki bütün topraklarda her istediğini yaptırmış oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('8885', '11', '9', '20', 'İsrail halkından olmayan Amorlular, Hititler, Perizliler, Hivliler ve Yevuslulardan artakalanlara gelince,');
INSERT INTO `bible_verses_turkish` VALUES ('8886', '11', '9', '21', 'Süleyman İsrail halkının tamamen yok edemediği bu insanların soyundan gelip ülkede kalanları angaryaya koştu. Bu durum bugün de sürüyor.');
INSERT INTO `bible_verses_turkish` VALUES ('8887', '11', '9', '22', 'Ancak Süleyman İsrail halkından hiç kimseye kölelik yaptırmadı. Onlar savaşçı, görevli, komutan, subay, savaş arabalarıyla atlıların komutanı olarak görev yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('8888', '11', '9', '23', 'Süleymanın yapılan işlerin başında duran ve çalışanları denetleyen beş yüz elli görevlisi vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('8889', '11', '9', '24', 'Firavunun kızı, Davut Kentinden Süleymanın kendisi için yaptırdığı saraya taşındıktan sonra, Süleyman Milloyu yaptırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('8890', '11', '9', '25', 'Süleyman RAB için yaptırdığı sunakta yılda üç kez yakmalık sunular ve esenlik sunuları sunardı. Ayrıca RABbin önündeki sunağın üstünde buhur da yakardı. Böylece Süleyman tapınağın yapımını tamamlamış oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('8891', '11', '9', '26', 'Kral Süleyman Edomluların ülkesinde, Kızıldeniz kıyısında Eylat yakınlarındaki Esyon-Geverde gemiler yaptırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('8892', '11', '9', '27', 'Hiram denizi bilen gemicilerini Süleymanın adamlarıyla birlikte Ofire gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8893', '11', '9', '28', 'Ofir\'e giden bu gemiciler, Kral Süleyman\'a 420 talant altın getirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('8894', '11', '10', '1', 'Saba Kraliçesi, RABbin adından ötürü Süleymanın artan ününü duyunca, onu çetin sorularla sınamaya geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('8895', '11', '10', '2', 'Çeşitli baharat, çok miktarda altın ve değerli taşlarla yüklü büyük bir kervan eşliğinde Yeruşalime gelen kraliçe, aklından geçen her şeyi Süleymanla konuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('8896', '11', '10', '3', 'Süleyman onun bütün sorularına karşılık verdi. Kralın ona yanıt bulmakta güçlük çektiği hiçbir konu olmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('8897', '11', '10', '4', 'Süleymanın bilgeliğini, yaptırdığı sarayı, sofrasının zenginliğini, görevlilerinin oturup kalkışını, hizmetkârlarının özel giysileriyle yaptığı hizmeti, sakilerini ve RABbin Tapınağında sunduğu yakmalık sunuları gören Saba Kraliçesi hayranlık içinde kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('8898', '11', '10', '6', 'Krala, \"Ülkemdeyken yaptıklarınla ve bilgeliğinle ilgili duyduklarım doğruymuş\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('8899', '11', '10', '7', '\"Ama gelip kendi gözlerimle görünceye dek inanmamıştım. Bunların yarısı bile bana anlatılmadı. Bilgeliğin de, zenginliğin de duyduklarımdan kat kat fazla.');
INSERT INTO `bible_verses_turkish` VALUES ('8900', '11', '10', '8', 'Ne mutlu adamlarına! Ne mutlu sana hizmet eden görevlilere! Çünkü sürekli bilgeliğine tanık oluyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('8901', '11', '10', '9', 'Senden hoşnut kalan, seni İsrail tahtına oturtan Tanrın RABbe övgüler olsun! RAB İsraile sonsuz sevgi duyduğundan, adaleti ve doğruluğu sağlaman için seni kral yaptı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8902', '11', '10', '10', 'Saba Kraliçesi krala 120 talant altın, çok büyük miktarda baharat ve değerli taşlar armağan etti. Krala o kadar baharat armağan etti ki, bir daha bu kadar çok baharat görülmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8903', '11', '10', '11', 'Bu arada Hiramın gemileri Ofirden altın ve büyük miktarda almug kerestesiyle değerli taşlar getirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('8904', '11', '10', '12', 'Kral, RABbin Tapınağıyla sarayın tırabzanlarını, çalgıcıların lirleriyle çenklerini bu almug kerestesinden yaptırdı. Bugüne dek o kadar almug ağacı ne gelmiş, ne de görülmüştür. ardıç ağacı olduğu sanılıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('8905', '11', '10', '13', 'Kral Süleyman Saba Kraliçesinin her isteğini, her dileğini yerine getirdi. Ayrıca ona gönülden kopan birçok armağan verdi. Bundan sonra kraliçe adamlarıyla birlikte oradan ayrılıp kendi ülkesine döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('8906', '11', '10', '14', 'Süleymana bir yılda gelen altının miktarı 666 talantı buluyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('8907', '11', '10', '15', 'Alım satımla uğraşanlarla tüccarların kazançlarından ve Arabistanın bütün krallarıyla İsrail valilerinden gelenler bunun dışındaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('8908', '11', '10', '16', 'Kral Süleyman her biri altı yüz şekel ağırlığında dövme altından iki yüz büyük kalkan yaptırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('8909', '11', '10', '17', 'Ayrıca her biri üç minafö ağırlığında dövme altından üç yüz küçük kalkan yaptırdı. Kral bu kalkanları Lübnan Ormanı adındaki saraya koydu.');
INSERT INTO `bible_verses_turkish` VALUES ('8910', '11', '10', '18', 'Kral fildişinden büyük bir taht yaptırıp saf altınla kaplattı.');
INSERT INTO `bible_verses_turkish` VALUES ('8911', '11', '10', '19', 'Tahtın altı basamağı, arka kısmında yuvarlak bir başlığı vardı. Oturulan yerin iki yanında kollar, her kolun yanında birer aslan heykeli bulunuyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('8912', '11', '10', '20', 'Altı basamağın iki yanında on iki aslan heykeli vardı. Hiçbir krallıkta böylesi yapılmamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('8913', '11', '10', '21', 'Kral Süleymanın kadehleriyle Lübnan Ormanı adındaki sarayın bütün eşyaları saf altından yapılmış, hiç gümüş kullanılmamıştı. Çünkü Süleymanın döneminde gümüşün değeri yoktu.');
INSERT INTO `bible_verses_turkish` VALUES ('8914', '11', '10', '22', 'Hiramın gemilerinin yanısıra, kralın da denizde ticaret gemileri vardı. Bu gemiler üç yılda bir altın, gümüş, fildişi ve türlü maymunlarla yüklü olarak dönerlerdi. tavuskuşlarıyla\".');
INSERT INTO `bible_verses_turkish` VALUES ('8915', '11', '10', '23', 'Kral Süleyman dünyanın bütün krallarından daha zengin, daha bilgeydi.');
INSERT INTO `bible_verses_turkish` VALUES ('8916', '11', '10', '24', 'Tanrının Süleymana verdiği bilgeliği dinlemek için bütün dünya onu görmek isterdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8917', '11', '10', '25', 'Onu görmeye gelenler her yıl armağan olarak altın ve gümüş eşya, giysi, silah, baharat, at, katır getirirlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8918', '11', '10', '26', 'Süleyman savaş arabalarıyla atlarını topladı. Bin dört yüz savaş arabası, on iki bin atı vardı. Bunların bir kısmını savaş arabaları için ayrılan kentlere, bir kısmını da kendi yanına, Yeruşalime yerleştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8919', '11', '10', '27', 'Krallığı döneminde Yeruşalimde gümüş taş değerine düştü. Sedir ağaçları Şefeladaki yabanıl incir ağaçları kadar bollaştı.');
INSERT INTO `bible_verses_turkish` VALUES ('8920', '11', '10', '28', 'Süleymanın atları Mısır ve Keveden getirilirdi. Kralın tüccarları atları Keveden satın alırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('8921', '11', '10', '29', 'Mısır\'dan bir savaş arabası altı yüz, bir at yüz elli şekel gümüşe getirilirdi. Bunları bütün Hitit ve Aram krallarına satarlardı. bölgesi\".');
INSERT INTO `bible_verses_turkish` VALUES ('8922', '11', '11', '1', 'Kral Süleyman firavunun kızının yanısıra Moavlı, Ammonlu, Edomlu, Saydalı ve Hititli birçok yabancı kadın sevdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8923', '11', '11', '2', 'Bu kadınlar RABbin İsrail halkına, \"Ne siz onların arasına girin, ne de onlar sizin aranıza girsinler; çünkü onlar kesinlikle sizi kendi ilahlarının ardınca yürümek üzere saptıracaklardır\" dediği uluslardandı. Buna karşın, Süleyman onlara sevgiyle bağlandı.');
INSERT INTO `bible_verses_turkish` VALUES ('8924', '11', '11', '3', 'Süleymanın kral kızlarından yedi yüz karısı ve üç yüz cariyesi vardı. Karıları onu yolundan saptırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('8925', '11', '11', '4', 'Süleyman yaşlandıkça, karıları onu başka ilahların ardınca yürümek üzere saptırdılar. Böylece Süleyman bütün yüreğini Tanrısı RABbe adayan babası Davut gibi yaşamadı.');
INSERT INTO `bible_verses_turkish` VALUES ('8926', '11', '11', '5', 'Saydalıların tanrıçası Aştorete ve Ammonluların iğrenç ilahı Moleke taptı.');
INSERT INTO `bible_verses_turkish` VALUES ('8927', '11', '11', '6', 'Böylece RABbin gözünde kötü olanı yaptı, RABbin yolunda yürüyen babası Davut gibi tam anlamıyla RABbi izlemedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8928', '11', '11', '7', 'Yeruşalimin doğusundaki tepede Moavlıların iğrenç ilahı Kemoşa ve Ammonluların iğrenç ilahı Moleke tapmak için bir yer yaptırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('8929', '11', '11', '8', 'İlahlarına buhur yakıp kurban kesen bütün yabancı karıları için de aynı şeyleri yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('8930', '11', '11', '9', 'İsrailin Tanrısı RAB, kendisine iki kez görünüp, \"Başka ilahlara tapma!\" demesine karşın, Süleyman RABbin yolundan saptı ve Onun buyruğuna uymadı. Bu yüzden RAB Süleymana öfkelenerek,');
INSERT INTO `bible_verses_turkish` VALUES ('8931', '11', '11', '11', '\"Seninle yaptığım antlaşmaya ve kurallarıma bilerek uymadığın için krallığı elinden alacağım ve görevlilerinden birine vereceğim\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('8932', '11', '11', '12', '\"Ancak baban Davutun hatırı için, bunu senin yaşadığın sürede değil, oğlun kral olduktan sonra yapacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('8933', '11', '11', '13', 'Ama oğlunun elinden bütün krallığı almayacağım. Kulum Davutun ve kendi seçtiğim Yeruşalimin hatırı için oğluna bir oymak bırakacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8934', '11', '11', '14', 'RAB kral soyundan gelen bir düşmanı, Edomlu Hadatı Süleymana karşı ayaklandırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('8935', '11', '11', '15', 'Daha önce, Davut Edomlularla savaşırken, ölüleri gömmeye giden ordu komutanı Yoav Edomdaki bütün erkekleri öldürmüştü.');
INSERT INTO `bible_verses_turkish` VALUES ('8936', '11', '11', '16', 'Yoav ile İsrailliler Edomdaki erkeklerin hepsini yok edinceye dek, altı ay orada kalmışlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('8937', '11', '11', '17', 'Ancak genç Hadat, babasının görevlilerinden bazı Edomlularla birlikte Mısıra kaçmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('8938', '11', '11', '18', 'Sonra Midyandan ayrılıp Parana gitmişler, oradan bazı Paranlıları da yanlarına alıp Mısıra, firavunun yanına gelmişlerdi. Firavun Hadata barınak, yiyecek ve toprak sağlamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('8939', '11', '11', '19', 'Hadat firavunun dostluğunu kazandı. Bunun üzerine firavun, kendi karısı Kraliçe Tahpenesin kızkardeşini Hadatla evlendirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8940', '11', '11', '20', 'Tahpenesin kızkardeşi Hadata Genuvat adlı bir oğul doğurdu. Tahpenes çocuğu sarayda firavunun çocuklarıyla birlikte büyüttüfş.');
INSERT INTO `bible_verses_turkish` VALUES ('8941', '11', '11', '21', 'Hadat Davutla ordu komutanı Yoavın ölüm haberini Mısırda duydu. Firavuna, \"İzin ver, kendi ülkeme döneyim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8942', '11', '11', '22', 'Firavun, \"Bir eksiğin mi var, neden ülkene dönmek istiyorsun?\" diye sordu. Hadat, \"Hayır, ama lütfen gitmeme izin ver\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('8943', '11', '11', '23', 'Tanrı, efendisi Sova Kralı Hadadezerden kaçan bir düşmanı, Elyada oğlu Rezonu Süleymana karşı ayaklandırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('8944', '11', '11', '24', 'Davut Sovalılara saldırdığında, Rezon çevresine haydutları toplayıp onlara önderlik etmişti. Birlikte Şama gitmişler, orada kalıp yönetimi ele geçirmişlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8945', '11', '11', '25', 'Hadatın yaptığı kötülüğün yanısıra, Rezon Süleyman yaşadığı sürece İsrailin düşmanı oldu; Aramda krallık yaparak İsrailden nefret etti.');
INSERT INTO `bible_verses_turkish` VALUES ('8946', '11', '11', '26', 'Efrayim oymağından Nevat oğlu Seredalı Yarovam Kral Süleymana karşı ayaklandı. Yarovam Süleymanın görevlilerindendi. Annesi Serua adlı dul bir kadındı.');
INSERT INTO `bible_verses_turkish` VALUES ('8947', '11', '11', '27', 'Yarovamın krala karşı ayaklanmasının öyküsü şöyleydi: Süleyman Milloyu yaptırıp babası Davutun Kentindeki surların gediğini kapatmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('8948', '11', '11', '28', 'Yarovam çok yetenekli biriydi. Süleyman bu genç adamın ne denli çalışkan olduğunu görünce, Yusuf soyunun bütün ağır işlerinin sorumluluğunu ona verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8949', '11', '11', '29', 'Bir gün Yarovam Yeruşalimin dışına çıktı. Yolda Şilolu Peygamber Ahiya ile karşılaştı. Ahiya yeni giysisini giymişti. İkisi kent dışında yalnızdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('8950', '11', '11', '30', 'Ahiya üzerindeki giysiyi yırtıp on iki parçaya ayırdı');
INSERT INTO `bible_verses_turkish` VALUES ('8951', '11', '11', '31', 've Yarovama, \"On parçayı kendine al\" dedi, \"Çünkü İsrailin Tanrısı RAB diyor ki, \'Ben, Süleymanın elinden krallığı alıp on oymağı sana vereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('8952', '11', '11', '32', 'Ama kulum Davutun ve İsrail oymaklarının yaşadığı kentler arasından seçtiğim Yeruşalim Kentinin hatırı için bir oymağı onda bırakacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('8953', '11', '11', '33', 'Çünkü Süleyman bana sırt çevirip Saydalıların tanrıçası Aştorete, Moavlıların ilahı Kemoşa ve Ammonluların ilahı Moleke taptı. Kurallarıma, ilkelerime uyup gözümde doğru olanı yapan babası Davut gibi yollarımı izlemedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8954', '11', '11', '34', 'Ama buyruklarıma, kurallarıma bağlı kalan, seçtiğim kulum Davutun hatırı için Süleymanın elinden bütün krallığı almayacağım. Yaşamı boyunca onu önder yapacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('8955', '11', '11', '35', 'Ancak krallığı oğlunun elinden alıp on oymağı sana vereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('8956', '11', '11', '36', 'Adımı yerleştirmek için kendime seçtiğim Yeruşalim Kentinde kulum Davut için önümde sönmeyen bir ışık olmak üzere Süleymanın oğluna bir oymak vereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('8957', '11', '11', '37', 'Sana gelince, seni İsrail Kralı yapacağım. İsraili dilediğin gibi yöneteceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('8958', '11', '11', '38', 'Kulum Davut gibi isteklerimi yerine getirir, kurallarıma ve buyruklarıma uyar, gözümde doğru olanı yapar, yollarımı izlersen, seninle birlikte olacağım. Davuta yaptığım gibi senin için de güçlü bir hanedan kurup İsraili sana vereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('8959', '11', '11', '39', 'Süleymanın günahından ötürü Davut soyunun gururunu kıracağım, ancak sonsuza dek değil.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('8960', '11', '11', '40', 'Süleyman Yarovamı öldürmeye çalıştı. Ama Yarovam Mısıra kaçıp Mısır Kralı Şişaka sığındı. Süleymanın ölümüne kadar orada kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('8961', '11', '11', '41', 'Süleymanın krallığı dönemindeki öteki olaylar, bütün yaptıkları ve bilgeliği Süleymanın tarihinde yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('8962', '11', '11', '42', 'Süleyman kırk yıl süreyle bütün İsraili Yeruşalimden yönetti.');
INSERT INTO `bible_verses_turkish` VALUES ('8963', '11', '11', '43', 'Süleyman ölüp atalarına kavuşunca babası Davut\'un Kenti\'nde gömüldü. Yerine oğlu Rehavam kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('8964', '11', '12', '1', 'Rehavam Şekeme gitti. Çünkü bütün İsrailliler kendisini kral ilan etmek için orada toplanmışlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('8965', '11', '12', '2', 'Kral Süleymandan kaçıp Mısıra yerleşen Nevat oğlu Yarovam bunu duyunca Mısırda kalmaya karar verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8966', '11', '12', '3', 'İsrail topluluğu Yarovamı çağırttı. Birlikte gidip Rehavama şöyle dediler:');
INSERT INTO `bible_verses_turkish` VALUES ('8967', '11', '12', '4', '\"Baban üzerimize ağır bir boyunduruk koydu. Ama babanın üzerimize yüklediği ağır yükü ve boyunduruğu hafifletirsen sana kul köle oluruz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8968', '11', '12', '5', 'Rehavam, \"Şimdi gidin, üç gün sonra yine gelin\" yanıtını verince halk yanından ayrıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('8969', '11', '12', '6', 'Kral Rehavam, babası Süleymana sağlığında danışmanlık yapan ileri gelenlere, \"Bu halka nasıl yanıt vermemi öğütlersiniz?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('8970', '11', '12', '7', 'İleri gelenler, \"Bugün bu halka hizmet eder, olumlu yanıt verirsen, sana her zaman kul köle olurlar\" diye karşılık verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('8971', '11', '12', '8', 'Ne var ki, Rehavam ileri gelenlerin öğüdünü reddederek birlikte büyüdüğü genç görevlilerine danıştı:');
INSERT INTO `bible_verses_turkish` VALUES ('8972', '11', '12', '9', '\"Siz ne yapmamı öğütlersiniz? \'Babanın üzerimize koyduğu boyunduruğu hafiflet\' diyen bu halka nasıl bir yanıt verelim?\"');
INSERT INTO `bible_verses_turkish` VALUES ('8973', '11', '12', '10', 'Birlikte büyüdüğü gençler ona şu karşılığı verdiler: \"Sana \'Babanın üzerimize koyduğu boyunduruğu hafiflet\' diyen halka de ki, \'Benim küçük parmağım babamın belinden daha kalındır.');
INSERT INTO `bible_verses_turkish` VALUES ('8974', '11', '12', '11', 'Babam size ağır bir boyunduruk yüklediyse, ben boyunduruğunuzu daha da ağırlaştıracağım. Babam sizi kırbaçla yola getirdiyse, ben sizi akreplerle yola getireceğim.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('8975', '11', '12', '12', 'Yarovamla bütün halk, kralın, \"Üç gün sonra yine gelin\" sözü üzerine, üçüncü gün Rehavamın yanına geldiler.');
INSERT INTO `bible_verses_turkish` VALUES ('8976', '11', '12', '13', 'İleri gelenlerin öğüdünü reddeden Kral Rehavam, gençlerin öğüdüne uyarak halka sert bir yanıt verdi: \"Babamın size yüklediği boyunduruğu ben daha da ağırlaştıracağım. Babam sizi kırbaçla yola getirdiyse, ben sizi akreplerle yola getireceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8977', '11', '12', '15', 'Kral halkı dinlemedi. Çünkü Şilolu Ahiya aracılığıyla Nevat oğlu Yarovama verdiği sözü yerine getirmek için RAB bu olayı düzenlemişti.');
INSERT INTO `bible_verses_turkish` VALUES ('8978', '11', '12', '16', 'Kralın kendilerini dinlemediğini görünce, bütün İsrailliler, \"İşay oğlu, Davutla ne ilgimiz,Ne de payımız var!\" diye bağırdılar,\"Ey İsrail halkı, haydi evimize dönelim!Davutun soyu başının çaresine baksın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8979', '11', '12', '17', 'Rehavam da yalnızca Yahuda kentlerinde yaşayan İsraillilere krallık yapmaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('8980', '11', '12', '18', 'İsrailliler Kral Rehavamın gönderdiği angaryacıbaşı Adoramı taşa tutup öldürdüler. Bunun üzerine Kral Rehavam savaş arabasına atlayıp Yeruşalime kaçtı.');
INSERT INTO `bible_verses_turkish` VALUES ('8981', '11', '12', '19', 'İsrail halkı, Davut soyundan gelenlere hep başkaldırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('8982', '11', '12', '20', 'Yarovamın Mısırdan döndüğünü duyunca, bütün İsrailliler haber gönderip kendisini toplantıya çağırdılar ve onu İsrail Kralı ilan ettiler. Yahuda oymağından başka hiç kimse Davut soyunu izlemedi.');
INSERT INTO `bible_verses_turkish` VALUES ('8983', '11', '12', '21', 'Süleyman oğlu Rehavam Yeruşalime varınca, İsrail oymaklarıyla savaşıp onları yeniden egemenliği altına almak amacıyla bütün Yahuda ve Benyamin oymaklarından yüz seksen bin seçkin savaşçı topladı.');
INSERT INTO `bible_verses_turkish` VALUES ('8984', '11', '12', '22', 'Bu arada Tanrı adamı Şemayaya Tanrı şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('8985', '11', '12', '23', '\"Süleyman oğlu Yahuda Kralı Rehavama, bütün Yahudalılara, Benyaminlilere ve orada yaşayan öteki insanlara şunu söyle:');
INSERT INTO `bible_verses_turkish` VALUES ('8986', '11', '12', '24', '\'RAB diyor ki, İsrailli kardeşlerinize saldırmayın, onlarla savaşmayın. Herkes evine dönsün! Çünkü bu olayı ben düzenledim.\' \" RABbin bu sözlerini duyan halk Onun buyruğuna uyup evine döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('8987', '11', '12', '25', 'Yarovam Efrayimin dağlık bölgesindeki Şekem Kentini onarıp orada yaşamaya başladı. Daha sonra oradan ayrılıp Penuel Kentini onardı.');
INSERT INTO `bible_verses_turkish` VALUES ('8988', '11', '12', '26', 'Yarovam, \"Şimdi krallık yine Davut soyunun eline geçebilir\" diye düşündü,');
INSERT INTO `bible_verses_turkish` VALUES ('8989', '11', '12', '27', '\"Eğer bu halk Yeruşalime gidip RABbin Tapınağında kurbanlar sunarsa, yürekleri efendileri, Yahuda Kralı Rehavama döner. Beni öldürüp yeniden Rehavama bağlanırlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8990', '11', '12', '28', 'Kral, danışmanlarına danıştıktan sonra, iki altın buzağı yaptırıp halkına, \"Tapınmak için artık Yeruşalime gitmenize gerek yok\" dedi, \"Ey İsrail halkı, işte sizi Mısırdan çıkaran ilahlarınız!\"');
INSERT INTO `bible_verses_turkish` VALUES ('8991', '11', '12', '29', 'Altın buzağılardan birini Beytel, ötekini Dan Kentine yerleştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8992', '11', '12', '30', 'Bu günahtı. Böylece halk buzağıya tapmak için Dana kadar gitmeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('8993', '11', '12', '31', 'Yarovam ayrıca tapınma yerlerinde tapınaklar yaptırdı. Levililerin dışında her türlü insanlardan kâhinler atadı.');
INSERT INTO `bible_verses_turkish` VALUES ('8994', '11', '12', '32', 'Yarovam sekizinci ayın on beşinci günü Yahudadaki bayrama benzer bir bayram başlattı. Dandaki sunakta ve Beytelde yaptırdığı altın buzağılara kurbanlar sundu; orada kurmuş olduğu tapınma yerlerine kâhinler yerleştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('8995', '11', '12', '33', 'Kendi kendine uydurduğu sekizinci ayın on beşinci günü, Beytel\'de yaptırdığı sunağa gitti, kurban sunup buhur yaktı. Ve o günü İsrail halkı için bayram ilan etti.');
INSERT INTO `bible_verses_turkish` VALUES ('8996', '11', '13', '1', 'Yarovam buhur yakmak için sunağın yanında dururken, bir Tanrı adamı RABbin buyruğu üzerine Yahudadan Beytele geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('8997', '11', '13', '2', 'RABbin buyruğu uyarınca sunağa karşı şöyle seslendi: \"Sunak, ey sunak! RAB diyor ki, \'Davutun soyundan Yoşiya adında bir erkek çocuk doğacak. Buhur yakan, tapınma yerlerinde görevli kâhinleri senin üstünde kurban edecek. Üstünde insan kemikleri yakılacak.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('8998', '11', '13', '3', 'Aynı gün Tanrı adamı bir belirti göstererek konuşmasını şöyle sürdürdü: \"RABbin bana açıkladığı belirti şudur: Bu sunak parçalanacak, üstündeki küller çevreye savrulacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('8999', '11', '13', '4', 'Kral Yarovam, Tanrı adamının Beytelde sunağa karşı söylediklerini duyunca, elini ona doğru uzatarak, \"Yakalayın onu!\" diye buyruk verdi. Ancak Tanrı adamına uzattığı eli felç oldu ve düzelmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9000', '11', '13', '5', 'Tanrı adamının RABbin buyruğuyla gösterdiği belirti uyarınca, sunak parçalandı, üstündeki küller çevreye savruldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9001', '11', '13', '6', 'O zaman Kral Yarovam, Tanrı adamına, \"Lütfen benim için dua et, Tanrın RABbe yalvar ki, elim eski halini alsın\" dedi. Tanrı adamı RABbe yalvarınca kralın eli iyileşip eski halini aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('9002', '11', '13', '7', 'Kral, Tanrı adamına, \"Benimle eve kadar gel de bir şeyler ye\" dedi, \"Sana bir armağan vereceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9003', '11', '13', '8', 'Tanrı adamı, \"Varlığının yarısını bile versen, seninle gelmem\" diye karşılık verdi, \"Burada ne yer, ne de içerim.');
INSERT INTO `bible_verses_turkish` VALUES ('9004', '11', '13', '9', 'Çünkü RAB bana, \'Orada hiçbir şey yiyip içme ve gittiğin yoldan dönme\' diye buyruk verdi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9005', '11', '13', '10', 'Böylece Tanrı adamı, Beytele gelmiş olduğu yoldan değil, başka bir yoldan gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('9006', '11', '13', '11', 'O sıralarda Beytelde yaşayan yaşlı bir peygamber vardı. Çocukları gelip o gün Tanrı adamının Beytelde yaptıklarını ve krala söylediklerini babalarına anlattılar.');
INSERT INTO `bible_verses_turkish` VALUES ('9007', '11', '13', '12', 'Yaşlı baba, \"Tanrı adamı hangi yoldan gitti?\" diye sordu. Çocuklar Yahudadan gelen Tanrı adamının hangi yoldan gittiğini ona gösterdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('9008', '11', '13', '13', 'Bunun üzerine yaşlı baba, \"Eşeğimi hazırlayın\" dedi. Çocuklar eşeğe palan vurunca, binip');
INSERT INTO `bible_verses_turkish` VALUES ('9009', '11', '13', '14', 'Tanrı adamının ardına düştü. Onun bir yabanıl fıstık ağacının altında oturduğunu görünce, \"Yahudadan gelen Tanrı adamı sen misin?\" diye sordu. Adam, \"Evet, benim\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9010', '11', '13', '15', 'Yaşlı peygamber, \"Gel benimle eve gidelim, bir şeyler ye\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9011', '11', '13', '16', 'Tanrı adamı şöyle karşılık verdi: \"Yolumdan dönüp seninle gelemem. Burada ne yer, ne de içerim.');
INSERT INTO `bible_verses_turkish` VALUES ('9012', '11', '13', '17', 'Çünkü RAB bana, \'Orada hiçbir şey yiyip içme ve gittiğin yoldan dönme\' diye buyruk verdi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9013', '11', '13', '18', 'Bunun üzerine yaşlı peygamber, \"Ben de senin gibi peygamberim\" dedi, \"RABbin buyruğu üzerine bir melek bana, \'Onu evine götür ve yiyip içmesini sağla\' dedi.\" Ne var ki yalan söyleyerek Tanrı adamını kandırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('9014', '11', '13', '19', 'Böylece Tanrı adamı onunla birlikte geri döndü ve evinde yiyip içmeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('9015', '11', '13', '20', 'Sofrada otururlarken, RAB, Tanrı adamını yolundan döndüren peygambere seslendi.');
INSERT INTO `bible_verses_turkish` VALUES ('9016', '11', '13', '21', 'O da Yahudadan gelen Tanrı adamına şöyle dedi: \"RAB diyor ki, \'Madem RABbin sözünü dinlemedin, Tanrın RABbin sana verdiği buyruğa uymayıp');
INSERT INTO `bible_verses_turkish` VALUES ('9017', '11', '13', '22', 'yolundan döndün; sana yiyip içme dediği yerde yiyip içtin, cesedin atalarının mezarlığına gömülmeyecek.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('9018', '11', '13', '23', 'Tanrı adamı yiyip içtikten sonra yaşlı peygamber onun için eşeği hazırladı.');
INSERT INTO `bible_verses_turkish` VALUES ('9019', '11', '13', '24', 'Tanrı adamı giderken yolda bir aslanla karşılaştı. Aslan onu oracıkta öldürdü. Eşekle aslan yere serilen cesedin yanında duruyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('9020', '11', '13', '25', 'Yoldan geçenler yerde yatan cesetle yanında duran aslanı gördüler. Gidip yaşlı peygamberin yaşadığı kentte gördüklerini anlattılar.');
INSERT INTO `bible_verses_turkish` VALUES ('9021', '11', '13', '26', 'Tanrı adamını yolundan döndüren yaşlı peygamber olanları duyunca, şöyle dedi: \"RABbin sözünü dinlemeyen Tanrı adamı budur. Bu yüzden RAB, sözü uyarınca, onun üzerine bir aslan gönderdi. Aslan onu parçalayıp öldürdü.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9022', '11', '13', '27', 'Peygamber, çocuklarına, \"Eşeği hazırlayın!\" dedi. Çocukların hazırladığı eşeğe binip gitti. Eşekle aslanı yerde yatan Tanrı adamının cesedi başında buldu. Ancak aslan cesedi yemediği gibi eşeğe de dokunmamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('9023', '11', '13', '29', 'Yaşlı peygamber Tanrı adamının cesedini eşeğin sırtına attı ve ona ağıt yakıp gömmek için kendi kentine götürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('9024', '11', '13', '30', 'Cesedi kendi mezarına gömdü. \"Ah kardeşim!\" diyerek ardından ağıt yaktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('9025', '11', '13', '31', 'Tanrı adamını gömdükten sonra, yaşlı peygamber çocuklarına şöyle dedi: \"Ben ölünce beni bu Tanrı adamının yanına gömün, kemiklerimi de onun kemiklerinin yanına koyun.');
INSERT INTO `bible_verses_turkish` VALUES ('9026', '11', '13', '32', 'Çünkü onun Beyteldeki sunağa ve Samiriye kentlerindeki tapınma yerlerinde bulunan bütün tapınaklara karşı RABbin buyruğuyla yaptığı uyarılar kesinlikle yerine gelecektir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9027', '11', '13', '33', 'Bu olaya karşın Yarovam gittiği kötü yoldan ayrılmadı. Yine her türlü insanı tapınma yerlerine kâhin olarak atadı ve buralara kâhin olmak isteyen herkese görev verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9028', '11', '13', '34', 'Yarovam\'ın soyu günah işledi. Bu günahlar onların yeryüzünden silinip yok edilmesine neden oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9029', '11', '14', '1', 'O sıralarda İsrail Kralı Yarovamın oğlu Aviya hastalandı.');
INSERT INTO `bible_verses_turkish` VALUES ('9030', '11', '14', '2', 'Yarovam, karısına, \"Kalk, Yarovamın karısı olduğunu anlamamaları için kılığını değiştirip Şiloya git\" dedi, \"Bu halkın kralı olacağımı bana bildiren Peygamber Ahiya orada oturuyor.');
INSERT INTO `bible_verses_turkish` VALUES ('9031', '11', '14', '3', 'Ona on ekmek, birkaç çörek, bir tulum bal götür. Çocuğa ne olacağını o sana bildirecektir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9032', '11', '14', '4', 'Yarovamın karısı denileni yaptı; kalkıp Şiloya, Ahiyanın evine gitti. Ahiyanın gözleri yaşlılıktan görmez olmuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('9033', '11', '14', '5', 'RAB, Ahiyaya şöyle dedi: \"Şimdi Yarovamın karısı gelecek. Hastalanan oğlunun durumunu senden soracak. Onu söylediğin gibi yanıtlayacaksın. O geldiğinde kendini sana başka biriymiş gibi gösterecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9034', '11', '14', '6', 'Ahiya, kapıdan içeri giren kadının ayak seslerini duyunca, \"Gel, Yarovamın karısı!\" dedi, \"Neden başka kılığa giriyorsun? Sana kötü haberlerim var.');
INSERT INTO `bible_verses_turkish` VALUES ('9035', '11', '14', '7', 'Git Yarovama de ki, \'İsrailin Tanrısı RAB, Ben seni halkın arasından seçip kendi halkıma, İsraillilere önder yaptım, diyor,');
INSERT INTO `bible_verses_turkish` VALUES ('9036', '11', '14', '8', 'Krallığı Davutun soyundan alıp sana verdim. Ama sen buyruklarıma uyan, gözümde yalnız doğru olanı yapan ve bütün yüreğiyle yollarımı izleyen kulum Davuta benzemedin.');
INSERT INTO `bible_verses_turkish` VALUES ('9037', '11', '14', '9', 'Senden önce yaşayanların hepsinden çok kötülük yaptın. Beni reddettin; kendine başka ilahlar buldun, dökme putlar yaparak beni öfkelendirdin.');
INSERT INTO `bible_verses_turkish` VALUES ('9038', '11', '14', '10', '\" \'Bundan dolayı Yarovamın ailesini sıkıntılara sokup İsrailde onun soyundan gelen genç yaşlı bütün erkekleri öldüreceğim. Yarovamın ailesini gübre yakarcasına kökünden kurutacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('9039', '11', '14', '11', 'Yarovamın ailesinden kentte ölenleri köpekler, kırda ölenleri yırtıcı kuşlar yiyecek.\' RAB böyle konuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('9040', '11', '14', '12', '\"Sana gelince, kalk, evine dön. Kente ayak basar basmaz çocuk ölecek.');
INSERT INTO `bible_verses_turkish` VALUES ('9041', '11', '14', '13', 'Bütün İsrail halkı ağıt yakıp onu gömecek. Yarovamın ailesinden yalnız o gömülecek. Çünkü Yarovam ailesi içinde İsrailin Tanrısı RABbi hoşnut eden nitelikler yalnız onda bulundu.');
INSERT INTO `bible_verses_turkish` VALUES ('9042', '11', '14', '14', '\"RAB İsraile bir kral atayacak. Bu kral aynı gün Yarovamın ailesine son verecek. Ne zaman mı? Hemen şimdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9043', '11', '14', '15', 'RAB İsrail halkını cezalandıracak. İsrail halkı suda sallanan bir kamışa dönecek. RAB onları atalarına vermiş olduğu bu iyi topraklardan söküp Fırat Irmağının ötelerine dağıtacak. Çünkü Aşera putlarını dikerek RABbi öfkelendirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('9044', '11', '14', '16', 'Yarovamın işlediği ve İsrail halkını sürüklediği günahlar yüzünden RAB İsraili terk edecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9045', '11', '14', '17', 'Yarovamın karısı oradan ayrılıp Tirsaya döndü. Evinin eşiğine varınca çocuk öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('9046', '11', '14', '18', 'Bütün İsrail halkı, RABbin kulu Peygamber Ahiya aracılığıyla söylediği söz uyarınca, çocuğu gömüp onun için ağıt yaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('9047', '11', '14', '19', 'Yarovamın krallığı dönemindeki öteki olaylar, nasıl savaştığı, ülkesini nasıl yönettiği İsrail krallarının tarihinde yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('9048', '11', '14', '20', 'Yarovam yirmi iki yıl krallık yaptı. Ölüp atalarına kavuşunca, yerine oğlu Nadav kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9049', '11', '14', '21', 'Süleyman oğlu Rehavam Yahuda Kralı olduğunda kırk bir yaşındaydı. RABbin adını yerleştirmek için bütün İsrail oymaklarının yaşadığı kentler arasından seçtiği Yeruşalim Kentinde on yedi yıl krallık yaptı. Annesi Ammonlu Naamaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('9050', '11', '14', '22', 'Yahudalılar RABbin gözünde kötü olanı yaparak, işledikleri günahlarla Tanrıyı atalarından daha çok öfkelendirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('9051', '11', '14', '23', 'Ayrıca kendilerine her yüksek tepenin üstüne ve bol yapraklı her ağacın altına tapınma yerleri, dikili taşlar ve Aşera putları yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('9052', '11', '14', '24', 'Ülkedeki putperest törenlerinde fuhuş yapan kadın ve erkekler bile vardı. Yahudalılar RABbin İsrail halkının önünden kovduğu ulusların yaptığı bütün iğrençlikleri yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('9053', '11', '14', '25', 'Rehavamın krallığının beşinci yılında Mısır Kralı Şişak Yeruşalime saldırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('9054', '11', '14', '26', 'Süleymanın yaptırmış olduğu altın kalkanlar dahil RABbin Tapınağının ve sarayın bütün hazinelerini boşaltıp götürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('9055', '11', '14', '27', 'Kral Rehavam bunların yerine tunç kalkanlar yaptırarak sarayın kapı muhafızlarının komutanlarına emanet etti.');
INSERT INTO `bible_verses_turkish` VALUES ('9056', '11', '14', '28', 'Kral RABbin Tapınağına her gittiğinde, muhafızlar bu kalkanları taşır, sonra muhafız odasına götürürlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9057', '11', '14', '29', 'Rehavamın krallığı dönemindeki öteki olaylar ve bütün yaptıkları Yahuda krallarının tarihinde yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('9058', '11', '14', '30', 'Rehavamla Yarovam arasında sürekli savaş vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('9059', '11', '14', '31', 'Rehavam ölüp atalarına kavuşunca, Davut Kenti\'nde atalarının yanına gömüldü. Annesi Ammonlu Naama\'ydı. Rehavam\'ın yerine oğlu Aviyam kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9060', '11', '15', '1', 'Nevat oğlu İsrail Kralı Yarovamın krallığının on sekizinci yılında Aviyam Yahuda Kralı oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9061', '11', '15', '2', 'Yeruşalimde üç yıl krallık yaptı. Annesi Avşalomun kızı Maakaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('9062', '11', '15', '3', 'Babasının kendisinden önce işlemiş olduğu bütün günahlara Aviyam da katıldı. Bütün yüreğini Tanrısı RABbe adayan atası Davut gibi değildi.');
INSERT INTO `bible_verses_turkish` VALUES ('9063', '11', '15', '4', 'Buna karşın Tanrısı RAB, Davutun hatırına Yeruşalimi güçlendirmek için kendisinden sonra oğlunu kral atayarak ona Yeruşalimde bir ışık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9064', '11', '15', '5', 'Çünkü RABbin gözünde doğru olanı yapan Davut, Hititli Uriya olayı dışında, yaşamı boyunca RABbin buyruklarının hiçbirinden sapmamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('9065', '11', '15', '6', 'Rehavamla Yarovam arasındaki savaş Aviyamın yaşamı boyunca sürüp gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('9066', '11', '15', '7', 'Aviyamın krallığı dönemindeki öteki olaylar ve bütün yaptıkları Yahuda krallarının tarihinde yazılıdır. Aviyamla Yarovam arasındaki savaş sürüp gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('9067', '11', '15', '8', 'Aviyam ölüp atalarına kavuşunca, Davut Kentinde gömüldü, yerine oğlu Asa kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9068', '11', '15', '9', 'İsrail Kralı Yarovamın krallığının yirminci yılında Asa Yahuda Kralı oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9069', '11', '15', '10', 'Yeruşalimde kırk bir yıl krallık yaptı. Büyükannesi Avşalomun kızı Maakaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('9070', '11', '15', '11', 'Atası Davut gibi RABbin gözünde doğru olanı yapan Asa,');
INSERT INTO `bible_verses_turkish` VALUES ('9071', '11', '15', '12', 'putperest törenlerinde fuhuş yapan kadın ve erkekleri ülkeden kovdu. Atalarının yapmış olduğu bütün putları yok etti.');
INSERT INTO `bible_verses_turkish` VALUES ('9072', '11', '15', '13', 'Kral Asa annesi Maakanın kraliçeliğini elinden aldı. Çünkü o Aşera için iğrenç bir put yaptırmıştı. Asa bu iğrenç putu kesip Kidron Vadisinde yaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('9073', '11', '15', '14', 'Ancak puta tapılan yerleri kaldırmadı. Ama yaşamı boyunca yüreğini RABbe adadı.');
INSERT INTO `bible_verses_turkish` VALUES ('9074', '11', '15', '15', 'Babasının ve kendisinin adadığı altını, gümüşü ve eşyaları RABbin Tapınağına getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9075', '11', '15', '16', 'Asayla İsrail Kralı Baaşa arasındaki savaş yaşamları boyunca sürüp gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('9076', '11', '15', '17', 'İsrail Kralı Baaşa Yahudaya saldırmaya hazırlanıyordu. Yahuda Kralı Asanın topraklarına giriş çıkışı engellemek amacıyla, Rama Kentini güçlendirmeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('9077', '11', '15', '18', 'Bunun üzerine Asa, Şamda oturan Hezyon oğlu Tavrimmon oğlu Aram Kralı Ben-Hadata, RABbin Tapınağının ve sarayın hazinelerindeki bütün altın ve gümüşü görevlileri aracılığıyla şu haberle birlikte gönderdi:');
INSERT INTO `bible_verses_turkish` VALUES ('9078', '11', '15', '19', '\"Babamla baban arasında olduğu gibi seninle benim aramızda da bir antlaşma olsun. Sana armağan olarak gönderdiğim bu altınlara, gümüşlere karşılık, sen de İsrail Kralı Baaşa ile yaptığın antlaşmayı boz, topraklarımdan askerlerini çeksin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9079', '11', '15', '20', 'Kral Asanın önerisini kabul eden Ben-Hadat, komutanlarını İsrail kentlerinin üzerine gönderdi. İyonu, Danı, Avel-Beytmaakayı ve bütün Naftali bölgesiyle birlikte Kinrotu ele geçirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9080', '11', '15', '21', 'Baaşa bunu duyunca Ramanın yapımını durdurup Tirsaya çekildi.');
INSERT INTO `bible_verses_turkish` VALUES ('9081', '11', '15', '22', 'Kral Asa istisnasız bütün Yahudalıları kapsayan bir çağrı yaptı. Baaşanın Ramanın yapımında kullandığı taşlarla keresteleri alıp götürdüler. Kral Asa bunlarla Benyamin bölgesindeki Geva ve Mispa kentlerini onardı.');
INSERT INTO `bible_verses_turkish` VALUES ('9082', '11', '15', '23', 'Asanın krallığı dönemindeki öteki olaylar, başarıları, bütün yaptıkları ve kurduğu kentler Yahuda krallarının tarihinde yazılıdır. Yaşlılığında ayaklarından hastalanan Asa, ölüp atalarına kavuşunca, atası Davutun Kentinde atalarının yanına gömüldü; yerine oğlu Yehoşafat kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9083', '11', '15', '25', 'Yahuda Kralı Asanın krallığının ikinci yılında Yarovam oğlu Nadav İsrail Kralı oldu ve İsrailde iki yıl krallık yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('9084', '11', '15', '26', 'O da RABbin gözünde kötü olanı yaptı. Babasının yolunu izledi ve babasının İsraili sürüklediği günahlara katıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('9085', '11', '15', '27', 'Nadav ve İsrail ordusu Filistlilerin Gibbeton Kentini kuşatırken, İssakar oymağından Ahiya oğlu Baaşa, Nadava düzen kurup onu Gibbetonda öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('9086', '11', '15', '28', 'Yahuda Kralı Asanın krallığının üçüncü yılında Nadavı öldüren Baaşa, onun yerine kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9087', '11', '15', '29', 'Baaşa kral olur olmaz, Yarovamın bütün ailesini ortadan kaldırdı. RABbin, kulu Şilolu Ahiya aracılığıyla söylediği söz uyarınca, Yarovamın bütün ailesi yok edildi; sağ kalan olmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('9088', '11', '15', '30', 'Bütün bunlar İsrailin Tanrısı RABbi öfkelendiren Yarovamın işlediği ve İsraili sürüklediği günahlar yüzünden oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9089', '11', '15', '31', 'Nadavın krallığı dönemindeki öteki olaylar ve bütün yaptıkları İsrail krallarının tarihinde yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('9090', '11', '15', '32', 'Yahuda Kralı Asa ile İsrail Kralı Baaşa arasındaki savaş yaşamları boyunca sürüp gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('9091', '11', '15', '33', 'Yahuda Kralı Asanın krallığının üçüncü yılında Ahiya oğlu Baaşa Tirsada bütün İsrailin Kralı oldu ve yirmi dört yıl krallık yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('9092', '11', '15', '34', 'Baaşa, RAB\'bin gözünde kötü olanı yaptı. Yarovam\'ın yolunu izledi ve onun İsrail\'i sürüklediği günahlara katıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('9093', '11', '16', '1', 'RAB Hanani oğlu Yehu aracılığıyla İsrail Kralı Baaşaya şunları bildirdi:');
INSERT INTO `bible_verses_turkish` VALUES ('9094', '11', '16', '2', '\"Sen önemsiz biriyken, ben seni halkım İsraile önder yaptım. Ama sen Yarovamın yolunu izleyip halkım İsraili günaha sürükledin. Günahlarınız beni öfkelendirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9095', '11', '16', '3', 'Onun için Nevat oğlu Yarovama yaptığım gibi, senin ve ailenin kökünü kurutacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('9096', '11', '16', '4', 'Baaşanın ailesinden kentte ölenleri köpekler, kırda ölenleri yırtıcı kuşlar yiyecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9097', '11', '16', '5', 'Baaşanın krallığı dönemindeki öteki olaylar, yaptıkları ve başarıları İsrail krallarının tarihinde yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('9098', '11', '16', '6', 'Baaşa ölüp atalarına kavuşunca, Tirsada gömüldü ve yerine oğlu Ela kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9099', '11', '16', '7', 'Baaşanın RABbin gözünde yaptığı her kötülükten ötürü RAB, Hanani oğlu Peygamber Yehu aracılığıyla ona ve ailesine karşı yargısını bildirdi. Baaşa yaptığı kötülüklerle RABbi öfkelendirmiş, Yarovamın ailesine benzemiş ve bu aileyi ortadan kaldırmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('9100', '11', '16', '8', 'Yahuda Kralı Asanın krallığının yirmi altıncı yılında Baaşa oğlu Ela Tirsada İsrail Kralı oldu ve iki yıl krallık yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('9101', '11', '16', '9', 'Savaş arabalarının yarısına komuta eden Zimri adındaki bir görevlisi ona düzen kurdu. Ela o sırada Tirsada sarayının sorumlusu Arsanın evinde içip sarhoş olmuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('9102', '11', '16', '10', 'Zimri içeri girip Elayı öldürdü ve onun yerine kral oldu. Yahuda Kralı Asanın krallığının yirmi yedinci yılıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('9103', '11', '16', '11', 'Zimri İsrail Kralı olup tahta geçince, Baaşanın bütün ailesini yok etti. Dost ve akrabalarından hiçbir erkeği sağ bırakmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('9104', '11', '16', '12', 'Baaşayla oğlu Ela, değersiz putlara taptıkları için İsrailin Tanrısı RABbi öfkelendirmişlerdi. Onların işlediği ve İsraili sürükledikleri günahlardan dolayı RABbin Peygamber Yehu aracılığıyla Baaşaya karşı söylediği söz uyarınca, Zimri Baaşanın bütün ailesini ortadan kaldırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('9105', '11', '16', '14', 'Elanın krallığı dönemindeki öteki olaylar ve bütün yaptıkları İsrail krallarının tarihinde yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('9106', '11', '16', '15', 'Yahuda Kralı Asanın krallığının yirmi yedinci yılında Zimri Tirsada yedi gün krallık yaptı. İsrail ordusu Filistlilerin Gibbeton Kenti yakınlarında ordugah kurmuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('9107', '11', '16', '16', 'Ordugahta bulunan İsrailliler, Zimrinin düzen kurup kralı öldürdüğünü duyunca, ordu komutanı Omriyi o gün orada İsrail Kralı yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('9108', '11', '16', '17', 'Omri ve yanındaki bütün İsrailliler Gibbetondan çıkıp Tirsayı kuşattılar.');
INSERT INTO `bible_verses_turkish` VALUES ('9109', '11', '16', '18', 'Zimri kentin alındığını görünce, sarayın kalesine girip sarayı ateşe verdi ve orada öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('9110', '11', '16', '19', 'Çünkü o RABbin gözünde kötü olanı yapmış, Yarovamın yolunu izlemiş, onun işlediği ve İsraili sürüklediği günahlara katılmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('9111', '11', '16', '20', 'Zimrinin krallığı dönemindeki öteki olaylar ve krala kurduğu düzen İsrail krallarının tarihinde yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('9112', '11', '16', '21', 'İsrail halkı ikiye bölündü. Halkın yarısı Ginatın oğlu Tivniyi kral yapmak isterken, öbür yarısı Omriyi destekliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('9113', '11', '16', '22', 'Sonunda Omriyi destekleyenler Ginat oğlu Tivniyi destekleyenlerden daha güçlü çıktı. Tivni öldü, Omri kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9114', '11', '16', '23', 'Yahuda Kralı Asanın krallığının otuz birinci yılında Omri İsrail Kralı oldu ve altı yılı Tirsada olmak üzere toplam on iki yıl krallık yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('9115', '11', '16', '24', 'Omri, Şemer adlı birinden Samiriye Tepesini iki talant gümüşe satın alıp üstüne bir kent yaptırdı. Tepenin eski sahibi Şemerin adından dolayı kente Samiriye adını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9116', '11', '16', '25', 'RABbin gözünde kötü olanı yapan Omri, kendisinden önceki bütün krallardan daha çok kötülük yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('9117', '11', '16', '26', 'Nevat oğlu Yarovamın bütün yollarını izledi ve onun İsraili sürüklediği günahlara katılıp değersiz putlara taparak İsrailin Tanrısı RABbi öfkelendirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9118', '11', '16', '27', 'Omrinin krallığı dönemindeki öteki olaylar, yaptıkları ve başarıları İsrail krallarının tarihinde yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('9119', '11', '16', '28', 'Omri ölüp atalarına kavuşunca, Samiriyede gömüldü ve yerine oğlu Ahav kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9120', '11', '16', '29', 'Yahuda Kralı Asanın krallığının otuz sekizinci yılında Omri oğlu Ahav İsrail Kralı oldu ve Samiriyede yirmi iki yıl krallık yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('9121', '11', '16', '30', 'RABbin gözünde kötü olanı yapan Omri oğlu Ahav, kendisinden önceki bütün krallardan daha çok kötülük yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('9122', '11', '16', '31', 'Nevat oğlu Yarovamın günahlarını izlemek yetmezmiş gibi, bir de Sayda Kralı Etbaalın kızı İzebelle evlendi. Gidip Baala hizmet ederek ona taptı.');
INSERT INTO `bible_verses_turkish` VALUES ('9123', '11', '16', '32', 'Baal için Samiriyede yaptırdığı tapınağın içine bir sunak kurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('9124', '11', '16', '33', 'Ayrıca bir Aşera putu yaptırdı. Ahav İsrailin Tanrısı RABbi kendisinden önceki bütün İsrail krallarından daha çok öfkelendirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9125', '11', '16', '34', 'Ahav\'ın krallığı döneminde, Beytelli Hiel Eriha Kenti\'ni yeniden inşa etti. RAB\'bin Nun oğlu Yeşu aracılığıyla söylediği söz uyarınca, Hiel ilk oğlu Aviram\'ı kaybetme pahasına kentin temelini attı; en küçük oğlu Seguv\'u kaybetme pahasına da kentin kapılarını taktı.');
INSERT INTO `bible_verses_turkish` VALUES ('9126', '11', '17', '1', 'Gilatın Tişbe Kentinden olan İlyas, Ahava şöyle dedi: \"Hizmet ettiğim İsrailin Tanrısı yaşayan RABbin adıyla derim ki, ben söylemedikçe önümüzdeki yıllarda ne yağmur yağacak, ne de çiy düşecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9127', '11', '17', '2', 'O zaman RAB, İlyasa şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('9128', '11', '17', '3', '\"Buradan ayrıl, doğuya git. Şeria Irmağının doğusundaki Kerit Vadisinde gizlen.');
INSERT INTO `bible_verses_turkish` VALUES ('9129', '11', '17', '4', 'Dereden su içeceksin ve buyruk verdiğim kargaların getirdiklerini yiyeceksin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9130', '11', '17', '5', 'RABbin söylediklerini yapan İlyas, gidip Şeria Irmağının doğusundaki Kerit Vadisine yerleşti.');
INSERT INTO `bible_verses_turkish` VALUES ('9131', '11', '17', '6', 'Dereden su içiyor, kargaların sabah akşam getirdiği et ve ekmekle besleniyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('9132', '11', '17', '7', 'Ancak ülkede yağmur yağmadığı için bir süre sonra dere kurudu.');
INSERT INTO `bible_verses_turkish` VALUES ('9133', '11', '17', '8', 'O zaman RAB, İlyasa,');
INSERT INTO `bible_verses_turkish` VALUES ('9134', '11', '17', '9', '\"Şimdi kalk git, Sayda yakınlarındaki Sarefat Kentine yerleş\" dedi, \"Orada sana yiyecek sağlaması için dul bir kadına buyruk verdim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9135', '11', '17', '10', 'Sarefata giden İlyas kentin kapısına varınca, orada dul bir kadının odun topladığını gördü. Kadına: \"Bana içmek için biraz su verebilir misin?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9136', '11', '17', '11', 'Kadın su getirmeye giderken İlyas yine seslendi: \"Lütfen bir parça da ekmek getir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9137', '11', '17', '12', 'Kadın, \"Senin Tanrın yaşayan RABbin adıyla ant içerim, hiç ekmeğim yok\" diye karşılık verdi, \"Yalnız küpte bir avuç un, çömleğin dibinde de azıcık yağ var. Görüyorsun, bir iki parça odun topluyorum. Götürüp oğlumla kendim için bir şeyler hazırlayacağım. Belki de son yemeğimiz olacak, ölüp gideceğiz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9138', '11', '17', '13', 'İlyas kadına, \"Korkma, git yiyeceğini hazırla\" dedi, \"Yalnız önce bana küçük bir pide yapıp getir. Sonra oğlunla kendin için yaparsın.');
INSERT INTO `bible_verses_turkish` VALUES ('9139', '11', '17', '14', 'İsrailin Tanrısı RAB diyor ki, \'Toprağa yağmur düşünceye dek küpten un, çömlekten yağ eksilmeyecek.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('9140', '11', '17', '15', 'Kadın gidip İlyasın söylediklerini yaptı. Hep birlikte günlerce yiyip içtiler.');
INSERT INTO `bible_verses_turkish` VALUES ('9141', '11', '17', '16', 'RABbin İlyas aracılığıyla söylediği söz uyarınca, küpten un, çömlekten yağ eksilmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9142', '11', '17', '17', 'Bir süre sonra ev sahibi dul kadının oğlu gittikçe ağırlaşan kötü bir hastalığa yakalandı, sonunda öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('9143', '11', '17', '18', 'Kadın İlyasa, \"Ey Tanrı adamı, alıp veremediğimiz nedir?\" dedi, \"Günahlarımı Tanrıya anımsatıp oğlumun ölümüne neden olmak için mi buraya geldin?\"');
INSERT INTO `bible_verses_turkish` VALUES ('9144', '11', '17', '19', 'İlyas, \"Oğlunu bana ver\" diyerek çocuğu kadının kucağından aldı, kaldığı yukarı odaya çıkardı ve yatağına yatırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('9145', '11', '17', '20', 'Sonra RABbe şöyle yalvardı: \"Ya RAB Tanrım, neden yanında kaldığım dul kadının oğlunu öldürerek ona bu kötülüğü yaptın?\"');
INSERT INTO `bible_verses_turkish` VALUES ('9146', '11', '17', '21', 'İlyas üç kez çocuğun üzerine kapanıp RABbe şöyle dua etti: \"Ya RAB Tanrım, bu çocuğa yeniden can ver.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9147', '11', '17', '22', 'RAB İlyasın yalvarışını duydu. Çocuk dirilip yeniden yaşama döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('9148', '11', '17', '23', 'İlyas çocuğu yukarı odadan indirip annesine verirken, \"İşte oğlun yaşıyor!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9149', '11', '17', '24', 'Bunun üzerine kadın, \"Şimdi anladım ki, sen Tanrı adamısın ve söylediğin söz gerçekten RAB\'bin sözüdür\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9150', '11', '18', '1', 'Uzun bir süre sonra kuraklığın üçüncü yılında RAB İlyasa, \"Git, Ahavın huzuruna çık\" dedi, \"Toprağı yağmursuz bırakmayacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9151', '11', '18', '2', 'İlyas Ahavın huzuruna çıkmaya gitti. Samiriyede kıtlık şiddetlenmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('9152', '11', '18', '3', 'Ahav sarayının sorumlusu Ovadyayı çağırdı. -Ovadya RABden çok korkardı.');
INSERT INTO `bible_verses_turkish` VALUES ('9153', '11', '18', '4', 'İzebel RABbin peygamberlerini öldürdüğünde, Ovadya yüz peygamberi yanına alıp ellişer ellişer mağaralara gizlemiş ve yiyecek, içecek gereksinimlerini karşılamıştı.-');
INSERT INTO `bible_verses_turkish` VALUES ('9154', '11', '18', '5', 'Ahav, Ovadyaya, \"Haydi gidip ülkedeki bütün su kaynaklarıyla vadilere bakalım\" dedi, \"Belki atlarla katırların yaşamasını sağlayacak kadar ot buluruz da onları ölüme terk etmemiş oluruz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9155', '11', '18', '6', 'Ahavla Ovadya, araştırma yapmak üzere ülkeyi aralarında bölüştükten sonra, her biri yalnız başına bir yöne gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('9156', '11', '18', '7', 'Ovadya giderken yolda İlyasla karşılaştı. İlyası tanıyınca yüzüstü yere kapanarak, \"Efendim İlyas sen misin?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('9157', '11', '18', '8', 'İlyas, \"Evet, benim. Git efendine, \'İlyas burada\' de\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9158', '11', '18', '9', 'Ovadya, \"Ne günah işledim ki, beni öldürsün diye Ahava gönderiyorsun?\" dedi ve ekledi:');
INSERT INTO `bible_verses_turkish` VALUES ('9159', '11', '18', '10', '\"Tanrın yaşayan RABbin adıyla derim ki, efendimin seni aramak için adam göndermediği ulus ve krallık kalmadı. Ahav ülkelerinde olmadığını söyleyen herkese, seni bulamadıklarına dair ant içirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9160', '11', '18', '11', 'Oysa sen şimdi, \'Git, efendine İlyas burada de\' diyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('9161', '11', '18', '12', 'Ben senin yanından ayrıldığımda, RABbin Ruhu seni bilmediğim bir yere götürebilir. Durumu Ahava bildirince, gelip seni bulamazsa beni öldürür. Ben kulun gençliğimden beri RABden korkan biriyim.');
INSERT INTO `bible_verses_turkish` VALUES ('9162', '11', '18', '13', 'Efendim, İzebel RABbin peygamberlerini öldürdüğünde yaptıklarımı duymadın mı? RABbin peygamberlerinden yüzünü ellişer ellişer iki mağaraya saklayıp onların yiyecek, içecek gereksinimlerini karşıladım.');
INSERT INTO `bible_verses_turkish` VALUES ('9163', '11', '18', '14', 'Ama sen şimdi, \'Git, efendine İlyas burada de\' diyorsun. O zaman beni öldürür!\"');
INSERT INTO `bible_verses_turkish` VALUES ('9164', '11', '18', '15', 'İlyas şöyle karşılık verdi: \"Hizmetinde bulunduğum yaşayan ve Her Şeye Egemen RABbin adıyla diyorum, bugün Ahavın huzuruna çıkacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9165', '11', '18', '16', 'Ovadya gidip Ahavı gördü, ona durumu anlattı. Bunun üzerine Ahav İlyası karşılamaya gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('9166', '11', '18', '17', 'İlyası görünce, \"Ey İsraili sıkıntıya sokan adam, sen misin?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('9167', '11', '18', '18', 'İlyas, \"İsraili sıkıntıya sokan ben değilim, seninle babanın ailesi İsraili sıkıntıya soktunuz\" diye karşılık verdi, \"RABbin buyruklarını terk edip Baalların ardınca gittiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('9168', '11', '18', '19', 'Şimdi haber sal: Bütün İsrail halkı, İzebelin sofrasında yiyip içen Baalın dört yüz elli peygamberi ve Aşeranın dört yüz peygamberi Karmel Dağına gelip önümde toplansın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9169', '11', '18', '20', 'Ahav bütün İsraile haber salarak peygamberlerin Karmel Dağında toplanmalarını sağladı.');
INSERT INTO `bible_verses_turkish` VALUES ('9170', '11', '18', '21', 'İlyas halka doğru ilerleyip, \"Daha ne zamana kadar böyle iki taraf arasında dalgalanacaksınız?\" dedi, \"Eğer RAB Tanrıysa, onu izleyin; yok eğer Baal Tanrıysa, onun ardınca gidin.\" Halk İlyasa hiç karşılık vermedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9171', '11', '18', '22', 'İlyas konuşmasını şöyle sürdürdü: \"RABbin peygamberi olarak sadece ben kaldım. Ama Baalın dört yüz elli peygamberi var.');
INSERT INTO `bible_verses_turkish` VALUES ('9172', '11', '18', '23', 'Bize iki boğa getirin. Birini Baalın peygamberleri alıp kessinler, parçalayıp odunların üzerine koysunlar; ama odunları yakmasınlar. Öbür boğayı da ben kesip hazırlayacağım ve odunların üzerine koyacağım; ama odunları yakmayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('9173', '11', '18', '24', 'Sonra siz kendi ilahınızı adıyla çağırın, ben de RABbi adıyla çağırayım. Hangisi ateşle karşılık verirse, Tanrı odur.\" Bütün halk, \"Peki, öyle olsun\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9174', '11', '18', '25', 'İlyas, Baalın peygamberlerine, \"Kalabalık olduğunuz için önce siz boğalardan birini seçip hazırlayın ve ilahınızı adıyla çağırın\" dedi, \"Ama ateş yakmayın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9175', '11', '18', '26', 'Kendilerine verilen boğayı alıp hazırlayan Baalın peygamberleri sabahtan öğlene kadar, \"Ey Baal, bize karşılık ver!\" diye yalvardılar. Ama ne bir ses vardı, ne de bir karşılık. Yaptıkları sunağın çevresinde zıplayıp oynadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('9176', '11', '18', '27', 'Öğleyin İlyas onlarla alay etmeye başladı: \"Bağırın, yüksek sesle bağırın! O tanrıymış. Belki dalgındır, ya da heladadır, belki de yolculuk yapıyor! Yahut uyuyordur da uyandırmak gerekir!\"');
INSERT INTO `bible_verses_turkish` VALUES ('9177', '11', '18', '28', 'Böylece yüksek sesle bağırdılar. Adetleri uyarınca, kılıç ve mızraklarla kanlarını akıtıncaya dek bedenlerini yaraladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('9178', '11', '18', '29', 'Öğlenden akşam sunusu saatine kadar kıvrandılar. Ama hâlâ ne bir ses, ne ilgi, ne de bir karşılık vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('9179', '11', '18', '30', 'O zaman İlyas bütün halka, \"Bana yaklaşın\" dedi. Herkes onun çevresinde toplandı. İlyas RABbin yıkılan sunağını onarmaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('9180', '11', '18', '31', 'On iki taş aldı. Bu sayı RABbin Yakupa, \"Senin adın İsrail olacak\" diye bildirdiği Yakupoğulları oymaklarının sayısı kadardı.');
INSERT INTO `bible_verses_turkish` VALUES ('9181', '11', '18', '32', 'İlyas bu taşlarla RABbin adına bir sunak yaptırdı. Çevresine de iki seafü tohum alacak kadar bir hendek kazdı.');
INSERT INTO `bible_verses_turkish` VALUES ('9182', '11', '18', '33', 'Sunağın üzerine odunları dizdi, boğayı parça parça kesip odunların üzerine yerleştirdi. \"Dört küp su doldurup yakmalık sunuyla odunların üzerine dökün\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9183', '11', '18', '34', 'Sonra, \"Bir daha yapın\" dedi. Bir daha yaptılar. \"Bir kez daha yapın\" dedi. Üçüncü kez aynı şeyi yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('9184', '11', '18', '35', 'O zaman sunağın çevresine akan su hendeği doldurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('9185', '11', '18', '36', 'Akşam sunusu saatinde, Peygamber İlyas sunağa yaklaşıp şöyle dua etti: \"Ey İbrahimin, İshakın ve İsrailin Tanrısı olan RAB! Bugün bilinsin ki, sen İsrailin Tanrısısın, ben de senin kulunum ve bütün bunları senin buyruklarınla yaptım.');
INSERT INTO `bible_verses_turkish` VALUES ('9186', '11', '18', '37', 'Ya RAB, bana yanıt ver! Yanıt ver ki, bu halk senin Tanrı olduğunu anlasın. Onların yine sana dönmelerini sağla.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9187', '11', '18', '38', 'O anda gökten RABbin ateşi düştü. Düşen ateş yakmalık sunuyu, odunları, taşları ve toprağı yakıp hendekteki suyu kuruttu.');
INSERT INTO `bible_verses_turkish` VALUES ('9188', '11', '18', '39', 'Halk olanları görünce yüzüstü yere kapandı. \"RAB Tanrıdır, RAB Tanrıdır!\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('9189', '11', '18', '40', 'İlyas, \"Baalın peygamberlerini yakalayın, hiçbirini kaçırmayın\" diye onlara buyruk verdi. Peygamberler yakalandı, İlyas onları Kişon Vadisine götürüp orada öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('9190', '11', '18', '41', 'Sonra İlyas, Ahava, \"Git, yemene içmene bak; çünkü güçlü bir yağmur sesi var\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9191', '11', '18', '42', 'Ahav yiyip içmek üzere oradan ayrılınca, İlyas Karmel Dağının tepesine çıktı. Yere kapanarak başını dizlerinin arasına koydu.');
INSERT INTO `bible_verses_turkish` VALUES ('9192', '11', '18', '43', 'Sonra uşağına, \"Haydi git, denize doğru bak!\" dedi. Uşağı gidip denize baktı ve, \"Hiçbir şey görmedim\" diye karşılık verdi. İlyas, uşağına yedi kez, \"Git, bak\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9193', '11', '18', '44', 'Yedinci kez gidip bakan uşak, \"Denizden avuç kadar küçük bir bulut çıkıyor\" dedi. İlyas şöyle dedi: \"Git, Ahava, \'Yağmura yakalanmadan arabanı al ve geri dön\' de.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9194', '11', '18', '45', 'Tam o sırada gökyüzü bulutlarla karardı, rüzgar çıktı, şiddetli bir yağmur başladı. Ahav hemen arabasına binip Yizreele gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('9195', '11', '18', '46', 'Üzerine RAB\'bin gücü inen İlyas kemerini kuşanıp Yizreel\'e kadar Ahav\'ın önünde koştu.');
INSERT INTO `bible_verses_turkish` VALUES ('9196', '11', '19', '1', 'Ahav, İlyasın bütün yaptıklarını, peygamberleri nasıl kılıçtan geçirdiğini İzebele anlattı.');
INSERT INTO `bible_verses_turkish` VALUES ('9197', '11', '19', '2', 'İzebel, İlyasa, \"Yarın bu saate kadar senin peygamberlere yaptığını ben de sana yapmazsam, ilahlar bana aynısını, hatta daha kötüsünü yapsın\" diye haber gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9198', '11', '19', '3', 'İlyas can korkusuyla Yahudanın Beer-Şeva Kentine kaçıp uşağını orada bıraktı.');
INSERT INTO `bible_verses_turkish` VALUES ('9199', '11', '19', '4', 'Bir gün boyunca çölde yürüdü, sonunda bir retem çalısının altına oturdu ve ölmek için dua etti: \"Ya RAB, yeter artık, canımı al, ben atalarımdan daha iyi değilim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9200', '11', '19', '5', 'Sonra retem çalısının altına yatıp uykuya daldı. Ansızın bir melek ona dokunarak, \"Kalk yemek ye\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9201', '11', '19', '6', 'İlyas çevresine bakınca yanıbaşında, kızgın taşların üstünde bir pideyle bir testi su gördü. Yiyip içtikten sonra yine uzandı.');
INSERT INTO `bible_verses_turkish` VALUES ('9202', '11', '19', '7', 'RABbin meleği ikinci kez geldi, ona dokunarak, \"Kalk yemeğini ye. Gideceğin yol çok uzun\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9203', '11', '19', '8', 'İlyas kalktı, yiyip içti. Yediklerinden aldığı güçle kırk gün kırk gece Tanrı Dağı Horeve kadar yürüdü.');
INSERT INTO `bible_verses_turkish` VALUES ('9204', '11', '19', '9', 'Geceyi orada bulunan bir mağarada geçirdi. RAB, \"Burada ne yapıyorsun, İlyas?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('9205', '11', '19', '10', 'İlyas, \"RABbe, Her Şeye Egemen Tanrıya büyük bir istekle kulluk ettim\" diye karşılık verdi, \"Ama İsrail halkı senin antlaşmanı reddetti, sunaklarını yıktı ve peygamberlerini kılıçtan geçirdi. Yalnız ben kaldım. Beni de öldürmeye çalışıyorlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9206', '11', '19', '11', 'RAB, \"Dağa çık ve önümde dur, yanından geçeceğim\" dedi. RABbin önünde çok güçlü bir rüzgar dağları yarıp kayaları parçaladı. Ancak RAB rüzgarın içinde değildi. Rüzgarın ardından bir deprem oldu, RAB depremin içinde de değildi.');
INSERT INTO `bible_verses_turkish` VALUES ('9207', '11', '19', '12', 'Depremden sonra bir ateş çıktı, ancak RAB ateşin içinde de değildi. Ateşten sonra ince, yumuşak bir ses duyuldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9208', '11', '19', '13', 'İlyas bu sesi duyunca, cüppesiyle yüzünü örttü, çıkıp mağaranın girişinde durdu. O sırada bir ses, \"Burada ne yapıyorsun, İlyas?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9209', '11', '19', '14', 'İlyas, \"RABbe, Her Şeye Egemen Tanrıya büyük bir istekle kulluk ettim\" diye karşılık verdi, \"Ama İsrail halkı senin antlaşmanı reddetti, sunaklarını yıktı ve peygamberlerini kılıçtan geçirdi. Yalnız ben kaldım. Beni de öldürmeye çalışıyorlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9210', '11', '19', '15', 'RAB, \"Geldiğin yoldan geri dön, Şam yakınındaki kırlara git\" dedi, \"Oraya vardığında, Hazaeli Aram Kralı olarak, Nimşi oğlu Yehuyu İsrail Kralı olarak, Avel-Meholalı Şafatın oğlu Elişayı da kendi yerine peygamber olarak meshedeceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('9211', '11', '19', '17', 'Hazaelin kılıcından kurtulanı Yehu, Yehunun kılıcından kurtulanı Elişa öldürecek.');
INSERT INTO `bible_verses_turkish` VALUES ('9212', '11', '19', '18', 'Ancak İsrailde Baalın önünde diz çöküp onu öpmemiş yedi bin kişiyi sağ bırakacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9213', '11', '19', '19', 'İlyas oradan ayrılıp gitti, Şafat oğlu Elişayı buldu. Elişa, on iki çift öküzle saban sürenlerin ardından on ikinci çifti sürüyordu. İlyas Elişanın yanından geçerek kendi cüppesini onun üzerine attı.');
INSERT INTO `bible_verses_turkish` VALUES ('9214', '11', '19', '20', 'Elişa öküzleri bırakıp İlyasın ardından koştu ve, \"İzin ver, annemle babamı öpeyim, sonra seninle geleyim\" dedi. İlyas, \"Geri dön, ben sana ne yaptım ki?\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9215', '11', '19', '21', 'Böylece Elişa gidip sürdüğü çiftin öküzlerini kesti. Boyunduruklarıyla ateş yakıp etleri pişirdikten sonra, yesinler diye halka dağıttı. Sonra, İlyas\'ın ardından gidip ona hizmet etti.');
INSERT INTO `bible_verses_turkish` VALUES ('9216', '11', '20', '1', 'Aram Kralı Ben-Hadat bütün ordusunu topladı. Atları, savaş arabaları ve kendisini destekleyen otuz iki kralla birlikte Samiriyenin üzerine yürüyerek kenti kuşattı.');
INSERT INTO `bible_verses_turkish` VALUES ('9217', '11', '20', '2', 'Ben-Hadat, kentte bulunan İsrail Kralı Ahava haberciler göndererek şöyle buyruk verdi:');
INSERT INTO `bible_verses_turkish` VALUES ('9218', '11', '20', '3', '\"Ben-Hadat diyor ki, \'Altınını, gümüşünü, karılarını ve en gürbüz çocuklarını bana teslim et.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('9219', '11', '20', '4', 'İsrail Kralı, \"Efendim kralın dediklerini kabul ediyorum\" diye karşılık verdi, \"Beni ve sahip olduğum her şeyi alabilirsin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9220', '11', '20', '5', 'Haberciler yine gelip Ahava şöyle dediler: \"Ben-Hadat diyor ki, \'Sana altınını, gümüşünü, karılarını ve çocuklarını bana vereceksin diye haber göndermiştim.');
INSERT INTO `bible_verses_turkish` VALUES ('9221', '11', '20', '6', 'Ayrıca yarın bu saatlerde sarayında ve görevlilerinin evlerinde arama yapmak üzere kendi görevlilerimi göndereceğim. Değerli olan her şeyini alıp getirecekler.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('9222', '11', '20', '7', 'İsrail Kralı ülkenin bütün ileri gelenlerini toplayarak, \"Bakın, bu adam nasıl bela arıyor!\" dedi, \"Bana haber gönderip altınımı, gümüşümü, karılarımı, çocuklarımı istedi, reddetmedim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9223', '11', '20', '8', 'Bütün ileri gelenler ve halk, \"Onu dinleme, isteklerini de kabul etme\" diye karşılık verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('9224', '11', '20', '9', 'Böylece Ahav, Ben-Hadatın habercilerine, \"Efendimiz krala ilk isteklerinin hepsini kabul edeceğimi, ama ikincisini kabul edemeyeceğimi söyleyin\" dedi. Haberciler gidip Ben-Hadata durumu bildirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('9225', '11', '20', '10', 'O zaman Ben-Hadat Ahava başka bir haber gönderdi: \"O kadar çok adamla senin üstüne yürüyeceğim ki, Samiriyeyi yerle bir edeceğim. Kentin tozları askerlerimin avuçlarını bile dolduramayacak. Eğer bunu yapmazsam, ilahlar bana aynısını, hatta daha kötüsünü yapsın!\"');
INSERT INTO `bible_verses_turkish` VALUES ('9226', '11', '20', '11', 'İsrail Kralı şöyle karşılık verdi: \"Kralınıza deyin ki, \'Zırhını kuşanmadan önce değil, kuşandıktan sonra övünsün.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('9227', '11', '20', '12', 'Ben-Hadat bunu duyduğunda, kendisini destekleyen krallarla birlikte çadırda içki içiyordu. Hemen adamlarına buyruk verdi: \"Saldırıya hazırlanın.\" Böylece Samiriyeye karşı saldırı hazırlıklarına giriştiler.');
INSERT INTO `bible_verses_turkish` VALUES ('9228', '11', '20', '13', 'O sırada bir peygamber gelip İsrail Kralı Ahava şöyle dedi: \"RAB diyor ki, \'Bu büyük orduyu görüyor musun? Onları bugün senin eline teslim edeceğim. O zaman benim RAB olduğumu anlayacaksın.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('9229', '11', '20', '14', 'Ahav, \"Kimin aracılığıyla olacak bu?\" diye sordu. Peygamber şu karşılığı verdi: \"RAB diyor ki, \'İlçe komutanlarının genç askerleri bunu başaracak.\' \" Ahav, \"Savaşa kim başlayacak?\" diye sordu. Peygamber, \"Sen başlayacaksın\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9230', '11', '20', '15', 'Ahav ilçe komutanlarının genç askerlerini çağırıp saydı. İki yüz otuz iki kişiydiler. Sonra bütün İsrail ordusunu toplayıp saydı, onlar da yedi bin kişiydiler.');
INSERT INTO `bible_verses_turkish` VALUES ('9231', '11', '20', '16', 'Öğleyin Ben-Hadat ile kendisini destekleyen otuz iki kral çadırlarda içip sarhoş olmuşken İsrail saldırısı başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('9232', '11', '20', '17', 'Önce genç askerler saldırıya geçti. Ben-Hadatın gönderdiği gözcüler, \"Samiriyeliler geliyor\" diye ona haber getirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('9233', '11', '20', '18', 'Ben-Hadat, \"İster barış, ister savaş için gelsinler, onları canlı yakalayın\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9234', '11', '20', '19', 'Genç askerler arkalarındaki İsrail ordusuyla birlikte kentten çıkıp saldırıya geçtiler.');
INSERT INTO `bible_verses_turkish` VALUES ('9235', '11', '20', '20', 'Herkes önüne geleni öldürdü. Aramlılar kaçmaya başlayınca, İsrailliler peşlerine düştü. Ama Aram Kralı Ben-Hadat, atına binerek atlılarla birlikte kaçıp kurtuldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9236', '11', '20', '21', 'İsrail Kralı atlarla savaş arabalarına büyük zararlar vererek Aramlıları ağır bir yenilgiye uğrattı.');
INSERT INTO `bible_verses_turkish` VALUES ('9237', '11', '20', '22', 'Daha sonra peygamber gelip İsrail Kralına, \"Git, gücünü pekiştir ve neler yapman gerektiğini iyi düşün\" dedi, \"Çünkü önümüzdeki ilkbaharda Aram Kralı sana yine saldıracak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9238', '11', '20', '23', 'Bu arada görevlileri Aram Kralının kendisine, \"İsrailin ilahı dağ ilahıdır\" dediler, \"Bu nedenle bizden güçlü çıktılar. Ama ovada savaşırsak, onları kesinlikle yeneriz.');
INSERT INTO `bible_verses_turkish` VALUES ('9239', '11', '20', '24', 'Şimdi bütün kralları görevlerinden al, onların yerine yeni komutanlar ata.');
INSERT INTO `bible_verses_turkish` VALUES ('9240', '11', '20', '25', 'Kaybettiğin kadar at ve savaş arabası toplayarak kendine yeni bir ordu kur. İsraillilerle ovada savaşalım. O zaman onları kesinlikle yeneriz.\" Aram Kralı Ben-Hadat bütün söylenenleri kabul edip yerine getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9241', '11', '20', '26', 'İlkbaharda Aramlıları toplayıp İsraillilerle savaşmak üzere Afek Kentine gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('9242', '11', '20', '27', 'İsrail halkı da toplanıp yiyeceğini hazırladı. Aramlılarla savaşmak üzere yola çıkıp onların karşısına ordugah kurdu. Ülkeyi dolduran Aramlıların karşısında İsrailliler iki küçük oğlak sürüsü gibi kalıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('9243', '11', '20', '28', 'Bir Tanrı adamı gidip İsrail Kralı Ahava şöyle dedi: \"RAB diyor ki, \'Aramlılar, RAB dağların Tanrısıdır, ovaların değil, dedikleri için bu güçlü ordunun tümünü senin eline teslim edeceğim. O zaman benim RAB olduğumu anlayacaksın.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('9244', '11', '20', '29', 'Birbirlerine karşı ordugah kuran Aramlılarla İsrailliler yedi gün beklediler. Yedinci gün savaş başladı. İsrailliler bir gün içinde yüz bin Aramlı yaya asker öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('9245', '11', '20', '30', 'Sağ kalanlar Afek Kentine kaçtılar. Orada da yirmi yedi bin kişinin üstüne surlar yıkıldı. Ben-Hadat kentin içine kaçıp bir iç odaya saklandı.');
INSERT INTO `bible_verses_turkish` VALUES ('9246', '11', '20', '31', 'Görevlileri Ben-Hadata şöyle dediler: \"Duyduğumuza göre, İsrail kralları iyi yürekli krallarmış. Haydi bellerimize çul kuşanıp başlarımıza ip saralım ve İsrail Kralının huzuruna çıkalım. Belki senin canını bağışlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9247', '11', '20', '32', 'Bellerine çul kuşanıp başlarına da ip bağladılar ve İsrail Kralının huzuruna çıkarak, \"Kulun Ben-Hadat \'Canımı bağışla\' diye yalvarıyor\" dediler. Ahav, \"Ben-Hadat hâlâ yaşıyor mu? O benim kardeşim sayılır\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9248', '11', '20', '33', 'Adamlar bunu olumlu bir belirti sayarak hemen sözü ağzından aldılar ve, \"Evet, Ben-Hadat kardeşin sayılır!\" dediler. Kral, \"Gidin, onu getirin\" diye buyruk verdi. Ben-Hadat gelince, Ahav onu kendi savaş arabasına aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('9249', '11', '20', '34', 'Ben-Hadat, \"Babamın babandan almış olduğu kentleri geri vereceğim\" dedi, \"Babam nasıl Samiriyede çarşılar kurduysa, sen de Şamda çarşılar kurabilirsin.\" Bunun üzerine Ahav, \"Ben de bu şartlara dayanarak sana özgürlüğünü veriyorum\" dedi. Böylece onunla bir antlaşma yaparak gitmesine izin verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9250', '11', '20', '35', 'Peygamberlerden biri, RABbin sözüne uyarak arkadaşına, \"Lütfen, beni vur!\" dedi. Ama arkadaşı onu vurmak istemedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9251', '11', '20', '36', 'O zaman peygamber arkadaşına şöyle dedi: \"Sen RABbin buyruğunu dinlemediğin için, yanımdan ayrılır ayrılmaz bir aslan seni öldürecek.\" Adam oradan ayrıldıktan sonra aslan onu yakalayıp öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('9252', '11', '20', '37', 'Bunun üzerine aynı peygamber, başka bir adama giderek, \"Lütfen beni vur!\" dedi. Adam da onu vurup yaraladı.');
INSERT INTO `bible_verses_turkish` VALUES ('9253', '11', '20', '38', 'Peygamber gitti, kılığını değiştirmek için gözlerini bağladı. Yol kenarında kralın geçmesini beklemeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('9254', '11', '20', '39', 'Kral oradan geçerken, peygamber ona şöyle seslendi: \"Ben kulun, tam savaşın içindeyken, askerin biri bana bir tutsak getirip, \'Bu adamı iyi koru\' dedi, \'Kaçacak olursa, karşılığını ya canınla, ya da bir talant gümüşle ödersin.\'');
INSERT INTO `bible_verses_turkish` VALUES ('9255', '11', '20', '40', 'Ama ben oraya buraya bakarken, adam kayboldu.\" verdi, \"Cezanı çekeceksin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9256', '11', '20', '41', 'Peygamber, hemen gözlerindeki sargıyı çıkardı. O zaman İsrail Kralı onun bir peygamber olduğunu anladı.');
INSERT INTO `bible_verses_turkish` VALUES ('9257', '11', '20', '42', 'Bunun üzerine peygamber krala şöyle dedi: \"RAB diyor ki, \'Ölüme mahkûm ettiğim adamı salıverdiğin için onun yerine sen öleceksin. Onun halkının başına gelecekler senin halkının başına gelecek.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('9258', '11', '20', '43', 'Keyfi kaçan İsrail Kralı öfkeyle Samiriye\'deki sarayına döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('9259', '11', '21', '1', 'Yizreelde Samiriye Kralı Ahavın sarayının yanında Yizreelli Navotun bir bağı vardı. Bir gün Ahav, Navota şunu önerdi: \"Bağını bana ver. Sarayıma yakın olduğu için orayı sebze bahçesi olarak kullanmak istiyorum. Karşılığında ben de sana daha iyi bir bağ vereyim, ya da istersen değerini gümüş olarak ödeyeyim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9260', '11', '21', '3', 'Ama Navot, \"Atalarımın bana bıraktığı mirası sana vermekten RAB beni esirgesin\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9261', '11', '21', '4', '\"Atalarımın bana bıraktığı mirası sana vermem\" diyen Yizreelli Navotun bu sözlerine sıkılıp öfkelenen Ahav sarayına döndü. Asık bir yüzle yatağına uzanıp hiçbir şey yemedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9262', '11', '21', '5', 'Karısı İzebel yanına gelip, \"Neden bu kadar sıkılıyorsun? Neden yemek yemiyorsun?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('9263', '11', '21', '6', 'Ahav karısına şöyle karşılık verdi: \"Yizreelli Navota, \'Sen bağını gümüş karşılığında bana sat, istersen ben de onun yerine sana başka bir bağ vereyim\' dedim. Ama o, \'Hayır, bağımı sana vermem\' dedi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9264', '11', '21', '7', 'İzebel, \"Sen İsraile böyle mi krallık yapıyorsun?\" dedi, \"Kalk, yemeğini ye, keyfini bozma. Yizreelli Navotun bağını sana ben vereceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9265', '11', '21', '8', 'İzebel Ahavın mührünü kullanarak onun adına mektuplar yazdı, Navotun yaşadığı kentin ileri gelenleriyle soylularına gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9266', '11', '21', '9', 'Mektuplarda şunları yazdı:');
INSERT INTO `bible_verses_turkish` VALUES ('9267', '11', '21', '10', 'Karşısına da, \'Navot Tanrıya ve krala sövdü\' diyen iki yalancı tanık koyun. Sonra onu dışarı çıkarıp taşlayarak öldürün.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9268', '11', '21', '11', 'Navotun yaşadığı kentin ileri gelenleriyle soyluları İzebelin gönderdiği mektuplarda yazdıklarını uyguladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('9269', '11', '21', '12', 'Oruç ilan edip Navotu halkın önüne oturttular.');
INSERT INTO `bible_verses_turkish` VALUES ('9270', '11', '21', '13', 'Sonra iki kötü adam gelip Navotun karşısına oturdu ve halkın önünde: \"Navot, Tanrıya ve krala sövdü\" diyerek yalan yere tanıklık etti. Bunun üzerine onu kentin dışına çıkardılar ve taşlayarak öldürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('9271', '11', '21', '14', 'Sonra İzebele, \"Navot taşlanarak öldürüldü\" diye haber gönderdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('9272', '11', '21', '15', 'İzebel, Navotun taşlanıp öldürüldüğünü duyar duymaz, Ahava, \"Kalk, Yizreelli Navotun sana gümüş karşılığında satmak istemediği bağını sahiplen\" dedi, \"Çünkü o artık yaşamıyor, öldü.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9273', '11', '21', '16', 'Ahav, Yizreelli Navotun öldüğünü duyunca, onun bağını almaya gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('9274', '11', '21', '17', 'O zaman RAB, Tişbeli İlyasa şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('9275', '11', '21', '18', '\"Kalk, Samiriyeli İsrail Kralı Ahavı karşılamaya git. Şu anda Navotun bağındadır. Orayı almaya gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('9276', '11', '21', '19', 'Ona de ki, RAB şöyle diyor: \'Hem adamı öldürdün, hem de bağını aldın, değil mi? Navotun kanını köpekler nerede yaladıysa, senin kanını da orada yalayacak.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('9277', '11', '21', '20', 'Ahav, İlyasa, \"Ey düşmanım, beni buldun, değil mi?\" dedi. İlyas şöyle karşılık verdi: \"Evet, buldum. Çünkü sen RABbin gözünde kötü olanı yaparak kendini sattın.');
INSERT INTO `bible_verses_turkish` VALUES ('9278', '11', '21', '21', 'RAB diyor ki, \'Seni sıkıntılara sokacak ve yok edeceğim. İsrailde senin soyundan gelen genç yaşlı bütün erkeklerin kökünü kurutacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('9279', '11', '21', '22', 'Beni öfkelendirip İsraili günaha sürüklediğin için senin ailen de Nevat oğlu Yarovamın ve Ahiya oğlu Baaşanın ailelerinin akıbetine uğrayacak.\'');
INSERT INTO `bible_verses_turkish` VALUES ('9280', '11', '21', '23', '\"RAB İzebel için de, \'İzebeli Yizreel Kentinin surları dibinde köpekler yiyecek\' diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('9281', '11', '21', '24', '\'Ahavın ailesinden kentte ölenleri köpekler, kırda ölenleri yırtıcı kuşlar yiyecek.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('9282', '11', '21', '25', '-Ahav kadar, RABbin gözünde kötü olanı yaparak kendini satan hiç kimse olmadı. Karısı İzebel onu her konuda kışkırtıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('9283', '11', '21', '26', 'Ahav RABbin İsrail halkının önünden kovduğu Amorluların her yaptığına uyarak putların ardınca yürüdü ve iğrenç işler yaptı.-');
INSERT INTO `bible_verses_turkish` VALUES ('9284', '11', '21', '27', 'Ahav bu sözleri dinledikten sonra, giysilerini yırttı, çula sarınıp oruç tutmaya başladı. Çul içinde yatıp kalkarak, alçakgönüllü bir yol tuttu.');
INSERT INTO `bible_verses_turkish` VALUES ('9285', '11', '21', '28', 'RAB, Tişbeli İlyasa şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('9286', '11', '21', '29', '\"Ahav\'ın önümde ne denli alçakgönüllü davrandığını gördün mü? Bu alçakgönüllülüğünden ötürü yaşamı boyunca ben de onu sıkıntıya sokmayacağım. Ama oğlunun zamanında ailesine sıkıntı vereceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9287', '11', '22', '1', 'Üç yıl boyunca Aram ile İsrail arasında savaş çıkmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('9288', '11', '22', '2', 'Üçüncü yıl Yahuda Kralı Yehoşafat, İsrail Kralını görmeye gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('9289', '11', '22', '3', 'İsrail Kralı Ahav, görevlilerine, \"Ramot-Gilatın bize ait olduğunu bilmiyor musunuz?\" dedi, \"Biz onu Aram Kralından geri almak için bir şey yapmadık.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9290', '11', '22', '4', 'Sonra Yehoşafata, \"Ramot-Gilata karşı benimle birlikte savaşır mısın?\" diye sordu. Yehoşafat, \"Beni kendin, halkımı halkın, atlarımı atların say\" diye yanıtladı,');
INSERT INTO `bible_verses_turkish` VALUES ('9291', '11', '22', '5', '\"Ama önce RABbe danışalım\" diye ekledi.');
INSERT INTO `bible_verses_turkish` VALUES ('9292', '11', '22', '6', 'İsrail Kralı dört yüz kadar peygamberi toplayıp, \"Ramot-Gilata karşı savaşayım mı, yoksa vaz mı geçeyim?\" diye sordu. Peygamberler, \"Savaş, çünkü Rab kenti senin eline teslim edecek\" diye yanıtladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('9293', '11', '22', '7', 'Ama Yehoşafat, \"Burada danışabileceğimiz RABbin başka peygamberi yok mu?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('9294', '11', '22', '8', 'İsrail Kralı, \"Yimla oğlu Mikaya adında biri daha var\" diye yanıtladı, \"Onun aracılığıyla RABbe danışabiliriz. Ama ben ondan nefret ederim. Çünkü benimle ilgili hiç iyi peygamberlik etmez, yalnız kötü şeyler söyler.\" Yehoşafat, \"Böyle konuşmaman gerekir, ey kral!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9295', '11', '22', '9', 'İsrail Kralı bir görevli çağırıp, \"Hemen Yimla oğlu Mikayayı getir!\" diye buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('9296', '11', '22', '10', 'İsrail Kralı Ahav ile Yahuda Kralı Yehoşafat kral giysileriyle Samiriye Kapısının girişinde, harman yerine konan tahtlarında oturuyorlardı. Bütün peygamberler de onların önünde peygamberlik ediyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('9297', '11', '22', '11', 'Kenaana oğlu Sidkiya, yaptığı demir boynuzları göstererek şöyle dedi: \"RAB diyor ki, \'Aramlıları yok edinceye dek onları bu boynuzlarla vuracaksın.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('9298', '11', '22', '12', 'Öteki peygamberlerin hepsi de aynı şeyi söylediler: \"Ramot-Gilata saldır, kazanacaksın! Çünkü RAB onları senin eline teslim edecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9299', '11', '22', '13', 'Mikayayı çağırmaya giden görevli ona, \"Bak! Peygamberler bir ağızdan kral için olumlu şeyler söylüyorlar\" dedi, \"Rica ederim, senin sözün de onlarınkine uygun olsun; olumlu bir şey söyle.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9300', '11', '22', '14', 'Mikaya, \"Yaşayan RABbin hakkı için, RAB bana ne derse onu söyleyeceğim\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9301', '11', '22', '15', 'Mikaya gelince kral, \"Mikaya, Ramot-Gilata karşı savaşa gidelim mi, yoksa vaz mı geçelim?\" diye sordu. Mikaya, \"Saldır, kazanacaksın! Çünkü RAB onları senin eline teslim edecek\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('9302', '11', '22', '16', 'Bunun üzerine kral, \"RABbin adına bana gerçeğin dışında bir şey söylemeyeceğine ilişkin sana kaç kez ant içireyim?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('9303', '11', '22', '17', 'Mikaya şöyle karşılık verdi: \"İsraillileri dağlara dağılmış çobansız koyunlar gibi gördüm. RAB, \'Bunların sahibi yok. Herkes güvenlik içinde evine dönsün\' dedi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9304', '11', '22', '18', 'İsrail Kralı Yehoşafata, \"Benimle ilgili iyi peygamberlik etmez, hep kötü şeyler söyler dememiş miydim?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9305', '11', '22', '19', 'Mikaya konuşmasını sürdürdü: \"Öyleyse RABbin sözünü dinle! Gördüm ki, RAB tahtında oturuyor, bütün göksel varlıklar da sağında, solunda duruyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('9306', '11', '22', '20', 'RAB sordu: \'Ramot-Gilata saldırıp ölsün diye Ahavı kim kandıracak?\' \"Kimi şöyle, kimi böyle derken,');
INSERT INTO `bible_verses_turkish` VALUES ('9307', '11', '22', '21', 'bir ruh çıkıp RABbin önünde durdu ve, \'Ben onu kandıracağım\' dedi. \"RAB, \'Nasıl?\' diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('9308', '11', '22', '22', '\"Ruh, \'Aldatıcı ruh olarak gidip Ahavın bütün peygamberlerine yalan söyleteceğim\' diye karşılık verdi. \"RAB, \'Onu kandırmayı başaracaksın!\' dedi, \'Git, dediğini yap.\'');
INSERT INTO `bible_verses_turkish` VALUES ('9309', '11', '22', '23', '\"İşte RAB bütün bu peygamberlerin ağzına aldatıcı bir ruh koydu. Çünkü sana kötülük etmeye karar verdi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9310', '11', '22', '24', 'Kenaana oğlu Sidkiya yaklaşıp Mikayanın yüzüne bir tokat attı. \"RABbin Ruhu nasıl benden çıkıp da seninle konuştu?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9311', '11', '22', '25', 'Mikaya, \"Gizlenmek için bir iç odaya girdiğin gün göreceksin\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('9312', '11', '22', '26', 'Bunun üzerine İsrail Kralı, \"Mikayayı kentin yöneticisi Amona ve kralın oğlu Yoaşa götürün\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('9313', '11', '22', '27', '\"Ben güvenlik içinde dönünceye dek bu adamı cezaevinde tutmalarını, ona su ve ekmekten başka bir şey vermemelerini söyleyin!\"');
INSERT INTO `bible_verses_turkish` VALUES ('9314', '11', '22', '28', 'Mikaya, \"Eğer sen güvenlik içinde dönersen, RAB benim aracılığımla konuşmamış demektir\" dedi ve, \"Herkes bunu duysun!\" diye ekledi.');
INSERT INTO `bible_verses_turkish` VALUES ('9315', '11', '22', '29', 'İsrail Kralı Ahavla Yahuda Kralı Yehoşafat Ramot-Gilata saldırmak için yola çıktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('9316', '11', '22', '30', 'İsrail Kralı, Yehoşafata, \"Ben kılık değiştirip savaşa öyle gireceğim, ama sen kral giysilerini giy\" dedi. Böylece İsrail Kralı kılığını değiştirip savaşa girdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9317', '11', '22', '31', 'Aram Kralı, savaş arabalarının otuz iki komutanına, \"İsrail Kralı dışında, büyük küçük hiç kimseye saldırmayın!\" diye buyruk vermişti.');
INSERT INTO `bible_verses_turkish` VALUES ('9318', '11', '22', '32', 'Savaş arabalarının komutanları Yehoşafatı görünce, İsrail Kralı sanıp saldırmak için ona döndüler. Yehoşafat yakarmaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('9319', '11', '22', '33', 'Komutanlar onun İsrail Kralı olmadığını anlayınca peşini bıraktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('9320', '11', '22', '34', 'O sırada bir asker rasgele attığı bir okla İsrail Kralını zırhının parçalarının birleştiği yerden vurdu. Kral arabacısına, \"Dönüp beni savaş alanından çıkar, yaralandım\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9321', '11', '22', '35', 'Savaş o gün şiddetlendi. İsrail Kralı, arabasında Aramlılara karşı akşama kadar dayandı ve akşamleyin öldü. Yarasından akan kanlar arabasının içinde kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('9322', '11', '22', '36', 'Güneş batarken ordugahta, \"Herkes kendi kentine, ülkesine dönsün!\" diye bağırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('9323', '11', '22', '37', 'Kral ölmüştü. Onu Samiriyeye getirip orada gömdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('9324', '11', '22', '38', 'Arabası fahişelerin yıkandığı Samiriye Havuzunun kenarında temizlenirken RABbin sözü uyarınca köpekler kanını yaladı.');
INSERT INTO `bible_verses_turkish` VALUES ('9325', '11', '22', '39', 'Ahavın krallığı dönemindeki öteki olaylar, bütün yaptıkları, yaptırdığı fildişi süslemeli saray ve bütün kentler İsrail krallarının tarihinde yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('9326', '11', '22', '40', 'Ahav ölüp atalarına kavuşunca yerine oğlu Ahazya kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9327', '11', '22', '41', 'İsrail Kralı Ahavın krallığının dördüncü yılında Asa oğlu Yehoşafat Yahuda Kralı oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9328', '11', '22', '42', 'Yehoşafat otuz beş yaşında kral oldu ve Yeruşalimde yirmi beş yıl krallık yaptı. Annesi Şilhinin kızı Azuvaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('9329', '11', '22', '43', 'Babası Asanın bütün yollarını izleyen ve bunlardan sapmayan Yehoşafat RABbin gözünde doğru olanı yaptı. Ancak alışılagelen tapınma yerleri kaldırılmadı. Halk hâlâ oralarda kurban kesip buhur yakıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('9330', '11', '22', '44', 'Yehoşafat İsrail Kralı ile barış yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('9331', '11', '22', '45', 'Yehoşafatın krallığı dönemindeki öteki olaylar, başarıları ve savaşları Yahuda krallarının tarihinde yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('9332', '11', '22', '46', 'Yehoşafat babası Asanın döneminden kalan, putperest törenlerinde fuhuş yapan kadın ve erkeklerin hepsini ülkeden süpürüp attı.');
INSERT INTO `bible_verses_turkish` VALUES ('9333', '11', '22', '47', 'Edomda kral yoktu, yerine bir vekil bakıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('9334', '11', '22', '48', 'Yehoşafat altın almak için Ofire gitmek üzere ticaret gemileri yaptırdı. Ancak gemiler oraya gidemeden Esyon-Geverde parçalandı.');
INSERT INTO `bible_verses_turkish` VALUES ('9335', '11', '22', '49', 'O zaman Ahav oğlu Ahazya, Yehoşafata, \"Benim adamlarım gemilerde seninkilerle birlikte gitsinler\" dedi. Ama Yehoşafat kabul etmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9336', '11', '22', '50', 'Yehoşafat ölüp atalarına kavuştu ve atası Davutun Kentinde atalarının yanına gömüldü. Yerine oğlu Yehoram kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9337', '11', '22', '51', 'Yahuda Kralı Yehoşafatın krallığının on yedinci yılında Ahav oğlu Ahazya Samiriyede İsrail Kralı oldu. İki yıl krallık yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('9338', '11', '22', '52', 'RABbin gözünde kötü olanı yaptı. Babasının, annesinin ve İsraili günaha sürükleyen Nevat oğlu Yarovamın yolunda yürüdü.');
INSERT INTO `bible_verses_turkish` VALUES ('9339', '11', '22', '53', 'Baal\'a hizmet edip taptı. Babasının her yaptığına uyarak İsrail\'in Tanrısı RAB\'bi öfkelendirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9340', '12', '1', '1', 'İsrail Kralı Ahavın ölümünden sonra Moavlılar İsraile karşı ayaklandı.');
INSERT INTO `bible_verses_turkish` VALUES ('9341', '12', '1', '2', 'İsrail Kralı Ahazya Samiriyede yaşadığı sarayın üst katındaki kafesli pencereden düşüp yaralandı. Habercilerine, \"Gidin, Ekron ilahı Baalzevuva danışın, yaralarımın iyileşip iyileşmeyeceğini öğrenin\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9342', '12', '1', '3', 'Ama RABbin meleği, Tişbeli İlyasa şöyle dedi: \"Kalk, Samiriye Kralının habercilerini karşıla ve onlara de ki, \'İsrailde Tanrı yok mu ki Ekron ilahı Baalzevuva danışmaya gidiyorsunuz?\'');
INSERT INTO `bible_verses_turkish` VALUES ('9343', '12', '1', '4', 'Kralınıza deyin ki, \'RAB, Yattığın yataktan kalkamayacak, kesinlikle öleceksin! diyor.\' \" Böylece İlyas oradan ayrıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('9344', '12', '1', '5', 'Haberciler kralın yanına döndüler. Kral, \"Neden geri döndünüz?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('9345', '12', '1', '6', 'Şöyle karşılık verdiler: \"Yolda bir adamla karşılaştık. Bize dedi ki, \'Gidin, sizi gönderen krala RAB şöyle diyor deyin: İsrailde Tanrı yok mu ki Ekron ilahı Baalzevuva danışmak için haberciler gönderdin? Bu yüzden yattığın yataktan kalkamayacak, kesinlikle öleceksin!\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('9346', '12', '1', '7', 'Kral, \"Sizi karşılayıp bu sözleri söyleyen nasıl bir adamdı?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('9347', '12', '1', '8', '\"Üzerinde tüylü bir giysi, belinde deri bir kuşak vardı\" diye yanıtladılar. Kral, \"O Tişbeli İlyastır\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9348', '12', '1', '9', 'Sonra bir komutanla birlikte elli adamını İlyasa gönderdi. Komutan tepenin üstünde oturan İlyasın yanına çıkıp ona, \"Ey Tanrı adamı, kral aşağı inmeni istiyor\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9349', '12', '1', '10', 'İlyas, \"Eğer ben Tanrı adamıysam, şimdi göklerden ateş yağacak ve seninle birlikte elli adamını yok edecek!\" diye karşılık verdi. O anda göklerden ateş yağdı, komutanla birlikte elli adamını yakıp yok etti.');
INSERT INTO `bible_verses_turkish` VALUES ('9350', '12', '1', '11', 'Bunun üzerine kral, İlyasa başka bir komutanla birlikte elli adam daha gönderdi. Komutan İlyasa, \"Ey Tanrı adamı, kral hemen aşağı inmeni istiyor!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9351', '12', '1', '12', 'İlyas, \"Eğer ben Tanrı adamıysam, göklerden ateş yağacak ve seninle birlikte elli adamını yok edecek!\" diye karşılık verdi. O anda göklerden ateş yağdı, komutanla birlikte elli adamını yakıp yok etti.');
INSERT INTO `bible_verses_turkish` VALUES ('9352', '12', '1', '13', 'Kral üçüncü kez bir komutanla elli adam gönderdi. Üçüncü komutan çıkıp İlyasın önünde diz çöktü ve ona şöyle yalvardı: \"Ey Tanrı adamı, lütfen bana ve adamlarıma acı, canımızı bağışla!');
INSERT INTO `bible_verses_turkish` VALUES ('9353', '12', '1', '14', 'Göklerden yağan ateş daha önce gelen iki komutanla ellişer adamını yakıp yok etti, ama lütfen bana acı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9354', '12', '1', '15', 'RABbin meleği, İlyasa, \"Onunla birlikte aşağı in, korkma\" dedi. İlyas kalkıp komutanla birlikte kralın yanına gitti');
INSERT INTO `bible_verses_turkish` VALUES ('9355', '12', '1', '16', 've ona şöyle dedi: \"RAB diyor ki, \'İsrailde danışacak Tanrı yok mu ki Ekron ilahı Baalzevuva danışmak için haberciler gönderdin? Bu yüzden yattığın yataktan kalkamayacak, kesinlikle öleceksin!\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('9356', '12', '1', '17', 'RABbin İlyas aracılığıyla söylediği söz uyarınca Kral Ahazya öldü. Oğlu olmadığı için yerine kardeşi Yoram geçti. Bu olay Yahuda Kralı Yehoşafat oğlu Yehoramın krallığının ikinci yılında oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9357', '12', '1', '18', 'Ahazya\'nın krallığı dönemindeki öteki olaylar ve yaptıkları İsrail krallarının tarihinde yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('9358', '12', '2', '1', 'RAB İlyası kasırgayla göklere çıkarmadan önce, İlyas ile Elişa Gilgaldan ayrılıp yola çıkmışlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('9359', '12', '2', '2', 'İlyas Elişaya, \"Lütfen sen burada kal, çünkü RAB beni Beytele gönderdi\" dedi. Elişa, \"Yaşayan RABbin adıyla başın üzerine ant içerim ki, senden ayrılmam\" diye karşılık verdi. Böylece Beytele birlikte gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('9360', '12', '2', '3', 'Beyteldeki peygamber topluluğu Elişanın yanına geldi. \"RAB bugün efendini senin başından alacak, biliyor musun?\" diye ona sordular. Elişa, \"Evet, biliyorum, konuşmayın!\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9361', '12', '2', '4', 'İlyas, \"Elişa, lütfen burada kal, çünkü RAB beni Erihaya gönderdi\" dedi. Elişa, \"Yaşayan RABbin adıyla başın üzerine ant içerim ki, senden ayrılmam\" diye karşılık verdi. Böylece birlikte Erihaya gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('9362', '12', '2', '5', 'Erihadaki peygamber topluluğu Elişanın yanına geldi. \"RAB efendini bugün senin başından alacak, biliyor musun?\" diye ona sordular. Elişa, \"Evet, biliyorum, konuşmayın\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9363', '12', '2', '6', 'Sonra İlyas, \"Lütfen, burada kal, çünkü RAB beni Şeria Irmağı kıyısına gönderdi\" dedi. Elişa, \"Yaşayan RABbin adıyla başın üzerine ant içerim ki, senden ayrılmam\" diye karşılık verdi. Böylece ikisi birlikte yollarına devam etti.');
INSERT INTO `bible_verses_turkish` VALUES ('9364', '12', '2', '7', 'Elli peygamber de onları Şeria Irmağına kadar izledi. İlyas ile Elişa Şeria Irmağının kıyısında durdular. Peygamberler de biraz ötede, onların karşısında durdu.');
INSERT INTO `bible_verses_turkish` VALUES ('9365', '12', '2', '8', 'İlyas cüppesini dürüp sulara vurunca, sular ikiye ayrıldı. Elişa ile İlyas kuru toprağın üzerinden yürüyerek karşıya geçtiler.');
INSERT INTO `bible_verses_turkish` VALUES ('9366', '12', '2', '9', 'Karşı yakaya geçtikten sonra İlyas Elişaya, \"Söyle, yanından alınmadan önce senin için ne yapabilirim?\" dedi. Elişa, \"İzin ver, senin ruhundan iki pay miras alayım\" diye karşılık verdi. (bkz. Yas.21:17).');
INSERT INTO `bible_verses_turkish` VALUES ('9367', '12', '2', '10', 'İlyas, \"Zor bir şey istedin\" dedi, \"Eğer yanından alındığımı görürsen olur, yoksa olmaz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9368', '12', '2', '11', 'Onlar yürüyüp konuşurlarken, ansızın ateşten bir atlı araba göründü, onları birbirinden ayırdı. İlyas kasırgayla göklere alındı.');
INSERT INTO `bible_verses_turkish` VALUES ('9369', '12', '2', '12', 'Olanları gören Elişa şöyle bağırdı: \"Baba, baba, İsrailin arabası ve atlıları!\" İlyası bir daha göremedi. Giysilerini yırtıp paramparça etti.');
INSERT INTO `bible_verses_turkish` VALUES ('9370', '12', '2', '13', 'Sonra İlyasın üzerinden düşen cüppeyi alıp geri döndü ve Şeria Irmağının kıyısında durdu.');
INSERT INTO `bible_verses_turkish` VALUES ('9371', '12', '2', '14', 'İlyasın üzerinden düşen cüppeyi sulara vurarak, \"İlyasın Tanrısı RAB nerede?\" diye seslendi. Cüppeyi sulara vurunca ırmak ikiye ayrıldı, Elişa karşı yakaya geçti.');
INSERT INTO `bible_verses_turkish` VALUES ('9372', '12', '2', '15', 'Erihalı peygamberler karşıdan Elişayı görünce, \"İlyasın ruhu Elişanın üzerinde!\" dediler. Sonra onu karşılamaya giderek önünde yere kapandılar.');
INSERT INTO `bible_verses_turkish` VALUES ('9373', '12', '2', '16', '\"Yanımızda elli güçlü adam var\" dediler, \"İzin ver, gidip efendini arayalım. Belki RABbin Ruhu onu dağların ya da vadilerin birine atmıştır.\" Elişa, \"Hayır, onları göndermeyin\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9374', '12', '2', '17', 'Ama o kadar direttiler ki, sonunda Elişa dayanamadı, \"Peki, gönderin\" dedi. Elli adam gidip üç gün İlyası aradılarsa da bulamadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('9375', '12', '2', '18', 'Sonra Erihaya, Elişanın yanına döndüler. Elişa onlara, \"Ben size gitmeyin demedim mi?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9376', '12', '2', '19', 'Erihalılar Elişaya, \"Efendimiz, gördüğün gibi bu kentin yeri iyi ama suyu kötü, toprağı da verimsiz\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('9377', '12', '2', '20', 'Elişa, \"Yeni bir kabın içine tuz koyup bana getirin\" dedi. Kap getirilince,');
INSERT INTO `bible_verses_turkish` VALUES ('9378', '12', '2', '21', 'Elişa suyun kaynağına çıktı, tuzu suya atıp şöyle dedi: \"RAB diyor ki, \'Bu suyu paklıyorum, artık onda ölüm ve verimsizlik olmayacak.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('9379', '12', '2', '22', 'Elişanın söylediği gibi, su bugüne dek temiz kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('9380', '12', '2', '23', 'Elişa oradan ayrılıp Beytele giderken kentin küçük çocukları yola döküldüler. \"Defol, defol, kel kafalı!\" diyerek onunla alay ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('9381', '12', '2', '24', 'Elişa arkasına dönüp çocuklara baktı ve RABbin adıyla onları lanetledi. Bunun üzerine ormandan çıkan iki dişi ayı çocuklardan kırk ikisini parçaladı.');
INSERT INTO `bible_verses_turkish` VALUES ('9382', '12', '2', '25', 'Elişa oradan Karmel Dağı\'na gitti, sonra Samiriye\'ye döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('9383', '12', '3', '1', 'Yahuda Kralı Yehoşafatın krallığının on sekizinci yılında Ahav oğlu Yoram Samiriyede İsrail Kralı oldu ve on iki yıl krallık yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('9384', '12', '3', '2', 'Yoram RABbin gözünde kötü olanı yaptıysa da annesiyle babası kadar kötü değildi. Çünkü babasının yaptırdığı Baalı simgeleyen dikili taşı kaldırıp attı.');
INSERT INTO `bible_verses_turkish` VALUES ('9385', '12', '3', '3', 'Bununla birlikte Nevat oğlu Yarovamın İsraili sürüklediği günahlara o da katıldı ve bu günahlardan ayrılmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('9386', '12', '3', '4', 'Moav Kralı Meşa koyun yetiştirirdi. İsrail Kralına her yıl yüz bin kuzu, yüz bin de koç yünü sağlamak zorundaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('9387', '12', '3', '5', 'Ama Ahavın ölümünden sonra, Moav Kralı İsrail Kralına karşı ayaklandı.');
INSERT INTO `bible_verses_turkish` VALUES ('9388', '12', '3', '6', 'O zaman Kral Yoram Samiriyeden ayrıldı ve bütün İsraillileri bir araya topladı.');
INSERT INTO `bible_verses_turkish` VALUES ('9389', '12', '3', '7', 'Yahuda Kralı Yehoşafata da şu haberi gönderdi: \"Moav Kralı bana başkaldırdı, benimle birlikte Moavlılara karşı savaşır mısın?\" Yehoşafat, \"Evet, savaşırım. Beni kendin, halkımı halkın, atlarımı atların say\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9390', '12', '3', '8', 'Sonra, \"Hangi yönden saldıralım?\" diye sordu. Yoram, \"Edom kırlarından\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9391', '12', '3', '9', 'İsrail, Yahuda ve Edom kralları birlikte yola çıktılar. Dolambaçlı yollarda yedi gün ilerledikten sonra suları tükendi. Askerler ve hayvanlar susuz kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('9392', '12', '3', '10', 'İsrail Kralı, \"Eyvah!\" diye bağırdı, \"RAB, Moavlıların eline teslim etmek için mi üçümüzü bir araya topladı?\"');
INSERT INTO `bible_verses_turkish` VALUES ('9393', '12', '3', '11', 'Yehoşafat, \"Burada RABbin peygamberi yok mu? Onun aracılığıyla RABbe danışalım\" dedi. İsrail Kralının adamlarından biri, \"Şafat oğlu Elişa burada. İlyasın ellerine o su dökerdi\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('9394', '12', '3', '12', 'Kral Yehoşafat, \"O, RABbin ne düşündüğünü bilir\" dedi. Bunun üzerine Yehoşafat, İsrail ve Edom kralları birlikte Elişanın yanına gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('9395', '12', '3', '13', 'Elişa İsrail Kralına, \"Ne diye bana geldin?\" dedi, \"Git, annenle babanın peygamberlerine danış.\" İsrail Kralı, \"Olmaz! Demek RAB üçümüzü Moavlıların eline teslim etmek için bir araya toplamış\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9396', '12', '3', '14', 'Elişa şöyle dedi: \"Hizmetinde olduğum, Her Şeye Egemen, yaşayan RABbin adıyla derim ki, Yahuda Kralı Yehoşafata saygım olmasaydı, sana ne bakardım, ne de ilgilenirdim.');
INSERT INTO `bible_verses_turkish` VALUES ('9397', '12', '3', '15', 'Şimdi bana lir çalan bir adam getirin.\" Getirilen adam lir çalarken, RABbin gücü Elişanın üzerine indi.');
INSERT INTO `bible_verses_turkish` VALUES ('9398', '12', '3', '16', 'Elişa şöyle dedi: \"RAB diyor ki, \'Bu vadinin başından sonuna kadar hendekler kazın.');
INSERT INTO `bible_verses_turkish` VALUES ('9399', '12', '3', '17', 'Ne rüzgar göreceksiniz, ne yağmur. Öyleyken vadi suyla dolup taşacak. Sizler, sürüleriniz ve öteki hayvanlarınız doyasıya içeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('9400', '12', '3', '18', 'RAB için bunu yapmak kolaydır. O, Moavlıları da sizin elinize teslim edecek.');
INSERT INTO `bible_verses_turkish` VALUES ('9401', '12', '3', '19', 'Onların önemli surlu kentlerinin tümünü ele geçireceksiniz. Meyve ağaçlarının hepsini kesecek, su kaynaklarını kurutacak, verimli tarlalarına taş dolduracaksınız.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('9402', '12', '3', '20', 'Ertesi sabah, sununun sunulduğu saatte, Edom yönünden akan sular her yeri doldurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('9403', '12', '3', '21', 'Moavlılar kralların kendilerine saldırmak üzere yola çıktıklarını duydular. Genç, yaşlı eli silah tutan herkes bir araya toplanıp sınırda beklemeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('9404', '12', '3', '22', 'Ertesi sabah erkenden kalktılar. Güneş ışınlarının kızıllaştırdığı suyu kan sanarak,');
INSERT INTO `bible_verses_turkish` VALUES ('9405', '12', '3', '23', '\"Kan bu!\" diye haykırdılar, \"Krallar kendi aralarında savaşıp birbirlerini öldürmüş olsalar gerek. Haydi, Moavlılar, yağmaya!\"');
INSERT INTO `bible_verses_turkish` VALUES ('9406', '12', '3', '24', 'Ama Moavlılar İsrail ordugahına vardıklarında, İsrailliler saldırıp onları püskürttü. Moavlılar kaçmaya başladı. İsrailliler peşlerine düşüp onları öldürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('9407', '12', '3', '25', 'Kentlerini yıktılar. Her İsrailli verimli tarlalara taş attı. Bütün tarlalar taşla doldu. Su kaynaklarını kuruttular, meyve ağaçlarını kestiler. Yalnız Kîr-Heresetin taşları yerinde kaldı. Sapancılar kenti kuşatıp saldırıya geçti.');
INSERT INTO `bible_verses_turkish` VALUES ('9408', '12', '3', '26', 'Moav Kralı, savaşı kaybettiğini anlayınca, yanına yedi yüz kılıçlı adam aldı; Edom kuvvetlerini yarıp kaçmak istediyse de başaramadı.');
INSERT INTO `bible_verses_turkish` VALUES ('9409', '12', '3', '27', 'Bunun üzerine tahtına geçecek en büyük oğlunu surların üzerine götürüp yakmalık sunu olarak sundu. İsrailliler bu olaydan doğan büyük öfke karşısında oradan ayrılıp ülkelerine döndüler.');
INSERT INTO `bible_verses_turkish` VALUES ('9410', '12', '4', '1', 'Bir gün, peygamber topluluğundan bir adamın karısı gidip Elişaya şöyle yakardı: \"Efendim, kocam öldü! Bildiğin gibi RABbe tapınırdı. Şimdi bir alacaklısı geldi, iki oğlumu benden alıp köle olarak götürmek istiyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9411', '12', '4', '2', 'Elişa, \"Senin için ne yapsam?\" diye karşılık verdi, \"Söyle bana, evinde neler var?\" Kadın, \"Azıcık zeytinyağı dışında, kulunun evinde hiçbir şey yok\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9412', '12', '4', '3', 'Elişa, \"Bütün komşularına git, ne kadar boş kapları varsa iste\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('9413', '12', '4', '4', '\"Sonra oğullarınla birlikte eve git. Kapıyı üzerinize kapayın ve bütün kapları yağla doldurun. Doldurduklarınızı bir kenara koyun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9414', '12', '4', '5', 'Kadın oradan ayrılıp oğullarıyla birlikte evine gitti, kapıyı kapadı. Oğullarının getirdiği kapları doldurmaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('9415', '12', '4', '6', 'Bütün kaplar dolunca oğullarından birine, \"Bana bir kap daha getir\" dedi. Oğlu, \"Başka kap kalmadı\" diye karşılık verdi. O zaman zeytinyağının akışı durdu.');
INSERT INTO `bible_verses_turkish` VALUES ('9416', '12', '4', '7', 'Kadın gidip durumu Tanrı adamı Elişaya bildirdi. Elişa, \"Git, zeytinyağını sat, borcunu öde\" dedi, \"Kalan parayla da oğullarınla birlikte yaşamını sürdür.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9417', '12', '4', '8', 'Elişa bir gün Şuneme gitti. Orada zengin bir kadın vardı. Elişayı yemeğe alıkoydu. O günden sonra Elişa ne zaman Şuneme gitse, yemek için oraya uğradı.');
INSERT INTO `bible_verses_turkish` VALUES ('9418', '12', '4', '9', 'Kadın kocasına, \"Bize sık sık gelen bu adamın kutsal bir Tanrı adamı olduğunu anladım\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('9419', '12', '4', '10', '\"Gel, damda onun için küçük bir oda yapalım; içine yatak, masa, sandalye, bir de kandil koyalım. Bize geldiğinde orada kalsın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9420', '12', '4', '11', 'Bir gün Elişa geldi, yukarı odaya çıkıp uzandı.');
INSERT INTO `bible_verses_turkish` VALUES ('9421', '12', '4', '12', 'Uşağı Gehaziye, \"Şunemli kadını çağır\" dedi. Gehazi kadını çağırdı. Kadın gelince,');
INSERT INTO `bible_verses_turkish` VALUES ('9422', '12', '4', '13', 'Elişa Gehaziye şöyle dedi: \"Ona de ki, \'Bizim için katlandığın bunca zahmetlere karşılık ne yapabilirim? Senin için kralla ya da ordu komutanıyla konuşayım mı?\' \" Kadın, \"Ben halkımın arasında mutlu yaşıyorum\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9423', '12', '4', '14', 'Elişa, \"Öyleyse ne yapabilirim?\" diye sordu. Gehazi, \"Kadının oğlu yok, kocası da yaşlı\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('9424', '12', '4', '15', 'Bunun üzerine Elişa, \"Kadını çağır\" dedi. Gehazi kadını çağırdı. Kadın gelip kapının eşiğinde durdu.');
INSERT INTO `bible_verses_turkish` VALUES ('9425', '12', '4', '16', 'Elişa, kadına, \"Gelecek yıl bu zaman kucağında bir oğlun olacak\" dedi. Kadın, \"Olamaz, efendim!\" diye karşılık verdi, \"Sen ki bir Tanrı adamısın, lütfen kuluna yalan söyleme!\"');
INSERT INTO `bible_verses_turkish` VALUES ('9426', '12', '4', '17', 'Ama kadın gebe kaldı ve bir yıl sonra, Elişanın söylediği günlerde bir oğul doğurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('9427', '12', '4', '18', 'Çocuk büyüdü. Bir gün orakçıların başında bulunan babasının yanına gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('9428', '12', '4', '19', '\"Başım ağrıyor, başım!\" diye bağırmaya başladı. Babası uşağına, \"Onu annesine götür\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9429', '12', '4', '20', 'Uşak çocuğu alıp annesine götürdü. Çocuk öğlene kadar annesinin dizlerinde yattıktan sonra öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('9430', '12', '4', '21', 'Annesi onu yukarı çıkardı, Tanrı adamının yatağına yatırdı, sonra kapıyı kapayıp dışarıya çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('9431', '12', '4', '22', 'Kocasını çağırıp şöyle dedi: \"Lütfen bir eşekle birlikte uşaklarından birini bana gönder. Tanrı adamının yanına gitmeliyim. Hemen dönerim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9432', '12', '4', '23', 'Kocası, \"Neden bugün gidiyorsun?\" dedi, \"Ne Yeni Ay, ne de Şabat bugün.\" Kadın, \"Zarar yok\" karşılığını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9433', '12', '4', '24', 'Eşeğe palan vurup uşağına, \"Haydi yürü, ben sana söylemedikçe yavaşlama\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9434', '12', '4', '25', 'Karmel Dağına varıp Tanrı adamının yanına çıktı. Tanrı adamı, kadını uzaktan görünce, uşağı Gehaziye, \"Bak, Şunemli kadın geliyor!\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('9435', '12', '4', '26', '\"Haydi koş, onu karşıla, \'Nasılsın, kocanla oğlun nasıllar?\' diye sor.\" Kadın Gehaziye, \"Herkes iyi\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9436', '12', '4', '27', 'Kadın dağa çıkıp Tanrı adamının yanına varınca, onun ayaklarına sarıldı. Gehazi kadını uzaklaştırmak istediyse de Tanrı adamı, \"Kadını rahat bırak!\" dedi, \"Çünkü acı çekiyor. RAB bunun nedenini benden gizledi, açıklamadı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9437', '12', '4', '28', 'Kadın ona, \"Efendim, ben senden çocuk istedim mi?\" dedi, \"Beni umutlandırma demedim mi?\"');
INSERT INTO `bible_verses_turkish` VALUES ('9438', '12', '4', '29', 'Elişa Gehaziye, \"Hemen kemerini kuşan, değneğimi al, koş\" dedi, \"Biriyle karşılaşırsan selam verme, biri seni selamlarsa karşılık verme. Git, değneğimi çocuğun yüzüne tut.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9439', '12', '4', '30', 'Çocuğun annesi, \"Yaşayan RABbin adıyla başın üzerine ant içerim ki, senden ayrılmayacağım\" dedi. Sonra Gehaziyle birlikte yola çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('9440', '12', '4', '31', 'Gehazi önden gidip değneği çocuğun yüzüne tuttu, ama ne bir ses vardı, ne de bir yanıt. Bunun üzerine Gehazi geri dönüp Elişayı karşıladı ve ona, \"Çocuk dirilmedi\" diye haber verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9441', '12', '4', '32', 'Elişa eve vardığında, çocuğu yatağında ölü buldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9442', '12', '4', '33', 'İçeri girdi, kapıyı kapayıp RABbe yalvarmaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('9443', '12', '4', '34', 'Sonra ağzı çocuğun ağzının, gözleriyle elleri de çocuğun gözleriyle ellerinin üzerine gelecek biçimde yatağa, çocuğun üzerine kapandı. Çocuğun bedeni ısınmaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('9444', '12', '4', '35', 'Elişa kalkıp odanın içinde sağa sola gezindi, sonra yine dönüp çocuğun üzerine kapandı. Çocuk yedi kez aksırdı ve gözlerini açtı.');
INSERT INTO `bible_verses_turkish` VALUES ('9445', '12', '4', '36', 'Elişa Gehaziye, \"Şunemli kadını çağır\" diye seslendi. Gehazi kadını çağırdı. Kadın gelince, Elişa, \"Al oğlunu\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9446', '12', '4', '37', 'Kadın Elişanın ayaklarına kapandı, yerlere kadar eğildi, sonra çocuğunu alıp gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('9447', '12', '4', '38', 'Elişa Gilgala döndü. Ülkede kıtlık vardı. Elişa bir peygamber topluluğuyla otururken uşağına, \"Büyük tencereyi ateşe koy, peygamberlere çorba pişir\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9448', '12', '4', '39', 'Biri ot toplamak için tarlaya gitti ve yabanıl bir bitki buldu. Bitkiden bir etek dolusu yaban kabağı topladı, getirip tencereye doğradı. Bunların ne olduğunu kimse bilmiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('9449', '12', '4', '40', 'Çorba yenmek üzere boşaltıldı. Ama adamlar çorbayı tadar tatmaz, \"Ey Tanrı adamı, zehirli bu!\" diye bağırdılar ve yiyemediler.');
INSERT INTO `bible_verses_turkish` VALUES ('9450', '12', '4', '41', 'Elişa, \"Biraz un getirin\" dedi. Unu tencereye atıp, \"Koy önlerine, yesinler\" dedi. Tencerede zararlı bir şey kalmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('9451', '12', '4', '42', 'Baal-Şalişadan bir adam geldi. Tanrı adamına o yıl ilk biçilen arpadan yapılmış yirmi ekmekle taze buğday başağı getirdi. Elişa uşağına, \"Bunları halka dağıt, yesinler\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9452', '12', '4', '43', 'Uşak, \"Nasıl olur, bu yüz kişinin önüne konur mu?\" diye sordu. Elişa, \"Halka dağıt, yesinler\" diye karşılık verdi, \"Çünkü RAB diyor ki, \'Yiyecekler, birazı da artacak.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('9453', '12', '4', '44', 'Bunun üzerine uşak yiyecekleri halkın önüne koydu. RAB\'bin sözü uyarınca halk yedi, birazı da arttı.');
INSERT INTO `bible_verses_turkish` VALUES ('9454', '12', '5', '1', 'Aram Kralının ordu komutanı Naaman efendisinin gözünde saygın, değerli bir adamdı. Çünkü RAB onun aracılığıyla Aramlıları zafere ulaştırmıştı. Naaman yiğit bir askerdi, ama bir deri hastalığına yakalanmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('9455', '12', '5', '2', 'Aramlılar düzenledikleri akınlar sırasında İsrailden küçük bir kızı tutsak almışlardı. Bu kız Naamanın karısının hizmetine verilmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('9456', '12', '5', '3', 'Bir gün hanımına, \"Keşke efendim Samiriyedeki peygamberin yanına gitse! Peygamber onu deri hastalığından kurtarırdı\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9457', '12', '5', '4', 'Naaman gidip İsrailli kızın söylediklerini efendisi krala anlattı.');
INSERT INTO `bible_verses_turkish` VALUES ('9458', '12', '5', '5', 'Aram Kralı şöyle karşılık verdi: \"Kalk git, seninle İsrail Kralına bir mektup göndereceğim.\" Naaman yanına on talant gümüş, altı bin şekelfç altın ve on takım giysi alıp gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('9459', '12', '5', '6', 'Mektubu İsrail Kralına verdi. Mektupta şunlar yazılıydı: \"Bu mektupla birlikte sana kulum Naamanı gönderiyorum. Onu deri hastalığından kurtarmanı dilerim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9460', '12', '5', '7', 'İsrail Kralı mektubu okuyunca giysilerini yırtıp şöyle haykırdı: \"Ben Tanrı mıyım, can alıp can vereyim? Nasıl bana bir adam gönderip onu deri hastalığından kurtar der? Görüyor musunuz, açıkça benimle kavga çıkarmaya çalışıyor!\"');
INSERT INTO `bible_verses_turkish` VALUES ('9461', '12', '5', '8', 'İsrail Kralının giysilerini yırttığını duyan Tanrı adamı Elişa ona şu haberi gönderdi: \"Neden giysilerini yırttın? Adam bana gelsin, İsrailde bir peygamber olduğunu anlasın!\"');
INSERT INTO `bible_verses_turkish` VALUES ('9462', '12', '5', '9', 'Böylece Naaman atları ve savaş arabalarıyla birlikte gidip Elişanın evinin kapısı önünde durdu.');
INSERT INTO `bible_verses_turkish` VALUES ('9463', '12', '5', '10', 'Elişa ona şu haberi gönderdi: \"Git, Şeria Irmağında yedi kez yıkan. Tenin eski halini alacak, tertemiz olacaksın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9464', '12', '5', '11', 'Gelgelelim Naaman oradan öfkeyle ayrıldı. \"Sandım ki dışarı çıkıp yanıma gelecek, Tanrısı RABbi adıyla çağırarak eliyle hastalıklı derime dokunup beni iyileştirecek\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('9465', '12', '5', '12', '\"Şamın Avana ve Farpar ırmakları İsrailin bütün ırmaklarından daha iyi değil mi? Oralarda yıkanıp paklanamaz mıydım sanki?\" Sonra öfkeyle dönüp gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('9466', '12', '5', '13', 'Naamanın görevlileri yanına varıp, \"Efendim, peygamber senden daha zor bir şey istemiş olsaydı, yapmaz mıydın?\" dediler, \"Oysa o sana sadece, \'Yıkan, temizlen\' diyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9467', '12', '5', '14', 'Bunun üzerine Naaman Tanrı adamının sözü uyarınca gidip Şeria Irmağında yedi kez suya daldı. Teni eski haline döndü, bebek teni gibi tertemiz oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9468', '12', '5', '15', 'Naaman adamlarıyla birlikte Tanrı adamının yanına döndü. Onun önünde durup şöyle dedi: \"Şimdi anladım ki, İsrail dışında dünyanın hiçbir yerinde Tanrı yoktur. Lütfen, bu kulunun armağanını kabul et.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9469', '12', '5', '16', 'Elişa, \"Hizmetinde olduğum yaşayan RABbin adıyla ant içerim ki, hiçbir şey alamam\" diye karşılık verdi. Naaman direttiyse de, Elişa almak istemedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9470', '12', '5', '17', 'Bunun üzerine Naaman, \"Madem armağan istemiyorsun, öyleyse buradan iki katır yükü toprak almama izin ver\" dedi, \"Çünkü bu kulun artık RABbin dışında başka ilahlara yakmalık sunu ve kurban sunmayacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('9471', '12', '5', '18', 'Ama RAB kulunu bir konuda bağışlasın. Efendim tapınmak için Rimmon Tapınağına girip kendisine eşlik etmemi isteyince, tapınakta onunla birlikte yere kapandığımda RAB bu kulunu bağışlasın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9472', '12', '5', '19', 'Elişa ona, \"Esenlikle git\" dedi. Naaman oradan ayrılıp biraz uzaklaşınca,');
INSERT INTO `bible_verses_turkish` VALUES ('9473', '12', '5', '20', 'Tanrı adamı Elişanın uşağı Gehazi, \"Efendim, Aramlı Naamana çok yumuşak davrandı; getirdiği armağanları kabul etmedi\" dedi, \"Yaşayan RABbin hakkı için, peşinden koşup ondan bir şey alacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9474', '12', '5', '21', 'Böylece Gehazi Naamanın peşine düştü. Naaman ardından birinin koştuğunu görünce, arabasından inip onu karşıladı ve, \"Ne oldu?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('9475', '12', '5', '22', 'Gehazi, \"Bir şey yok\" dedi, \"Yalnız efendimin bir ricası var. Biraz önce Efrayimin dağlık bölgesinden iki genç peygamber geldi. Efendim onlara bir talant gümüşle iki takım giysi vermen için beni gönderdi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9476', '12', '5', '23', 'Naaman, \"Lütfen iki talant al!\" dedi ve ısrarla iki talant gümüşü iki torbaya koyup bağladı. Ayrıca iki uşağına da birer takım giysi verdi. Uşaklar Gehazinin önüsıra bunları taşıdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('9477', '12', '5', '24', 'Tepeye varınca Gehazi eşyaları ellerinden alıp eve koydu, adamları da geri gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9478', '12', '5', '25', 'Sonra gidip efendisi Elişanın huzuruna çıktı. Elişa, \"Neredeydin, Gehazi?\" diye sordu. Gehazi, \"Kulun hiçbir yere gitmedi\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9479', '12', '5', '26', 'Bunun üzerine Elişa, \"O adam arabasından inip seni karşılarken ruhum seninle değil miydi?\" diye sordu, \"Şimdi gümüş ya da giysi, zeytinlik, bağ, koyun, sığır, erkek ve kadın köle almanın zamanı mı?');
INSERT INTO `bible_verses_turkish` VALUES ('9480', '12', '5', '27', 'Bu yüzden Naaman\'ın deri hastalığı sonsuza dek senin ve soyunun üzerinde kalacak.\" Böylece Gehazi Elişa\'nın huzurundan kar gibi beyaz bir deri hastalığıyla ayrıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('9481', '12', '6', '1', 'Bir gün peygamber topluluğu Elişaya, \"Bak, yaşadığımız yer bize küçük geliyor\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('9482', '12', '6', '2', '\"Lütfen izin ver, Şeria Irmağı kıyısına gidelim, ağaç kesip kendimize ev yapalım.\" Elişa, \"Gidin\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9483', '12', '6', '3', 'Peygamberlerden biri, \"Lütfen kullarınla birlikte sen de gel\" dedi. Elişa, \"Olur, gelirim\" diye karşılık verdi');
INSERT INTO `bible_verses_turkish` VALUES ('9484', '12', '6', '4', 've onlarla birlikte gitti. Şeria Irmağı kıyısına varınca ağaç kesmeye başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('9485', '12', '6', '5', 'Biri ağaç keserken balta demirini suya düşürdü. \"Eyvah, efendim! Onu ödünç almıştım\" diye bağırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('9486', '12', '6', '6', 'Tanrı adamı, \"Nereye düştü?\" diye sordu. Adam ona demirin düştüğü yeri gösterdi. Elişa bir dal kesip oraya atınca, balta demiri su yüzüne çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('9487', '12', '6', '7', 'Elişa, \"Al onu!\" dedi. Adam elini uzatıp balta demirini aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('9488', '12', '6', '8', 'Aram Kralı İsraille savaş halindeydi. Görevlilerine danıştıktan sonra, \"Ordugahımı kuracak bir yer seçtim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9489', '12', '6', '9', 'Tanrı adamı Elişa, İsrail Kralına şu haberi gönderdi: \"Sakın oradan geçmeyin, çünkü Aramlılar oraya doğru iniyorlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9490', '12', '6', '10', 'İsrail Kralı adam gönderip oradaki durumu denetledi. Böylece Tanrı adamı İsrail Kralını birkaç kez uyardı. Kral da önlem aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('9491', '12', '6', '11', 'Bu durum Aram Kralını çok öfkelendirdi. Görevlilerini çağırıp, \"İçinizden hanginizin İsrail Kralından yana olduğunu söylemeyecek misiniz?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9492', '12', '6', '12', 'Görevlilerden biri, \"Hiçbirimiz, efendimiz kral\" diye karşılık verdi, \"Yalnız İsrailde yaşayan Peygamber Elişa senin yatak odanda söylediklerini bile İsrail Kralına bildiriyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9493', '12', '6', '13', 'Aram Kralı şöyle buyurdu: \"Gidip onun nerede olduğunu öğrenin. Adam gönderip onu yakalayacağım.\" Elişanın Dotanda olduğu bildirilince,');
INSERT INTO `bible_verses_turkish` VALUES ('9494', '12', '6', '14', 'kral oraya atlılar, savaş arabaları ve büyük bir kuvvet gönderdi. Geceleyin varıp kenti kuşattılar.');
INSERT INTO `bible_verses_turkish` VALUES ('9495', '12', '6', '15', 'Tanrı adamının uşağı erkenden kalktı. Dışarıya çıkınca kentin askerler, atlılar ve savaş arabalarınca kuşatıldığını gördü. Dönüp Elişaya, \"Eyvah, efendim, ne yapacağız?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('9496', '12', '6', '16', 'Elişa, \"Korkma, çünkü bizim yandaşlarımız onlarınkinden daha çok\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9497', '12', '6', '17', 'Sonra şöyle dua etti: \"Ya RAB, lütfen onun gözlerini aç, görsün!\" RAB uşağın gözlerini açtı. Uşak Elişanın çevresindeki dağların atlılarla, ateşten savaş arabalarıyla dolu olduğunu gördü.');
INSERT INTO `bible_verses_turkish` VALUES ('9498', '12', '6', '18', 'Aramlılar kendisine doğru ilerleyince Elişa RABbe şöyle yalvardı: \"Ya RAB, lütfen bu halkı kör et.\" RAB Elişanın yalvarışını duydu ve onları kör etti.');
INSERT INTO `bible_verses_turkish` VALUES ('9499', '12', '6', '19', 'Bunun üzerine Elişa onlara, \"Yanlış yoldasınız\" dedi, \"Aradığınız kent bu değil. Beni izleyin, sizi aradığınız adama götüreyim.\" Sonra onları Samiriyeye götürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('9500', '12', '6', '20', 'Samiriyeye girdiklerinde Elişa şöyle dua etti: \"Ya RAB, bu adamların gözlerini aç, görsünler.\" RAB gözlerini açınca adamlar Samiriyenin ortasında olduklarını anladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('9501', '12', '6', '21', 'İsrail Kralı adamları görünce Elişaya, \"Onları öldüreyim mi? Öldüreyim mi, baba?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9502', '12', '6', '22', 'Elişa, \"Hayır, öldürme\" diye karşılık verdi, \"Kendi kılıç ve yayınla tutsak aldığın insanları nasıl öldürürsün. Önlerine yiyecek içecek bir şeyler koy, yiyip içtikten sonra izin ver, krallarına dönsünler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9503', '12', '6', '23', 'Bunun üzerine İsrail Kralı adamlara büyük bir şölen verdi, yedirip içirdikten sonra da onları krallarına gönderdi. Aramlı akıncılar bir daha İsrail topraklarına ayak basmadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('9504', '12', '6', '24', 'Bir süre sonra, Aram Kralı Ben-Hadat bütün ordusunu toplayıp İsraile girdi ve Samiriyeyi kuşattı.');
INSERT INTO `bible_verses_turkish` VALUES ('9505', '12', '6', '25', 'Samiriyede büyük bir kıtlık oldu. Kuşatma sonunda bir eşek kellesinin fiyatı seksen şekel gümüşe, dörtte bir kav güvercin gübresinin fiyatı ise beş şekelfı gümüşe çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('9506', '12', '6', '26', 'İsrail Kralı surların üzerinde yürürken, bir kadın, \"Efendim kral, bana yardım et!\" diye seslendi.');
INSERT INTO `bible_verses_turkish` VALUES ('9507', '12', '6', '27', 'Kral, \"RAB sana yardım etmiyorsa, ben nasıl yardım edebilirim ki?\" diye karşılık verdi, \"Buğday mı, yoksa şarap mı istersin?');
INSERT INTO `bible_verses_turkish` VALUES ('9508', '12', '6', '28', 'Derdin ne?\" Kadın şöyle yanıtladı: \"Geçen gün şu kadın bana dedi ki, \'Oğlunu ver, bugün yiyelim, yarın da benim oğlumu yeriz.\'');
INSERT INTO `bible_verses_turkish` VALUES ('9509', '12', '6', '29', 'Böylece oğlumu pişirip yedik. Ertesi gün ona, \'Oğlunu ver de yiyelim\' dedim. Ama o, oğlunu gizledi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9510', '12', '6', '30', 'Kadının bu sözlerini duyan kral giysilerini yırttı. Surların üzerinde yürürken, halk onun giysilerinin altına çul giydiğini gördü.');
INSERT INTO `bible_verses_turkish` VALUES ('9511', '12', '6', '31', 'Kral, \"Eğer bugün Şafat oğlu Elişanın başı yerinde kalırsa, Tanrı bana aynısını, hatta daha kötüsünü yapsın!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9512', '12', '6', '32', 'Elişa o sırada halkın ileri gelenleriyle birlikte evinde oturuyordu. Kral önden bir haberci gönderdi. Ama daha haberci gelmeden, Elişa ileri gelenlere, \"Görüyor musunuz caniyi?\" dedi, \"Kalkmış, başımı kestirmek için adam gönderiyor! Haberci geldiğinde kapıyı kapayın, onu içeri almayın. Çünkü ardından efendisi kral da gelecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9513', '12', '6', '33', 'Elişa konuşmasını bitirmeden, haberci yanına geldi ve, \"Bu felaket RAB\'dendir\" dedi, \"Neden hâlâ RAB\'bi bekleyeyim?\"');
INSERT INTO `bible_verses_turkish` VALUES ('9514', '12', '7', '1', 'Elişa, \"RABbin sözüne kulak verin!\" dedi, \"RAB diyor ki, \'Yarın bu saatlerde Samiriye Kapısında bir sea ince un da, iki sea arpa da birer şekele satılacak.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('9515', '12', '7', '2', 'Kralın özel yardımcısı olan komutan, Tanrı adamına, \"RAB göklerin kapaklarını açsa bile olacak şey değil bu!\" dedi. Elişa, \"Sen herşeyi gözlerinle göreceksin, ama onlardan hiçbir şey yiyemeyeceksin!\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9516', '12', '7', '3', 'Kent kapısının girişinde deri hastalığına yakalanmış dört adam vardı. Birbirlerine, \"Ne diye ölene dek burada kalalım?\" diyorlardı,');
INSERT INTO `bible_verses_turkish` VALUES ('9517', '12', '7', '4', '\"Kente girelim desek, orada kıtlık var, ölürüz; burada kalsak da öleceğiz. Bari gidip Aram ordugahına teslim olalım. Canımızı bağışlarlarsa yaşarız, öldürürlerse de öldürsünler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9518', '12', '7', '5', 'Akşam karanlığında kalkıp Aram ordugahına doğru gittiler. Ordugaha yaklaştıklarında, orada kimseyi göremediler.');
INSERT INTO `bible_verses_turkish` VALUES ('9519', '12', '7', '6', 'Çünkü Rab Aram ordugahında savaş arabalarıyla, atlarıyla yaklaşan büyük bir ordunun çıkardığı seslerin duyulmasını sağlamıştı. Aramlılar da birbirlerine, \"Bakın, İsrail Kralı bize saldırmak için Hitit ve Mısır krallarını kiralamış!\" demişlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9520', '12', '7', '7', 'Böylece, gün batarken çadırlarını, atlarını, eşeklerini bırakıp kaçmışlar, canlarını kurtarmak için ordugahı olduğu gibi bırakmışlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('9521', '12', '7', '8', 'Deri hastalığına yakalanmış adamlar ordugaha varıp çadırların birine girdiler. Yiyip içtikten sonra oradaki altın, gümüş ve giysileri götürüp gizlediler. Sonra dönüp başka bir çadıra girdiler, orada bulduklarını da götürüp gizlediler.');
INSERT INTO `bible_verses_turkish` VALUES ('9522', '12', '7', '9', 'Ardından birbirlerine, \"Yaptığımız doğru değil\" dediler, \"Bugün müjde günü. Oysa biz susuyoruz. Gün doğuncaya kadar beklersek, cezaya çarptırılacağımız kesin. Haydi saraya gidip durumu bildirelim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9523', '12', '7', '10', 'Böylece gidip kent kapısındaki nöbetçilere seslendiler. \"Aram ordugahına gittik\" dediler, \"Hiç kimseyi göremedik; ne de bir insan sesi duyduk. Yalnızca bağlı atlar, eşekler vardı. Çadırları da olduğu gibi bırakıp gitmişler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9524', '12', '7', '11', 'Kapı nöbetçileri haberi duyurdu. Haber kralın sarayına ulaştırıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('9525', '12', '7', '12', 'Kral gece kalkıp görevlilerine, \"Aramlıların ne tasarladığını size söyleyeyim\" dedi, \"Aç kaldığımızı biliyorlar. Onun için ordugahlarını bırakıp kırda gizlenmişler. Kentin dışına çıktığımızda, bizi canlı yakalayıp kenti ele geçirmeyi düşünüyorlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9526', '12', '7', '13', 'Görevlilerden biri, \"Kentte kalan beş atla birkaç adam gönderelim, o zaman durumu anlarız\" dedi, \"Nasıl olsa gidecek olanlar da burada, kentte kalan nice İsrailli gibi ölüme mahkûm!\"');
INSERT INTO `bible_verses_turkish` VALUES ('9527', '12', '7', '14', 'Adamlar yanlarına iki atlı araba aldılar. Kral, \"Gidin, ne olduğunu öğrenin\" diyerek onları Aram ordusunun ardından gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9528', '12', '7', '15', 'Adamlar Şeria Irmağına kadar Aram ordusunu izlediler. Yol baştan sona kadar Aramlıların kaçarken attıkları giysi ve eşyalarla doluydu. Haberciler dönüp krala durumu bildirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('9529', '12', '7', '16', 'Bunun üzerine halk kentten çıkıp Aram ordugahını yağmaladı. RABbin dediği gibi, bir sea ince unun da, iki sea arpanın da fiyatı bir şekele düştü.');
INSERT INTO `bible_verses_turkish` VALUES ('9530', '12', '7', '17', 'Kral özel yardımcısı olan komutanı kentin kapısında bırakmıştı. Halk onu kapının ağzında çiğneyerek öldürdü. Kral Elişanın evine gittiğinde, Tanrı adamı ona olacakları önceden bildirmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('9531', '12', '7', '18', 'Her şey Tanrı adamının krala dediği gibi oldu. \"Yarın bu saatlerde Samiriye Kapısında bir sea ince un da, iki sea arpa da birer şekele satılacak\" demişti.');
INSERT INTO `bible_verses_turkish` VALUES ('9532', '12', '7', '19', 'Komutan da Tanrı adamına şöyle karşılık vermişti: \"RAB göklerin kapaklarını açsa bile, olacak şey değil bu!\" Elişa, \"Sen her şeyi gözlerinle görecek, ama onlardan hiçbir şey yiyemeyeceksin!\" demişti.');
INSERT INTO `bible_verses_turkish` VALUES ('9533', '12', '7', '20', 'Tam dediği gibi oldu. Komutan kentin kapısında halk tarafından çiğnenerek öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('9534', '12', '8', '1', 'Elişa, oğlunu diriltmiş olduğu Şunemli kadına şöyle demişti: \"Kalk, ailenle birlikte buradan git, geçici olarak kalabileceğin bir yer bul. Çünkü RAB ülkeye yedi yıl sürecek bir kıtlık göndermeye karar verdi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9535', '12', '8', '2', 'Kadın Tanrı adamının öğüdüne uyarak ailesiyle birlikte kalkıp Filist ülkesine gitti ve orada yedi yıl kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('9536', '12', '8', '3', 'Yedi yıl sonra Filistten döndü. Evini, tarlasını geri almak için kraldan yardım istemeye gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('9537', '12', '8', '4', 'O sırada kral Tanrı adamının uşağı Gehaziyle konuşuyor, \"Bana Elişanın yaptığı bütün mucizeleri anlat\" diyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('9538', '12', '8', '5', 'İşte Gehazi tam Elişanın ölüyü nasıl dirilttiğini krala anlatırken, oğlu diriltilen kadın eviyle tarlasını geri almak için kraldan yardım istemeye geldi. Gehazi krala, \"Efendim kral, sözünü ettiğim kadın budur. Yanındaki oğlu da Elişanın dirilttiği çocuktur\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9539', '12', '8', '6', 'Kral kadına sorunca kadın her şeyi anlattı. Bunun üzerine kral bir görevli çağırtıp şu buyruğu verdi: \"Bu kadına her şeyini, ülkeden ayrıldığı günden bugüne kadar biriken bütün geliriyle birlikte tarlasını geri verin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9540', '12', '8', '7', 'Aram Kralı Ben-Hadat hastalandığı sırada Elişa Şama gitti. Tanrı adamının Şama geldiği krala bildirildi.');
INSERT INTO `bible_verses_turkish` VALUES ('9541', '12', '8', '8', 'Kral, Hazaele, \"Bir armağan al, Tanrı adamını karşılamaya git\" dedi, \"Onun aracılığıyla RABbe danış, bu hastalıktan kurtulup kurtulamayacağımı sor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9542', '12', '8', '9', 'Hazael, Şamın en iyi mallarından oluşan kırk deve yükü armağanı yanına alarak, Tanrı adamını karşılamaya gitti. Elişanın önünde durup şöyle dedi: \"Kulun Aram Kralı Ben-Hadat, hastalığından kurtulup kurtulamayacağını sormam için beni gönderdi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9543', '12', '8', '10', 'Elişa, \"Git ona, \'Kesinlikle iyileşeceksin\' de; ama RAB bana onun kesinlikle öleceğini açıkladı\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9544', '12', '8', '11', 'Tanrı adamı, Hazaeli utandırıncaya kadar dik dik yüzüne baktı. Ardından ağlamaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('9545', '12', '8', '12', 'Hazael, \"Efendim, niçin ağlıyorsun?\" diye sordu. Elişa, \"Senin İsrail halkına yapacağın kötülükleri biliyorum\" diye yanıtladı, \"Kalelerini ateşe verecek, gençlerini kılıçtan geçirecek, çocuklarını yere çalıp öldürecek, gebe kadınlarının karınlarını deşeceksin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9546', '12', '8', '13', 'Hazael, \"Bir köpekten farksız olan bu kulun, bütün bu işleri nasıl yapabilir?\" dedi. Elişa, \"RAB bana senin Aram Kralı olacağını gösterdi\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('9547', '12', '8', '14', 'Bunun üzerine Hazael Elişadan ayrılıp efendisi Ben-Hadatın yanına döndü. Ben-Hadat ona, \"Elişa sana ne söyledi?\" diye sordu. Hazael, \"Kesinlikle iyileşeceğini söyledi\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('9548', '12', '8', '15', 'Gelgelelim ertesi gün Hazael ıslattığı bir örtüyü kralın yüzüne kapatıp onu boğdu. Böylece kral öldü, yerine Hazael geçti.');
INSERT INTO `bible_verses_turkish` VALUES ('9549', '12', '8', '16', 'İsrail Kralı Ahav oğlu Yoramın krallığının beşinci yılında, Yehoşafatın Yahuda Kralı olduğu sırada, Yehoşafatın oğlu Yehoram Yahudayı yönetmeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('9550', '12', '8', '17', 'Yehoram otuz iki yaşında kral oldu ve Yeruşalimde sekiz yıl krallık yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('9551', '12', '8', '18', 'Karısı Ahavın kızı olduğu için, o da Ahavın ailesi gibi İsrail krallarının yolunu izledi ve RABbin gözünde kötü olanı yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('9552', '12', '8', '19', 'Ama RAB kulu Davutun hatırı için Yahudayı yok etmek istemedi. Çünkü Davuta ve soyuna sönmeyen bir ışık vereceğine söz vermişti.');
INSERT INTO `bible_verses_turkish` VALUES ('9553', '12', '8', '20', 'Yehoramın krallığı döneminde Edomlular Yahudalılara karşı ayaklanarak kendi krallıklarını kurdular.');
INSERT INTO `bible_verses_turkish` VALUES ('9554', '12', '8', '21', 'Yehoram bütün savaş arabalarıyla Saire gitti. Edomlular onu ve savaş arabalarının komutanlarını kuşattılar. Ama Yehoram gece kalkıp kuşatmayı yararak kaçtı. Askerleri de kaçarak evlerine döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('9555', '12', '8', '22', 'O sırada Livna Kenti ayaklandı. Edomluların Yahudaya karşı başkaldırması bugün de sürüyor.');
INSERT INTO `bible_verses_turkish` VALUES ('9556', '12', '8', '23', 'Yehoramın krallığı dönemindeki öteki olaylar ve bütün yaptıkları Yahuda krallarının tarihinde yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('9557', '12', '8', '24', 'Yehoram ölüp atalarına kavuştu ve Davut Kentinde atalarının yanına gömüldü. Yerine oğlu Ahazya kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9558', '12', '8', '25', 'İsrail Kralı Ahav oğlu Yoramın krallığının on ikinci yılında Yehoram oğlu Ahazya Yahuda Kralı oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9559', '12', '8', '26', 'Ahazya yirmi iki yaşında kral oldu ve Yeruşalimde bir yıl krallık yaptı. Annesi İsrail Kralı Omrinin torunu Atalyaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('9560', '12', '8', '27', 'Ahazya evlilik yoluyla Ahava akraba olduğu için Ahav ailesinin yolunu izledi ve onlar gibi RABbin gözünde kötü olanı yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('9561', '12', '8', '28', 'Ahazya, Aram Kralı Hazaelle savaşmak üzere Ahav oğlu Yoramla birlikte Ramot-Gilata gitti. Aramlılar Yoramı yaraladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('9562', '12', '8', '29', 'Kral Yoram Ramot-Gilat\'ta Aram Kralı Hazael\'le savaşırken aldığı yaraların iyileşmesi için Yizreel\'e döndü. Yahuda Kralı Yehoram oğlu Ahazya da yaralanan Ahav oğlu Yoram\'ı görmek için Yizreel\'e gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('9563', '12', '9', '1', 'Peygamber Elişa, peygamberler topluluğundan bir adam çağırıp, \"Kemerini kuşan, bu yağ kabını alıp Ramot-Gilata git\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('9564', '12', '9', '2', '\"Oraya varınca Nimşi oğlu, Yehoşafat oğlu Yehuyu ara. Onu kardeşlerinin arasından alıp başka bir odaya götür.');
INSERT INTO `bible_verses_turkish` VALUES ('9565', '12', '9', '3', 'Zeytinyağını başına dök ve ona RAB şöyle diyor de: \'Seni İsrail Kralı olarak meshettim.\' Sonra kapıyı aç ve koş, oyalanma!\"');
INSERT INTO `bible_verses_turkish` VALUES ('9566', '12', '9', '4', 'Böylece peygamberin uşağı Ramot-Gilata gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('9567', '12', '9', '5', 'Oraya vardığında ordu komutanlarının bir arada oturduklarını gördü. \"Komutanım, sana bir haberim var\" dedi. Yehu, \"Hangimize söylüyorsun?\" diye sordu. Uşak, \"Sana, efendim\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('9568', '12', '9', '6', 'Yehu kalkıp eve girdi. Uşak yağı Yehunun başına döküp ona şöyle dedi: \"İsrailin Tanrısı RAB diyor ki, \'Seni halkım İsrailin kralı olarak meshettim.');
INSERT INTO `bible_verses_turkish` VALUES ('9569', '12', '9', '7', 'Efendin Ahavın ailesini öldüreceksin. Bana hizmet eden peygamberlerin ve bütün kullarımın dökülen kanının öcünü İzebelden alacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('9570', '12', '9', '8', 'Ahavın bütün soyu ortadan kalkacak. İsrailde genç yaşlı Ahavın soyundan gelen bütün erkeklerin kökünü kurutacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('9571', '12', '9', '9', 'Nevat oğlu Yarovamla Ahiya oğlu Baaşanın ailelerine ne yaptımsa, Ahavın ailesine de aynısını yapacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('9572', '12', '9', '10', 'Yizreel topraklarında İzebelin ölüsünü köpekler yiyecek ve onu gömen olmayacak.\' \" Uşak bunları söyledikten sonra kapıyı açıp kaçtı.');
INSERT INTO `bible_verses_turkish` VALUES ('9573', '12', '9', '11', 'Yehu komutan arkadaşlarının yanına döndü. İçlerinden biri, \"Her şey yolunda mı? O delinin seninle ne işi vardı?\" diye sordu. Yehu, \"Onu tanıyorsunuz, neler saçmaladığını bilirsiniz\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9574', '12', '9', '12', '\"Hayır, bilmiyoruz, ne söyledi? Anlat bize!\" dediler. Yehu şöyle yanıtladı: \"Bana RAB şöyle diyor dedi: \'Seni İsrail Kralı olarak meshettim.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('9575', '12', '9', '13', 'Bunun üzerine hepsi hemen cüppelerini çıkarıp merdivenin başında duran Yehunun ayaklarına serdi. Boru çalarak, \"Yehu kraldır!\" diye bağırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('9576', '12', '9', '14', 'Nimşi oğlu Yehoşafat oğlu Yehu Yorama karşı bir düzen kurdu. O sıralarda Yoram ile İsrail halkı Aram Kralı Hazaele karşı Ramot-Gilatı savunuyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('9577', '12', '9', '15', 'Ancak Kral Yoram, Aram Kralı Hazaelle savaşırken Aramlılar onu yaralamıştı. Yoram da yaraların iyileşmesi için Yizreele dönmüştü. Yehu arkadaşlarına, \"Eğer siz de benimle aynı görüşteyseniz, hiç kimsenin kentten kaçmasına ve gidip durumu Yizreele bildirmesine izin vermeyin\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9578', '12', '9', '16', 'Yehu savaş arabasına binip Yizreele gitti. Çünkü Yoram orada hasta yatıyordu. Yahuda Kralı Ahazya da Yoramı görmek için oraya gitmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('9579', '12', '9', '17', 'Yizreelde kulede nöbet tutan gözcü, Yehunun ordusuyla yaklaştığını görünce, \"Bir kalabalık görüyorum!\" diye bağırdı. Yoram, \"Bir atlı gönder, onu karşılasın, barış için gelip gelmediğini sorsun\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9580', '12', '9', '18', 'Atlı Yehuyu karşılamaya gitti ve ona, \"Kralımız, \'Barış için mi geldin?\' diye soruyor\" dedi. Yehu, \"Barıştan sana ne! Sen beni izle\" diye karşılık verdi. Gözcü durumu krala bildirdi: \"Ulak onlara vardı, ama geri dönmedi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9581', '12', '9', '19', 'Bu kez ikinci bir atlı gönderildi. Atlı onlara varıp, \"Kralımız, \'Barış için mi geldin?\' diye soruyor\" dedi. Yehu, \"Barıştan sana ne! Sen beni izle\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9582', '12', '9', '20', 'Gözcü durumu krala bildirdi: \"Ulak onlara vardı, ama geri dönmedi. Komutanları savaş arabasını Nimşi oğlu Yehu gibi delicesine sürüyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9583', '12', '9', '21', 'Kral Yoram, \"Arabamı hazırlayın!\" diye buyruk verdi. Arabası hazırlandı. İsrail Kralı Yoram ile Yahuda Kralı Ahazya arabalarına binip Yehuyu karşılamaya gittiler. Yizreelli Navotun topraklarında onunla karşılaştılar.');
INSERT INTO `bible_verses_turkish` VALUES ('9584', '12', '9', '22', 'Yoram Yehuyu görünce, \"Barış için mi geldin?\" diye sordu. Yehu, \"Annen İzebelin yaptığı bunca putperestlik ve büyücülük sürüp giderken barıştan söz edilir mi?\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9585', '12', '9', '23', 'Yoram, \"Hainlik bu, Ahazya!\" diye bağırdı ve arabasının dizginlerini çevirip kaçtı.');
INSERT INTO `bible_verses_turkish` VALUES ('9586', '12', '9', '24', 'Yehu var gücüyle yayını çekip Yoramı sırtından vurdu. Ok Yoramın kalbini delip geçti. Yoram arabasının içine yığılıp kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('9587', '12', '9', '25', 'Yehu yardımcısı Bidkara, \"Onun cesedini al, Yizreelli Navotun toprağına at\" dedi, \"Anımsa, senle ben birlikte Yoramın babası Ahavın ardından savaş arabasıyla giderken, RAB Ahava,');
INSERT INTO `bible_verses_turkish` VALUES ('9588', '12', '9', '26', '\'Dün Navotla oğullarının kanını gördüm. Seni de bu topraklarda cezalandıracağım\' demişti. Şimdi RABbin sözü uyarınca, Yoramın cesedini al, Navotun toprağına at!\"');
INSERT INTO `bible_verses_turkish` VALUES ('9589', '12', '9', '27', 'Yahuda Kralı Ahazya olanları görünce Beythaggana doğru kaçmaya başladı. Yehu ardına takılıp, \"Onu da öldürün!\" diye bağırdı. Ahazyayı Yivleam yakınlarında, Gur yolunda, arabasının içinde vurdular. Yaralı olarak Megiddoya kadar kaçıp orada öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('9590', '12', '9', '28', 'Adamları Ahazyanın cesedini bir savaş arabasına koyup Yeruşalime götürdüler. Onu Davut Kentinde atalarının yanına, kendi mezarına gömdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('9591', '12', '9', '29', 'Ahazya Ahav oğlu Yoramın krallığının on birinci yılında Yahuda Kralı olmuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('9592', '12', '9', '30', 'Sonra Yehu Yizreele gitti. İzebel bunu duyunca, gözlerine sürme çekti, saçlarını tarayıp pencereden dışarıyı gözlemeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('9593', '12', '9', '31', 'Yehu kentin kapısından içeri girince, İzebel, \"Ey efendisini öldüren Zimri, barış için mi geldin?\" diye seslendi.');
INSERT INTO `bible_verses_turkish` VALUES ('9594', '12', '9', '32', 'Yehu pencereye doğru bakıp, \"Kim benden yana?\" diye bağırdı. İki üç görevli yukarıdan ona baktı.');
INSERT INTO `bible_verses_turkish` VALUES ('9595', '12', '9', '33', 'Yehu, \"Atın onu aşağı!\" dedi. Görevliler İzebeli aşağıya attılar. Kanı surların ve bedenini çiğneyen atların üzerine sıçradı.');
INSERT INTO `bible_verses_turkish` VALUES ('9596', '12', '9', '34', 'Yehu içeri girip yedi, içti. Sonra, \"O lanet olası kadını alıp gömün, ne de olsa bir kral kızıdır\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9597', '12', '9', '35', 'Ama İzebeli gömmeye giden adamlar başından, ayaklarından, ellerinden başka bir şey bulamadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('9598', '12', '9', '36', 'Geri dönüp durumu Yehuya bildirdiler. Yehu onlara şöyle dedi: \"Kulu Tişbeli İlyas aracılığıyla konuşan RABbin sözü yerine geldi. RAB, \'Yizreel topraklarında İzebelin ölüsünü köpekler yiyecek\' demişti.');
INSERT INTO `bible_verses_turkish` VALUES ('9599', '12', '9', '37', '\'İzebel\'in leşi Yizreel topraklarına gübre olacak ve kimse, bu İzebel\'dir, diyemeyecek.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('9600', '12', '10', '1', 'Ahavın Samiriyede yetmiş oğlu vardı. Yehu mektuplar yazıp Samiriyeye gönderdi. Yizreelin yöneticilerine, ileri gelenlere ve Ahavın çocuklarını koruyanlara yazdığı mektuplarda Yehu şöyle diyordu:');
INSERT INTO `bible_verses_turkish` VALUES ('9601', '12', '10', '2', '\"Efendinizin oğulları sizinle birliktedir. Savaş arabalarınız, atlarınız, silahlarınız var. Surlu bir kentte yaşıyorsunuz. Bu mektup size ulaşır ulaşmaz,');
INSERT INTO `bible_verses_turkish` VALUES ('9602', '12', '10', '3', 'efendinizin oğullarından en iyi ve en uygun olanı seçip babasının tahtına oturtun. Ve efendinizin ailesini korumak için savaşın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9603', '12', '10', '4', 'Ama onlar dehşete düştüler. \"İki kral Yehuyla başa çıkamadı, biz nasıl çıkarız?\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('9604', '12', '10', '5', 'Saray sorumlusu, kent valisi, ileri gelenler ve Ahavın çocuklarını koruyanlar Yehuya şu haberi gönderdi: \"Biz senin kullarınız, söyleyeceğin her şeyi yapmaya hazırız. Kimseyi kral yapmaya niyetimiz yok. Kendin için en iyi olan neyse onu yap.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9605', '12', '10', '6', 'Yehu onlara ikinci bir mektup yazdı: \"Eğer siz benden yana ve bana bağlıysanız, efendinizin oğullarının başını kesip yarın bu saatlerde Yizreele, bana getirin.\" Kral Ahavın yetmiş oğlu, onları yetiştirmekle görevli kent ileri gelenlerinin koruması altındaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('9606', '12', '10', '7', 'Yehunun mektubu kent ileri gelenlerine ulaşınca, Ahavın yetmiş oğlunu öldürüp başlarını küfelere koydular ve Yizreele, Yehuya gönderdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('9607', '12', '10', '8', 'Ulak gelip Yehuya, \"Kral oğullarının başlarını getirdiler\" diye haber verdi. Yehu, \"Onları iki yığın halinde kent kapısının girişine bırakın, sabaha kadar orada kalsınlar\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9608', '12', '10', '9', 'Ertesi sabah Yehu halkın önüne çıkıp şöyle dedi: \"Efendime düzen kurup onu öldüren benim, sizin suçunuz yok. Ama bunları kim öldürdü?');
INSERT INTO `bible_verses_turkish` VALUES ('9609', '12', '10', '10', 'Bu olay gösteriyor ki, RABbin Ahavın ailesine ilişkin söylediği hiçbir söz boşa çıkmayacaktır. RAB, kulu İlyas aracılığıyla verdiği sözü yerine getirdi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9610', '12', '10', '11', 'Sonra Yizreelde Ahavın öteki akrabalarının hepsini, bütün yüksek görevlilerini, yakın arkadaşlarını ve kâhinlerini öldürdü. Sağ kalan olmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('9611', '12', '10', '12', 'Yehu Yizreelden ayrılıp Samiriyeye doğru yola çıktı. Yolda çobanların Beyteket adını verdiği yerde,');
INSERT INTO `bible_verses_turkish` VALUES ('9612', '12', '10', '13', 'Yahuda Kralı Ahazyanın akrabalarıyla karşılaştı. Onlara, \"Siz kimsiniz?\" diye sordu. \"Biz Ahazyanın akrabalarıyız\" diye karşılık verdiler, \"Kralın ve ana kraliçe İzebelin çocuklarına saygılarımızı sunmaya gidiyoruz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9613', '12', '10', '14', 'Yehu adamlarına, \"Bunları diri yakalayın!\" diye buyruk verdi. Onları diri yakalayıp Beyteket Kuyusu yakınında kılıçtan geçirdiler. Öldürülenler kırk iki kişiydi. Sağ kalan olmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('9614', '12', '10', '15', 'Yehu oradan ayrıldı. Yolda kendisine doğru gelen Rekav oğlu Yehonadavla karşılaştı. Ona selam vererek, \"Ben sana karşı iyi duygular besliyorum, sen de aynı duygulara sahip misin?\" diye sordu. Yehonadav, \"Evet\" diye yanıtladı. Yehu, \"Öyleyse elini ver\" dedi. Yehonadav elini uzattı. Yehu onu arabasına alarak,');
INSERT INTO `bible_verses_turkish` VALUES ('9615', '12', '10', '16', '\"Benimle gel ve RAB için nasıl çaba harcadığımı gör\" dedi. Sonra onu arabasıyla Samiriyeye götürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('9616', '12', '10', '17', 'Samiriyeye varınca Yehu RABbin İlyas aracılığıyla söylediği söz uyarınca, Ahavın orada kalan akrabalarının hepsini öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('9617', '12', '10', '18', 'Yehu, bütün halkı toplayarak, \"Ahav Baala az kulluk etti, ben daha çok edeceğim\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('9618', '12', '10', '19', '\"Baalın bütün peygamberlerini, kâhinlerini, ona tapan herkesi çağırın. Hiçbiri gelmemezlik etmesin. Çünkü Baala büyük bir kurban sunacağım. Kim gelmezse öldürülecek.\" Gerçekte Yehu Baala tapanları yok etmek için bir düzen kurmaktaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('9619', '12', '10', '20', 'Yehu, \"Baalın onuruna bir toplantı yapılacağını duyurun\" dedi. Duyuru yapıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('9620', '12', '10', '21', 'Yehu bütün İsraile haber saldı. Baala tapanların hepsi geldi, gelmeyen kalmadı. Baalın tapınağı hıncahınç doldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9621', '12', '10', '22', 'Yehu, kutsal giysiler görevlisine, \"Baala tapanların hepsine giysi çıkar\" diye buyruk verdi. Görevli herkese giysi getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9622', '12', '10', '23', 'O zaman Yehu Rekav oğlu Yehonadavla birlikte Baalın tapınağına girdi. İçerdekilere, \"Çevrenize iyi bakın\" dedi, \"Aranızda RABbe tapanlardan kimse olmasın, sadece Baala tapanlar olsun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9623', '12', '10', '24', 'Ardından Yehuyla Yehonadav kurban ve yakmalık sunu sunmak üzere içeri girdiler. Yehu tapınağın çevresine seksen kişi yerleştirmiş ve onlara şu buyruğu vermişti: \"Elinize teslim ettiğim bu adamlardan biri kaçarsa, bunu canınızla ödersiniz!\"');
INSERT INTO `bible_verses_turkish` VALUES ('9624', '12', '10', '25', 'Yakmalık sununun sunulması biter bitmez, Yehu muhafızlarla komutanlara, \"İçeriye girin, hepsini öldürün, hiçbiri kaçmasın!\" diye buyruk verdi. Muhafızlarla komutanlar hepsini kılıçtan geçirip ölülerini dışarı attılar. Sonra Baalın tapınağının iç bölümüne girdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('9625', '12', '10', '26', 'Baalın tapınağındaki dikili taşları çıkarıp yaktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('9626', '12', '10', '27', 'Baalın dikili taşını ve tapınağını ortadan kaldırdılar. Halk orayı helaya çevirdi. Orası bugüne kadar da öyle kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('9627', '12', '10', '28', 'Böylece Yehu İsrailde Baala tapmaya son verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9628', '12', '10', '29', 'Ne var ki, Nevat oğlu Yarovamın İsraili sürüklediği günahlardan -Beytel ve Dandaki altın buzağılara tapmaktan- vazgeçmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9629', '12', '10', '30', 'RAB Yehuya, \"Gözümde doğru olanı yaparak başarılı oldun\" dedi, \"Ahavın ailesine istediğim her şeyi yaptın. Bunun için senin soyun dört kuşak İsrail tahtında oturacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9630', '12', '10', '31', 'Gelgelelim Yehu İsrailin Tanrısı RABbin yasasını yürekten izlemedi, önemsemedi. Yarovamın İsraili sürüklediği günahlardan ayrılmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('9631', '12', '10', '32', 'RAB o günlerde İsrail topraklarını küçültmeye başladı. Aram Kralı Hazael Şeria Irmağının doğusunda Gadlılar, Rubenliler ve Manaşşelilerin yaşadığı bütün Gilat bölgesini, Arnon Vadisindeki Aroerden Gilat ve Başana kadar bütün İsrail topraklarını ele geçirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9632', '12', '10', '34', 'Yehunun krallığı dönemindeki öteki olaylar, bütün yaptıkları ve başarıları İsrail krallarının tarihinde yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('9633', '12', '10', '35', 'Yehu ölüp atalarına kavuşunca, Samiriyede gömüldü. Yerine oğlu Yehoahaz kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9634', '12', '10', '36', 'Yehu Samiriye\'de yirmi sekiz yıl İsrail krallığı yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('9635', '12', '11', '1', 'Ahazyanın annesi Atalya, oğlunun öldürüldüğünü duyunca, kral soyunun bütün bireylerini yok etmeye çalıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('9636', '12', '11', '2', 'Ne var ki, Kral Yehoramın kızı, Ahazyanın üvey kızkardeşi Yehoşeva, Ahazya oğlu Yoaşı kralın öldürülmek istenen öteki oğullarının arasından alıp kaçırdı ve dadısıyla birlikte yatak odasına gizledi. Çocuğu Atalyadan gizleyerek kurtarmış oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9637', '12', '11', '3', 'Atalya ülkeyi yönetirken, çocuk altı yıl boyunca RABbin Tapınağında dadısıyla birlikte gizlendi.');
INSERT INTO `bible_verses_turkish` VALUES ('9638', '12', '11', '4', 'Yedinci yıl Yehoyada haber gönderip Karyalılarınfö ve muhafızların yüzbaşılarını çağırttı. Onları RABbin Tapınağında toplayarak onlarla bir antlaşma yaptı. Hepsine RABbin Tapınağında ant içirdikten sonra kralın oğlu Yoaşı kendilerine gösterdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9639', '12', '11', '5', 'Onlara şu buyrukları verdi: \"Şabat Günü göreve gidenlerin üçte biri kral sarayını koruyacak,');
INSERT INTO `bible_verses_turkish` VALUES ('9640', '12', '11', '6', 'üçte biri Sur Kapısında, üçte biri de muhafızların arkasındaki kapıda bulunacak. Sırayla tapınak nöbeti tutacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('9641', '12', '11', '7', 'Şabat Günü görevleri biten öbür iki bölükteki askerlerin tümü RABbin Tapınağının çevresinde durup kralı koruyacak.');
INSERT INTO `bible_verses_turkish` VALUES ('9642', '12', '11', '8', 'Herkes yalın kılıç kralın çevresini sarsın, yaklaşan olursa öldürün. Kral nereye giderse, ona eşlik edin.\" paralı askerler.');
INSERT INTO `bible_verses_turkish` VALUES ('9643', '12', '11', '9', 'Yüzbaşılar Kâhin Yehoyadanın buyruklarını tam tamına uyguladılar. Şabat Günü göreve gidenlerle görevi biten adamlarını alıp Yehoyadanın yanına gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('9644', '12', '11', '10', 'Kâhin RABbin Tapınağındaki Kral Davuttan kalan mızraklarla kalkanları yüzbaşılara dağıttı.');
INSERT INTO `bible_verses_turkish` VALUES ('9645', '12', '11', '11', 'Kralı korumak için sunağın ve tapınağın çevresine tapınağın güneyinden kuzeyine kadar silahlı muhafızlar yerleştirildi.');
INSERT INTO `bible_verses_turkish` VALUES ('9646', '12', '11', '12', 'Yehoyada kralın oğlu Yoaşı dışarı çıkarıp başına taç koydu. Tanrının Yasasını da ona verip krallığını ilan ettiler. Onu meshedip alkışlayarak, \"Yaşasın kral!\" diye bağırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('9647', '12', '11', '13', 'Atalya muhafızlarla halkın çıkardığı gürültüyü duyunca, RABbin Tapınağında toplananların yanına gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('9648', '12', '11', '14', 'Baktı, kral geleneğe uygun olarak sütunun yanında duruyor; yüzbaşılar, borazan çalanlar çevresine toplanmış. Ülke halkı sevinç içindeydi, borazanlar çalınıyordu. Atalya giysilerini yırtarak, \"Hainlik! Hainlik!\" diye bağırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('9649', '12', '11', '15', 'Kâhin Yehoyada yüzbaşılara, \"O kadını aradan çıkarın. Ardından kim giderse kılıçtan geçirin\" diye buyruk verdi. Çünkü kadının RABbin Tapınağında öldürülmesini istemiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('9650', '12', '11', '16', 'Atalya yakalandı ve sarayın At Kapısına götürülüp öldürüldü.');
INSERT INTO `bible_verses_turkish` VALUES ('9651', '12', '11', '17', 'Yehoyada RABbin halkı olmaları için RAB ile kral ve halk arasında bir antlaşma yaptı. Ayrıca halkla kral arasında da bir antlaşma yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('9652', '12', '11', '18', 'Ülke halkı gidip Baalın tapınağını yıktı. Sunaklarını, putlarını parçaladılar; Baalın Kâhini Mattanı da sunakların önünde öldürdüler. Kâhin Yehoyada RABbin Tapınağına nöbetçiler yerleştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9653', '12', '11', '19', 'Sonra yüzbaşıları, Karyalıları, muhafızları ve halkı yanına aldı. Kralı RABbin Tapınağından getirdiler. Muhafızlar Kapısından geçerek sarayına götürdüler, kral tahtına oturttular.');
INSERT INTO `bible_verses_turkish` VALUES ('9654', '12', '11', '20', 'Ülke halkı sevinç içindeydi, ancak kent suskundu. Çünkü Atalya sarayda kılıçla öldürülmüştü.');
INSERT INTO `bible_verses_turkish` VALUES ('9655', '12', '12', '1', 'İsrail Kralı Yehunun krallığının yedinci yılında Yoaş Yahuda Kralı oldu. Yedi yaşında kral oldu ve Yeruşalimde kırk yıl krallık yaptı. Annesi Beer-Şevalı Sivyaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('9656', '12', '12', '2', 'Yoaş Kâhin Yehoyada yaşadığı sürece RABbin gözünde doğru olanı yaptı. Çünkü Kâhin Yehoyada ona yol gösteriyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('9657', '12', '12', '3', 'Ancak alışılagelen tapınma yerleri henüz kaldırılmamıştı ve halk oralarda hâlâ kurban kesip buhur yakıyordu. eklenmiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('9658', '12', '12', '4', 'Yoaş kâhinlere şöyle dedi: \"RABbin Tapınağı için yapılan bağışları: Nüfus sayımından elde edilen geliri, kişi başına düşen vergiyi ve halkın gönüllü olarak RABbin Tapınağına sunduğu paraları toplayın.');
INSERT INTO `bible_verses_turkish` VALUES ('9659', '12', '12', '5', 'Her kâhin bunları hazine görevlilerinden alsın. Tapınağın neresinde yıkık bir yer varsa, onarılsın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9660', '12', '12', '6', 'Yoaşın krallığının yirmi üçüncü yılında kâhinler tapınağı hâlâ onarmamışlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('9661', '12', '12', '7', 'Bunun üzerine Kral Yoaş, Kâhin Yehoyada ile öbür kâhinleri çağırıp, \"Neden RABbin Tapınağını onarmıyorsunuz?\" diye sordu, \"Hazine görevlilerinden artık para almayın. Aldığınız paraları da RABbin Tapınağının onarımına devredin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9662', '12', '12', '8', 'Böylece kâhinler halktan para toplamamayı ve tapınağın onarım işlerine karışmamayı kabul ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('9663', '12', '12', '9', 'Kâhin Yehoyada bir sandık aldı. Kapağına bir delik açıp sunağın yanına, RABbin Tapınağına girenlerin sağına yerleştirdi. Kapıda görevli kâhinler RABbin Tapınağına getirilen bütün paraları sandığa atıyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('9664', '12', '12', '10', 'Sandıkta çok para biriktiğini görünce kralın yazmanıyla başkâhin RABbin Tapınağına getirilen paraları sayıp torbalara koyarlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('9665', '12', '12', '11', 'Sayılan paralar RABbin Tapınağındaki işlerin başında bulunan adamlara verilirdi. Onlar da paraları RABbin Tapınağında çalışan marangozlara, yapıcılara,');
INSERT INTO `bible_verses_turkish` VALUES ('9666', '12', '12', '12', 'duvarcılara, taşçılara öder, tapınağı onarmak için kereste ve yontma taş alımında kullanır ve onarım için gereken öbür malzemelere harcarlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('9667', '12', '12', '13', 'RABbin Tapınağında toplanan paralar, tapınak için gümüş tas, fitil maşaları, çanak, borazan, altın ya da gümüş eşya yapımında kullanılmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('9668', '12', '12', '14', 'Bu para yalnız işçilere ödendi ve tapınağın onarımına harcandı.');
INSERT INTO `bible_verses_turkish` VALUES ('9669', '12', '12', '15', 'Tapınakta çalışanlara para ödemekle görevli kişiler öyle dürüst insanlardı ki, onlara hesap bile sorulmazdı.');
INSERT INTO `bible_verses_turkish` VALUES ('9670', '12', '12', '16', 'Suç ve günah sunusu olarak verilen paralarsa RABbin Tapınağına getirilmezdi; bunlar kâhinlere aitti.');
INSERT INTO `bible_verses_turkish` VALUES ('9671', '12', '12', '17', 'O sırada Aram Kralı Hazael, Gat Kentine saldırıp kenti ele geçirdi. Sonra Yeruşalime saldırmaya karar verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9672', '12', '12', '18', 'Yahuda Kralı Yoaş, ataları olan öbür Yahuda krallarından Yehoşafatın, Yehoramın, Ahazyanın ve kendisinin RABbe adamış olduğu bütün kutsal armağanları, RABbin Tapınağında ve sarayın hazinelerinde bulunan bütün altınları Aram Kralı Hazaele gönderdi. Bunun üzerine Hazael Yeruşalime saldırmaktan vazgeçti.');
INSERT INTO `bible_verses_turkish` VALUES ('9673', '12', '12', '19', 'Yoaşın krallığı dönemindeki öteki olaylar ve bütün yaptıkları Yahuda krallarının tarihinde yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('9674', '12', '12', '20', 'Kral Yoaşın görevlileri düzen kurup onu Sillaya inen yolda, Beytmilloda öldürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('9675', '12', '12', '21', 'Yoaş\'ı öldürenler, görevlilerinden Şimat oğlu Yozakar\'la Şomer oğlu Yehozavat\'tı. Yoaş Davut Kenti\'nde atalarının yanına gömüldü. Yerine oğlu Amatsya kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9676', '12', '13', '1', 'Yahuda Kralı Ahazya oğlu Yoaşın krallığının yirmi üçüncü yılında Yehu oğlu Yehoahaz Samiriyede İsrail Kralı oldu ve on yedi yıl krallık yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('9677', '12', '13', '2', 'Yehoahaz RABbin gözünde kötü olanı yaptı ve Nevat oğlu Yarovamın İsraili sürüklediği günahlara katıldı. Bu günahlardan ayrılmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('9678', '12', '13', '3', 'İşte bu yüzden RABbin İsraile karşı öfkesi alevlendi ve RAB onları uzun süre Aram Kralı Hazaelle oğlu Ben-Hadatın egemenliği altına soktu.');
INSERT INTO `bible_verses_turkish` VALUES ('9679', '12', '13', '4', 'Bunun üzerine Yehoahaz RABbe yakardı. RAB onun yakarışını kabul etti. Çünkü İsrailin çektiği sıkıntıyı, Aram Kralının onlara neler yaptığını görüyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('9680', '12', '13', '5', 'RAB İsraile bir kurtarıcı gönderdi. Böylece halk Aramlıların egemenliğinden kurtuldu ve önceki gibi evlerinde yaşamaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('9681', '12', '13', '6', 'Ne var ki Yarovam ailesinin İsraili sürüklediği günahları izlediler, bu günahlardan ayrılmadılar. Aşera putu da Samiriyede dikili kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('9682', '12', '13', '7', 'Yehoahazın elli atlı, on savaş arabası, on bin de yaya asker dışında gücü kalmamıştı. Çünkü Aram Kralı ötekileri harman tozu gibi ezip yok etmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('9683', '12', '13', '8', 'Yehoahazın krallığı dönemindeki öteki olaylar, bütün yaptıkları ve başarıları İsrail krallarının tarihinde yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('9684', '12', '13', '9', 'Yehoahaz ölüp atalarına kavuşunca, Samiriyede gömüldü ve yerine oğlu Yehoaş kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9685', '12', '13', '10', 'Yahuda Kralı Yoaşın krallığının otuz yedinci yılında Yehoahaz oğlu Yehoaş Samiriyede İsrail Kralı oldu ve on altı yıl krallık yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('9686', '12', '13', '11', 'RABbin gözünde kötü olanı yaptı ve Nevat oğlu Yarovamın İsraili sürüklediği günahlardan ayrılmadı; onun yolunu izledi.');
INSERT INTO `bible_verses_turkish` VALUES ('9687', '12', '13', '12', 'Yehoaşın krallığı dönemindeki öteki olaylar, bütün yaptıkları, Yahuda Kralı Amatsya ile savaşırken gösterdiği başarılar İsrail krallarının tarihinde yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('9688', '12', '13', '13', 'Yehoaş ölüp atalarına kavuşunca, Samiriyede İsrail krallarının yanına gömüldü ve tahtına Yarovam geçti.');
INSERT INTO `bible_verses_turkish` VALUES ('9689', '12', '13', '14', 'Elişa ölümcül bir hastalığa yakalandı. İsrail Kralı Yehoaş gidip onu ziyaret etti, \"Baba, baba, İsrailin arabası ve atlıları!\" diyerek ağladı.');
INSERT INTO `bible_verses_turkish` VALUES ('9690', '12', '13', '15', 'Elişa ona, \"Bir yayla birkaç ok al\" dedi. Kral yayla okları aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('9691', '12', '13', '16', 'Elişa, \"Yayı hazırla\" dedi. Kral yayı hazırlayınca, Elişa ellerini kralın elleri üzerine koydu.');
INSERT INTO `bible_verses_turkish` VALUES ('9692', '12', '13', '17', '\"Doğuya bakan pencereyi aç\" dedi. Kral pencereyi açtı. Elişa, \"Oku at!\" dedi. Kral oku atınca, Elişa, \"Bu ok Aramlılara karşı sizi zafere ulaştıracak RABbin kurtarış okudur\" dedi, \"Afekte onları kesin bozguna uğratacaksınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9693', '12', '13', '18', 'Sonra, \"Öbür okları al\" dedi. İsrail Kralı okları alınca, Elişa, \"Onları yere vur\" dedi. Kral okları üç kez yere vurdu ve durdu.');
INSERT INTO `bible_verses_turkish` VALUES ('9694', '12', '13', '19', 'Buna öfkelenen Tanrı adamı Elişa, \"Beş altı kez vurmalıydın, o zaman Aramlılara karşı kesin bir zafer kazanırdın\" dedi, \"Ama şimdi Aramlıları ancak üç kez bozguna uğratacaksın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9695', '12', '13', '20', 'Elişa öldü ve gömüldü. Her ilkbaharda Moav akıncıları İsrail topraklarına girerlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9696', '12', '13', '21', 'Bir keresinde İsrailliler, ölü gömerken akıncıların geldiğini görünce, ölüyü Elişanın mezarına atıp kaçtılar. Ölü Elişanın kemiklerine dokununca dirilip ayağa kalktı.');
INSERT INTO `bible_verses_turkish` VALUES ('9697', '12', '13', '22', 'Aram Kralı Hazael Yehoahazın krallığı boyunca İsraillilere baskı yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('9698', '12', '13', '23', 'Ama RAB, İbrahim, İshak ve Yakupla yaptığı antlaşmadan ötürü, İsraillilere iyilik etti. Onlara acıyıp yardım etti. Yok olmalarına izin vermedi. Onları şimdiye kadar huzurundan atmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('9699', '12', '13', '24', 'Aram Kralı Hazael ölünce yerine oğlu Ben-Hadat kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9700', '12', '13', '25', 'Bunun üzerine İsrail Kralı Yehoaş, babası Yehoahaz\'ın krallığı döneminde Hazael oğlu Ben-Hadat\'ın savaşta ele geçirmiş olduğu kentleri geri aldı. Onu üç kez bozguna uğratıp İsrail kentlerine yeniden sahip oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9701', '12', '14', '1', 'İsrail Kralı Yehoahaz oğlu Yehoaşın krallığının ikinci yılında Yoaş oğlu Amatsya Yahuda Kralı oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9702', '12', '14', '2', 'Amatsya yirmi beş yaşında kral oldu ve Yeruşalimde yirmi dokuz yıl krallık yaptı. Annesi Yeruşalimli Yehoaddandı.');
INSERT INTO `bible_verses_turkish` VALUES ('9703', '12', '14', '3', 'Amatsya RABbin gözünde doğru olanı yaptıysa da atası Davut gibi değildi. Her konuda babası Yoaşı örnek aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('9704', '12', '14', '4', 'Ancak alışılagelen tapınma yerleri henüz kaldırılmamıştı ve halk oralarda hâlâ kurban kesip buhur yakıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('9705', '12', '14', '5', 'Amatsya krallığını güçlendirdikten sonra, babasını öldüren görevlileri ortadan kaldırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('9706', '12', '14', '6', 'Ancak Musanın Kitabındaki yasaya uyarak katillerin çocuklarını öldürtmedi. Çünkü RAB, \"Ne babalar çocuklarının yerine öldürülecek, ne de çocuklar babalarının yerine. Herkes kendi günahı için öldürülecek\" diye buyurmuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('9707', '12', '14', '7', 'Amatsya Tuz Vadisinde on bin Edomlu asker öldürdü. Savaşarak Selayı ele geçirdi ve oraya Yokteel adını verdi. Orası hâlâ aynı adla anılmaktadır.');
INSERT INTO `bible_verses_turkish` VALUES ('9708', '12', '14', '8', 'Bundan sonra Amatsya, Yehu oğlu Yehoahaz oğlu İsrail Kralı Yehoaşa, \"Gel, yüz yüze görüşelim\" diye haber gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9709', '12', '14', '9', 'İsrail Kralı Yehoaş da karşılık olarak Yahuda Kralı Amatsyaya şu haberi gönderdi: \"Lübnanda dikenli bir çalı, sedir ağacına, \'Kızını oğluma eş olarak ver\' diye haber yollar. O sırada oradan geçen yabanıl bir hayvan basıp çalıyı çiğner.');
INSERT INTO `bible_verses_turkish` VALUES ('9710', '12', '14', '10', 'Edomluları bozguna uğrattın diye böbürleniyorsun. Bu zafer sana yeter. Otur evinde! Niçin bela arıyorsun? Kendi başını da, Yahuda halkının başını da derde sokacaksın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9711', '12', '14', '11', 'Ne var ki, Amatsya dinlemek istemedi. Derken İsrail Kralı Yehoaş Yahuda Kralı Amatsyanın üzerine yürüdü. İki ordu Yahudanın Beytşemeş Kentinde karşılaştı.');
INSERT INTO `bible_verses_turkish` VALUES ('9712', '12', '14', '12', 'İsraillilerin önünde bozguna uğrayan Yahudalılar evlerine kaçtı.');
INSERT INTO `bible_verses_turkish` VALUES ('9713', '12', '14', '13', 'İsrail Kralı Yehoaş, Ahazya oğlu Yoaş oğlu Yahuda Kralı Amatsyayı Beytşemeşte yakaladı. Sonra Yeruşalime girip Efrayim Kapısından Köşe Kapısına kadar Yeruşalim surlarının dört yüz arşınlıkfş bölümünü yıktırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('9714', '12', '14', '14', 'RABbin Tapınağında ve sarayın hazinelerinde bulduğu altını, gümüşü ve bütün eşyaları aldı. Ayrıca bazı adamları da rehine olarak yanına alıp Samiriyeye döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('9715', '12', '14', '15', 'Yehoaşın krallığı dönemindeki öteki olaylar, yaptıkları ve Yahuda Kralı Amatsya ile savaşırken gösterdiği başarılar İsrail krallarının tarihinde yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('9716', '12', '14', '16', 'Yehoaş ölüp atalarına kavuşunca, Samiriyede İsrail krallarının yanına gömüldü. Yerine oğlu Yarovam kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9717', '12', '14', '17', 'Yahuda Kralı Yoaş oğlu Amatsya, İsrail Kralı Yehoahaz oğlu Yehoaşın ölümünden sonra on beş yıl daha yaşadı.');
INSERT INTO `bible_verses_turkish` VALUES ('9718', '12', '14', '18', 'Amatsyanın krallığı dönemindeki öteki olaylar Yahuda krallarının tarihinde yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('9719', '12', '14', '19', 'Yeruşalimde Amatsyaya bir düzen kurulmuştu. Amatsya Lakişe kaçtı. Ardından adam göndererek onu öldürttüler.');
INSERT INTO `bible_verses_turkish` VALUES ('9720', '12', '14', '20', 'Ölüsü at sırtında Yeruşalime getirildi, Davut Kentinde atalarının yanına gömüldü.');
INSERT INTO `bible_verses_turkish` VALUES ('9721', '12', '14', '21', 'Yahuda halkı Amatsyanın yerine on altı yaşındaki oğlu Azaryayı kral yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('9722', '12', '14', '22', 'Babası Amatsya ölüp atalarına kavuştuktan sonra Azarya Eylat Kentini onarıp Yahuda topraklarına kattı.');
INSERT INTO `bible_verses_turkish` VALUES ('9723', '12', '14', '23', 'Yahuda Kralı Yoaş oğlu Amatsyanın krallığının on beşinci yılında Yehoaş oğlu Yarovam Samiriyede İsrail Kralı oldu ve kırk bir yıl krallık yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('9724', '12', '14', '24', 'Yarovam RABbin gözünde kötü olanı yaptı ve Nevat oğlu Yarovamın İsraili sürüklediği günahlardan ayrılmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('9725', '12', '14', '25', 'İsrailin Tanrısı RABbin, kulu Gat-Heferli Amittay oğlu Yunus Peygamber aracılığıyla söylediği söz uyarınca, Yarovam Levo-Hamattan Arava Gölünefü kadar İsrail topraklarını yeniden ele geçirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9726', '12', '14', '26', 'RAB İsrailin çektiği sıkıntıyı görmüştü. Genç yaşlı herkes acı içinde kıvranıyordu. İsraile yardım edecek kimse yoktu.');
INSERT INTO `bible_verses_turkish` VALUES ('9727', '12', '14', '27', 'RAB İsrailin adını yeryüzünden silmek istemiyordu. Onun için, Yehoaş oğlu Yarovam aracılığıyla onları kurtardı.');
INSERT INTO `bible_verses_turkish` VALUES ('9728', '12', '14', '28', 'Yarovamın krallığı dönemindeki öteki olaylar, bütün yaptıkları, askeri başarıları, eskiden Yaudiye ait olan Şam ve Hama kentlerini yeniden İsrail topraklarına katışı İsrail krallarının tarihinde yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('9729', '12', '14', '29', 'Yarovam ölüp ataları olan İsrail krallarına kavuştu. Yerine oğlu Zekeriya kral oldu. o dönemde topraklarının çoğu bugünkü Suriye\'de bulunan küçük bir krallık. Başkenti Gaziantep İli İslahiye İlçesi\'ne bağlı Zincirli Köyü\'ydü.');
INSERT INTO `bible_verses_turkish` VALUES ('9730', '12', '15', '1', 'İsrail Kralı Yarovamın krallığının yirmi yedinci yılında Amatsya oğlu Azarya Yahuda Kralı oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9731', '12', '15', '2', 'Azarya on altı yaşında kral oldu ve Yeruşalimde elli iki yıl krallık yaptı. Annesi Yeruşalimli Yekolyaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('9732', '12', '15', '3', 'Babası Amatsya gibi, Azarya da RABbin gözünde doğru olanı yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('9733', '12', '15', '4', 'Ancak alışılagelen tapınma yerleri henüz kaldırılmamıştı ve halk oralarda hâlâ kurban kesip buhur yakıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('9734', '12', '15', '5', 'RAB Kral Azaryayı cezalandırdı. Kral ölünceye kadar deri hastalığından kurtulamadı. Bu yüzden ayrı bir evde yaşadı. Sarayı ve ülke halkını oğlu Yotam yönetti.');
INSERT INTO `bible_verses_turkish` VALUES ('9735', '12', '15', '6', 'Azaryanın krallığı dönemindeki öteki olaylar ve bütün yaptıkları Yahuda krallarının tarihinde yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('9736', '12', '15', '7', 'Azarya ölüp atalarına kavuşunca, Davut Kentinde atalarının yanına gömüldü. Yerine oğlu Yotam kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9737', '12', '15', '8', 'Yahuda Kralı Azaryanın krallığının otuz sekizinci yılında Yarovam oğlu Zekeriya Samiriyede İsrail Kralı oldu ve altı ay krallık yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('9738', '12', '15', '9', 'Ataları gibi, RABbin gözünde kötü olanı yaptı ve Nevat oğlu Yarovamın İsraili sürüklediği günahlardan ayrılmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('9739', '12', '15', '10', 'Yaveş oğlu Şallum Zekeriyaya bir düzen kurdu; halkın önünde saldırıp onu öldürdü, yerine kendisi kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9740', '12', '15', '11', 'Zekeriyanın krallığı dönemindeki öteki olaylar İsrail krallarının tarihinde yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('9741', '12', '15', '12', 'Böylece RABbin Yehuya, \"Senin soyun dört kuşak İsrail tahtında oturacak\" diye verdiği söz yerine gelmiş oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9742', '12', '15', '13', 'Yahuda Kralı Azaryanın krallığının otuz dokuzuncu yılında Yaveş oğlu Şallum İsrail Kralı oldu ve Samiriyede bir ay krallık yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('9743', '12', '15', '14', 'Gadi oğlu Menahem Tirsadan Samiriyeye gelip Yaveş oğlu Şalluma saldırdı. Onu öldürüp yerine kendisi kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9744', '12', '15', '15', 'Şallumun krallığı dönemindeki öteki olaylar ve kurduğu düzen İsrail krallarının tarihinde yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('9745', '12', '15', '16', 'O sırada Menahem, Tirsa Kentinden başlayarak, Tifsah Kentine ve çevresinde yaşayan herkese saldırdı. Çünkü kentin kapısını kendisine açmamışlardı. Herkesi öldürüp gebe kadınların karınlarını bile yardı.');
INSERT INTO `bible_verses_turkish` VALUES ('9746', '12', '15', '17', 'Yahuda Kralı Azaryanın krallığının otuz dokuzuncu yılında Gadi oğlu Menahem İsrail Kralı oldu ve Samiriyede on yıl krallık yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('9747', '12', '15', '18', 'RABbin gözünde kötü olanı yaptı ve yaşamı boyunca Nevat oğlu Yarovamın İsraili sürüklediği günahlardan ayrılmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('9748', '12', '15', '19', 'Asur Kralı Tiglat-Pileser İsraile saldırdı. Menahem, Tiglat-Pileserin desteğini sağlayıp krallığını güçlendirmek için, ona bin talant gümüş verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9749', '12', '15', '20', 'İsraildeki bütün zenginleri adam başı elli şekel gümüş ödemekle yükümlü kılarak Asur Kralına verilen gümüşü karşıladı. Böylece Asur Kralı İsrail topraklarından çekilip ülkesine döndü. (Tiglat-Pileserin Babilce adı.)');
INSERT INTO `bible_verses_turkish` VALUES ('9750', '12', '15', '21', 'Menahemin krallığı dönemindeki öteki olaylar ve bütün yaptıkları İsrail krallarının tarihinde yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('9751', '12', '15', '22', 'Menahem ölüp atalarına kavuşunca, yerine oğlu Pekahya kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9752', '12', '15', '23', 'Yahuda Kralı Azaryanın krallığının ellinci yılında Menahem oğlu Pekahya Samiriyede İsrail Kralı oldu ve iki yıl krallık yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('9753', '12', '15', '24', 'Pekahya RABbin gözünde kötü olanı yaptı ve Nevat oğlu Yarovamın İsraili sürüklediği günahlardan ayrılmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('9754', '12', '15', '25', 'Komutanlarından biri olan Remalyanın oğlu Pekah kendisine düzen kurdu. Argov ve Aryenin işbirliğiyle yanına Gilatlı elli adam alarak Pekahyayı Samiriyedeki sarayın kalesinde öldürdü, yerine kendisi kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9755', '12', '15', '26', 'Pekahyanın krallığı dönemindeki öteki olaylar ve bütün yaptıkları İsrail krallarının tarihinde yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('9756', '12', '15', '27', 'Yahuda Kralı Azaryanın krallığının elli ikinci yılında Remalya oğlu Pekah Samiriyede İsrail Kralı oldu ve yirmi yıl krallık yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('9757', '12', '15', '28', 'RABbin gözünde kötü olanı yaptı ve Nevat oğlu Yarovamın İsraili sürüklediği günahlardan ayrılmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('9758', '12', '15', '29', 'İsrail Kralı Pekahın krallığı sırasında, Asur Kralı Tiglat-Pileser İsrailin İyon, Avel-Beytmaaka, Yanoah, Kedeş, Hasor kentleriyle Gilat, Celile ve Naftali bölgelerini ele geçirerek halkı Asura sürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('9759', '12', '15', '30', 'Yahuda Kralı Azarya oğlu Yotamın krallığının yirminci yılında Ela oğlu Hoşea, Remalya oğlu Pekaha düzen kurdu ve onu öldürüp yerine kendisi kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9760', '12', '15', '31', 'Pekahın krallığı dönemindeki öteki olaylar ve bütün yaptıkları İsrail krallarının tarihinde yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('9761', '12', '15', '32', 'İsrail Kralı Remalya oğlu Pekahın krallığının ikinci yılında Azarya oğlu Yotam Yahuda Kralı oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9762', '12', '15', '33', 'Yotam yirmi beş yaşında kral oldu ve Yeruşalimde on altı yıl krallık yaptı. Annesi Sadokun kızı Yeruşaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('9763', '12', '15', '34', 'Babası Azarya gibi, Yotam da RABbin gözünde doğru olanı yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('9764', '12', '15', '35', 'Ancak alışılagelen tapınma yerleri henüz kaldırılmamıştı ve halk oralarda hâlâ kurban kesip buhur yakıyordu. Yotam RABbin Tapınağının Yukarı Kapısını onardı.');
INSERT INTO `bible_verses_turkish` VALUES ('9765', '12', '15', '36', 'Yotamın krallığı dönemindeki öteki olaylar ve yaptıkları Yahuda krallarının tarihinde yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('9766', '12', '15', '37', 'RAB işte o günlerde Aram Kralı Resinle İsrail Kralı Remalya oğlu Pekahı Yahuda üzerine göndermeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('9767', '12', '15', '38', 'Yotam ölüp atalarına kavuşunca, atası Davut\'un Kenti\'nde atalarının yanına gömüldü. Yerine oğlu Ahaz kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9768', '12', '16', '1', 'İsrail Kralı Remalya oğlu Pekahın krallığının on yedinci yılında Yotam oğlu Ahaz Yahuda Kralı oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9769', '12', '16', '2', 'Ahaz yirmi yaşında kral oldu ve Yeruşalimde on altı yıl krallık yaptı. Tanrısı RABbin gözünde doğru olanı yapan atası Davut gibi davranmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('9770', '12', '16', '3', 'İsrail krallarının yolunu izledi; hatta RABbin İsrail halkının önünden kovmuş olduğu ulusların iğrenç törelerine uyarak oğlunu ateşte kurban etti.');
INSERT INTO `bible_verses_turkish` VALUES ('9771', '12', '16', '4', 'Puta tapılan yerlerde, tepelerde, bol yapraklı her ağacın altında kurban kesip buhur yaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('9772', '12', '16', '5', 'Aram Kralı Resinle İsrail Kralı Remalya oğlu Pekah Yeruşalime yürüdüler. Kenti kuşattılarsa da Ahazı yenemediler.');
INSERT INTO `bible_verses_turkish` VALUES ('9773', '12', '16', '6', 'O sırada Aram Kralı Resin Eylatı geri alıp Yahudalıları oradan sürdü. Edomlular Eylata yerleşti. Bugün de orada yaşıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('9774', '12', '16', '7', 'Ahaz, Asur Kralı Tiglat-Pilesere: \"Senin kulun kölenim; gel, bana saldıran Aram ve İsrail krallarının elinden beni kurtar\" diye ulaklar gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9775', '12', '16', '8', 'RABbin Tapınağında ve sarayın hazinelerinde bulunan altın ve gümüşü armağan olarak Asur Kralına gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9776', '12', '16', '9', 'Asur Kralı Ahazın isteğini olumlu karşıladı, saldırıp Şamı ele geçirdi. Kent halkını Kîre sürüp Resini öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('9777', '12', '16', '10', 'Kral Ahaz, Asur Kralı Tiglat-Pileseri karşılamak için Şama gittiğinde, oradaki sunağı gördü. Aynısını yaptırmak için sunağın bütün ayrıntılarını gösteren bir planı ve maketi Kâhin Uriyaya gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9778', '12', '16', '11', 'Kâhin Uriya, Kral Ahaz Şamdan dönünceye kadar, onun göndermiş olduğu maketin tıpkısı bir sunak yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('9779', '12', '16', '12', 'Kral Şamdan dönünce sunağı gördü, yaklaşıp üzerinde sunular sundu.');
INSERT INTO `bible_verses_turkish` VALUES ('9780', '12', '16', '13', 'Yakmalık sunuları ve tahıl sunularını sundu, dökmelik sunuyu boşalttı, esenlik sunusunun kanını sunağın üzerine döktü.');
INSERT INTO `bible_verses_turkish` VALUES ('9781', '12', '16', '14', 'RABbin huzurundaki tunç sunağı tapınağın önünden, yeni sunakla tapınağın arasındaki yerinden getirtip yeni sunağın kuzeyine yerleştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9782', '12', '16', '15', 'Kral Ahaz Kâhin Uriyaya şu buyrukları verdi: \"Sabahın yakmalık sunusuyla akşamın tahıl sunusunu, kralın yakmalık ve tahıl sunusunu, ayrıca ülke halkının yakmalık, tahıl ve dökmelik sunularını bu büyük sunağın üzerinde sun; yakmalık sunuların ve kurbanların kanını onun üzerine dök. Ama tunç sunağı geleceği bilmek için kendim kullanacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9783', '12', '16', '16', 'Kâhin Uriya Kral Ahazın bütün buyruklarını yerine getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9784', '12', '16', '17', 'Kral Ahaz tapınaktaki kazanların üzerine oturduğu ayaklıkların yan aynalıklarını söküp kazanları kaldırdı. Havuzu tunç boğaların üzerinden indirip taş bir döşeme üzerine yerleştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9785', '12', '16', '18', 'Asur Kralını hoşnut etmek için RABbin Tapınağına konan kral kürsüsünün setini kaldırıp kralın tapınağa girmek için kullandığı özel kapıyı kapattı. seti\", Masoretik metin \"Şabat günleri RABbin Tapınağına gitmek için kullanılan üstü kapalı yol.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9786', '12', '16', '19', 'Ahazın krallığı dönemindeki öteki olaylar ve yaptıkları Yahuda krallarının tarihinde yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('9787', '12', '16', '20', 'Ahaz ölüp atalarına kavuşunca, Davut Kenti\'nde atalarının yanına gömüldü. Yerine oğlu Hizkiya kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9788', '12', '17', '1', 'Yahuda Kralı Ahazın krallığının on ikinci yılında Ela oğlu Hoşea Samiriyede İsrail Kralı oldu ve dokuz yıl krallık yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('9789', '12', '17', '2', 'RABbin gözünde kötü olanı yaptı, ama kendisinden önceki İsrail kralları kadar kötü değildi.');
INSERT INTO `bible_verses_turkish` VALUES ('9790', '12', '17', '3', 'Asur Kralı Şalmaneser Hoşeaya savaş açtı. Hoşea teslim olup haraç ödemeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('9791', '12', '17', '4', 'Ancak Asur Kralı Hoşeanın hainlik yaptığını öğrendi. Çünkü Hoşea Mısır Firavunu Sonun desteğini sağlamak için ona ulaklar göndermiş, üstelik her yıl ödemesi gereken haraçları da Asur Kralına ödememişti. Bunun üzerine Asur Kralı onu yakalayıp cezaevine kapadı.');
INSERT INTO `bible_verses_turkish` VALUES ('9792', '12', '17', '5', 'Asur Kralı İsrail topraklarına saldırdı. Samiriyeyi kuşattı. Kuşatma üç yıl sürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('9793', '12', '17', '6', 'Hoşeanın krallığının dokuzuncu yılında Asur Kralı Samiriyeyi ele geçirdi. İsrail halkını Asura sürdü. Onları Halaha, Habur Irmağı kıyısındaki Gozana ve Med kentlerine yerleştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9794', '12', '17', '7', 'Bütün bunlar kendilerini Mısır Firavununun boyunduruğundan kurtarıp Mısırdan çıkaran Tanrıları RABbe karşı günah işledikleri için İsraillilerin başına geldi. Çünkü başka ilahlara tapmışlar,');
INSERT INTO `bible_verses_turkish` VALUES ('9795', '12', '17', '8', 'RABbin İsrail halkının önünden kovmuş olduğu ulusların törelerine ve İsrail krallarının koyduğu kurallara göre yaşamışlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('9796', '12', '17', '9', 'Tanrıları RABbin onaylamadığı bu işleri gizlilik içinde yapmışlar, gözcü kulelerinden surlu kentlere kadar her yerde tapınma yerleri kurmuşlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('9797', '12', '17', '10', 'Her yüksek tepenin üzerine, bol yapraklı her ağacın altına dikili taşlar, Aşera putları diktiler.');
INSERT INTO `bible_verses_turkish` VALUES ('9798', '12', '17', '11', 'RABbin onların önünden kovmuş olduğu ulusların yaptığı gibi, bütün tapınma yerlerinde buhur yaktılar. Yaptıkları kötülüklerle RABbi öfkelendirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('9799', '12', '17', '12', 'RABbin, \"Bunu yapmayacaksınız\" demiş olmasına karşın putlara taptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('9800', '12', '17', '13', 'RAB İsrail ve Yahuda halkını bütün peygamberler ve biliciler aracılığıyla uyarmış, onlara, \"Bu kötü yollarınızdan dönün\" demişti, \"Atalarınıza buyurduğum ve kullarım peygamberler aracılığıyla size gönderdiğim Kutsal Yasanın tümüne uyarak buyruklarımı, kurallarımı yerine getirin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9801', '12', '17', '14', 'Ama dinlemediler, Tanrıları RABbe güvenmeyen ataları gibi inat ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('9802', '12', '17', '15', 'Tanrının kurallarını, uyarılarını ve atalarıyla yaptığı antlaşmayı hiçe sayarak değersiz putların ardınca gittiler, böylece kendi değerlerini de yitirdiler. Çevrelerindeki uluslar gibi yaşamamaları için RAB kendilerine buyruk verdiği halde, ulusların törelerine göre yaşadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('9803', '12', '17', '16', 'Tanrıları RABbin bütün buyruklarını terk ettiler. Tapınmak için kendilerine iki dökme buzağı ve Aşera putu yaptırdılar. Gök cisimlerine taptılar. Baala kulluk ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('9804', '12', '17', '17', 'Oğullarını, kızlarını ateşte kurban ettiler. Falcılık, büyücülük yaptılar. RABbin gözünde kötü olanı yaptılar, kendilerini kötülüğe adayarak Onu öfkelendirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('9805', '12', '17', '18', 'RAB İsraillilere çok kızdı, Yahuda oymağı dışında hepsini huzurundan kovdu.');
INSERT INTO `bible_verses_turkish` VALUES ('9806', '12', '17', '19', 'Yahudalılar bile Tanrıları RABbin buyruklarına uymadılar. İsraillilerin benimsediği törelere göre yaşadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('9807', '12', '17', '20', 'Bundan dolayı RAB İsrail soyundan olan herkesi reddetti. Çapulcuların eline teslim ederek onları cezalandırdı. Hepsini huzurundan kovdu.');
INSERT INTO `bible_verses_turkish` VALUES ('9808', '12', '17', '21', 'RAB İsraili Davut soyunun elinden aldıktan sonra, İsrailliler Nevat oğlu Yarovamı kral yaptılar. Yarovam İsraillileri RABbin yolundan saptırarak büyük günaha sürükledi.');
INSERT INTO `bible_verses_turkish` VALUES ('9809', '12', '17', '22', 'İsrailliler Yarovamın işlediği bütün günahlara katıldılar ve bunlardan ayrılmadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('9810', '12', '17', '23', 'Sonunda RAB kulları peygamberler aracılığıyla uyarmış olduğu gibi, onları huzurundan kovdu. İsrailliler kendi topraklarından Asura sürüldüler. Bugün de orada yaşıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('9811', '12', '17', '24', 'Asur Kralı İsraillilerin yerine Babil, Kuta, Avva, Hama ve Sefarvayimden insanlar getirtip Samiriye kentlerine yerleştirdi. Bunlar Samiriyeyi mülk edinip oradaki kentlerde yaşamaya başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('9812', '12', '17', '25', 'Oralara ilk yerleştiklerinde RABbe tapınmadılar. Bu yüzden RAB aslanlar göndererek bazılarını öldürttü.');
INSERT INTO `bible_verses_turkish` VALUES ('9813', '12', '17', '26', 'Asur Kralına, \"Sürdüğün ve Samiriye kentlerine yerleştirdiğin uluslar Samiriye ilahının yasasını bilmiyorlar. O da üzerlerine aslanlar gönderiyor\" diye haber salındı, \"Bu yüzden aslanlara yem oluyorlar. Çünkü ülke ilahının yasasından haberleri yok.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9814', '12', '17', '27', 'Bunun üzerine Asur Kralı şu buyruğu verdi: \"Samiriyeden sürülen kâhinlerden birini geri gönderin, gidip orada yaşasın ve ülke ilahının yasasını onlara öğretsin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9815', '12', '17', '28', 'Samiriyeden sürülen kâhinlerden biri gelip Beytele yerleşti ve RABbe nasıl tapınacaklarını onlara öğretmeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('9816', '12', '17', '29', 'Gelgelelim Samiriye kentlerine yerleşen her ulus kendi ilahlarını yaptı. Samiriyelilerin yapmış olduğu tapınma yerlerindeki yapılara bu ilahları koydular.');
INSERT INTO `bible_verses_turkish` VALUES ('9817', '12', '17', '30', 'Babil halkı Sukkot-Benot, Kuta halkı Nergal, Hama halkı Aşima,');
INSERT INTO `bible_verses_turkish` VALUES ('9818', '12', '17', '31', 'Avva halkı ise Nivhaz ve Tartak adındaki ilahlarını yaptılar. Sefarvayim halkı ise oğullarını ilahları Adrammelek ve Anammeleke yakarak kurban ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('9819', '12', '17', '32', 'Bir yandan RABbe tapınıyor, öte yandan tapınma yerlerindeki yapılarda görev yapmak üzere aralarından rasgele kâhinler seçiyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('9820', '12', '17', '33', 'Böylece hem RABbe tapınıyorlar, hem de aralarından geldikleri ulusların törelerine göre kendi ilahlarına kulluk ediyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('9821', '12', '17', '34', 'Bugün de eski törelerine göre yaşıyorlar. Ne RABbe tapınıyorlar, ne de RABbin İsrail adını verdiği Yakupun oğulları için koymuş olduğu kurallara, ilkelere, yasalara, buyruklara uyuyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('9822', '12', '17', '35', 'RAB Yakupoğullarıyla antlaşma yapmış ve onlara şöyle buyurmuştu: \"Başka ilahlara tapmayacak, önlerinde eğilmeyecek, onlara kulluk etmeyecek, kurban kesmeyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('9823', '12', '17', '36', 'Yalnızca ulu gücüyle her yere erişen eliyle sizleri Mısırdan çıkaran RABbe tapınacaksınız. Onun önünde eğilip Ona kurban keseceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('9824', '12', '17', '37', 'Sizler için yazmış olduğu kuralları, ilkeleri, yasaları, buyrukları her zaman yerine getirmeye özen gösterecek ve başka ilahlara tapmayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('9825', '12', '17', '38', 'Sizinle yaptığım antlaşmayı unutmayacak ve başka ilahlara tapmayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('9826', '12', '17', '39', 'Yalnız Tanrınız RABbe tapacaksınız. O sizi bütün düşmanlarınızın elinden kurtaracak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9827', '12', '17', '40', 'Ne var ki Samiriyeye yerleşenler buna kulak asmadılar ve eski törelerine göre yaşamaya devam ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('9828', '12', '17', '41', 'Bu uluslar aynı zamanda hem RAB\'be, hem de putlarına tapıyorlardı. Çocukları ve torunları da bugüne dek ataları gibi yaşıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('9829', '12', '18', '1', 'İsrail Kralı Ela oğlu Hoşeanın krallığının üçüncü yılında Ahaz oğlu Hizkiya Yahuda Kralı oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9830', '12', '18', '2', 'Hizkiya yirmi beş yaşında kral oldu ve Yeruşalimde yirmi dokuz yıl krallık yaptı. Annesi Zekeriyanın kızı Aviyaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('9831', '12', '18', '3', 'Atası Davut gibi, o da RABbin gözünde doğru olanı yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('9832', '12', '18', '4', 'Alışılagelen tapınma yerlerini kaldırdı, dikili taşları, Aşera putlarını parçaladı. Musanın yapmış olduğu Nehuştan adındaki tunç yılanı da parçaladı. Çünkü İsrailliler o güne kadar ona buhur yakıyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('9833', '12', '18', '5', 'Hizkiya İsrailin Tanrısı RABbe güvendi. Kendisinden önceki ve sonraki Yahuda kralları arasında onun gibisi yoktu.');
INSERT INTO `bible_verses_turkish` VALUES ('9834', '12', '18', '6', 'RABbe çok bağlıydı, Onun yolundan ayrılmadı, RABbin Musaya vermiş olduğu buyrukları yerine getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9835', '12', '18', '7', 'RAB onunla birlikteydi. Yaptığı her işte başarılı oldu. Asur Kralına karşı ayaklandı ve ona kulluk etmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9836', '12', '18', '8', 'Gazze ve çevresine, gözcü kulelerinden surlu kentlere kadar her yerde Filistlileri bozguna uğrattı.');
INSERT INTO `bible_verses_turkish` VALUES ('9837', '12', '18', '9', 'Hizkiyanın krallığının dördüncü yılında -İsrail Kralı Ela oğlu Hoşeanın krallığının yedinci yılı- Asur Kralı Şalmaneser Samiriyeye yürüyerek kenti kuşattı.');
INSERT INTO `bible_verses_turkish` VALUES ('9838', '12', '18', '10', 'Kuşatma üç yıl sürdü. Sonunda Samiriyeyi ele geçirdiler. Hizkiyanın krallığının altıncı yılı, İsrail Kralı Hoşeanın krallığının dokuzuncu yılında Samiriye alındı.');
INSERT INTO `bible_verses_turkish` VALUES ('9839', '12', '18', '11', 'Asur Kralı İsraillileri Asura sürerek Halaha, Habur Irmağı kıyısındaki Gozana ve Med kentlerine yerleştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9840', '12', '18', '12', 'Çünkü Tanrıları RABbin sözünü dinlememişler, Onun antlaşmasını ve RABbin kulu Musanın buyruklarını çiğnemişlerdi. Ne kulak asmışlar, ne de buyrukları yerine getirmişlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9841', '12', '18', '13', 'Hizkiyanın krallığının on dördüncü yılında Asur Kralı Sanherib, Yahudanın surlu kentlerine saldırıp hepsini ele geçirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9842', '12', '18', '14', 'Yahuda Kralı Hizkiya, Lakiş Kentindeki Asur Kralına şu haberi gönderdi: \"Suçluyum, üzerimden kuvvetlerini çek, ne istersen ödeyeceğim.\" Asur Kralı Yahuda Kralı Hizkiyayı üç yüz talantfç gümüş ve otuz talant altın ödemekle yükümlü kıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('9843', '12', '18', '15', 'Hizkiya RABbin Tapınağında ve kral sarayının hazinelerinde bulunan bütün gümüşü ona verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9844', '12', '18', '16', 'Daha önce yaptırmış olduğu RABbin Tapınağının kapılarıyla kapı pervazlarının üzerindeki altın kaplamaları da çıkarıp Asur Kralına verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9845', '12', '18', '17', 'Asur Kralı başkomutan, askeri danışman ve komutanını büyük bir orduyla Lakişten Yeruşalime, Kral Hizkiyaya gönderdi. Yeruşalime varan ordu Çırpıcı Tarlası yolunda, Yukarı Havuzun su yolunun yanında durdu.');
INSERT INTO `bible_verses_turkish` VALUES ('9846', '12', '18', '18', 'Haber gönderip Kral Hizkiyayı çağırdılar. Saray sorumlusu Hilkiya oğlu Elyakim, Yazman Şevna ve devlet tarihçisi Asaf oğlu Yoah Asurluları karşılamaya çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('9847', '12', '18', '19', 'Komutan onlara şöyle dedi: \"Hizkiyaya söyleyin. \'Büyük kral, Asur Kralı diyor ki: Güvendiğin şey ne, neye güveniyorsun?');
INSERT INTO `bible_verses_turkish` VALUES ('9848', '12', '18', '20', 'Savaş tasarıların ve gücün olduğunu söylüyorsun, ama bunlar boş sözler. Kime güveniyorsun da bana karşı ayaklanıyorsun?');
INSERT INTO `bible_verses_turkish` VALUES ('9849', '12', '18', '21', 'İşte sen şu kırık kamış değneğe, Mısıra güveniyorsun. Bu değnek kendisine yaslanan herkesin eline batar, deler. Firavun da kendisine güvenenler için böyledir.');
INSERT INTO `bible_verses_turkish` VALUES ('9850', '12', '18', '22', 'Yoksa bana, Tanrımız RABbe güveniyoruz mu diyeceksiniz? Hizkiyanın Yahuda ve Yeruşalim halkına, yalnız Yeruşalimde, bu sunağın önünde tapınacaksınız diyerek tapınma yerlerini, sunaklarını ortadan kaldırdığı Tanrı değil mi bu?\'');
INSERT INTO `bible_verses_turkish` VALUES ('9851', '12', '18', '23', '\"Haydi, efendim Asur Kralıyla bahse giriş. Binicileri sağlayabilirsen sana iki bin at veririm.');
INSERT INTO `bible_verses_turkish` VALUES ('9852', '12', '18', '24', 'Mısırın savaş arabalarıyla atlıları sağlayacağına güvensen bile, efendimin en küçük rütbeli komutanlarından birini yenemezsin!');
INSERT INTO `bible_verses_turkish` VALUES ('9853', '12', '18', '25', 'Dahası var: RABbin buyruğu olmadan mı saldırıp burayı yıkmak için yola çıktığımı sanıyorsun? RAB, \'Git, o ülkeyi yık\' dedi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9854', '12', '18', '26', 'Hilkiya oğlu Elyakim, Şevna ve Yoah, \"Lütfen biz kullarınla Aramice konuş\" diye karşılık verdiler, \"Çünkü biz bu dili anlarız. Yahudi dilinde konuşma. Surların üzerindeki halk bizi dinliyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9855', '12', '18', '27', 'Komutan, \"Efendim bu sözleri yalnız size ve efendinize söyleyeyim diye mi gönderdi beni?\" dedi, \"Surların üzerinde oturan bu halka, sizin gibi dışkısını yemek, idrarını içmek zorunda kalacak olan herkese gönderdi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9856', '12', '18', '28', 'Sonra ayağa kalkıp Yahudi dilinde bağırdı: \"Büyük kralın, Asur Kralının söylediklerini dinleyin!');
INSERT INTO `bible_verses_turkish` VALUES ('9857', '12', '18', '29', 'Kral diyor ki, \'Hizkiya sizi aldatmasın, o sizi benim elimden kurtaramaz.');
INSERT INTO `bible_verses_turkish` VALUES ('9858', '12', '18', '30', 'RAB bizi mutlaka kurtaracak, bu kent Asur Kralının eline geçmeyecek diyen Hizkiyaya kanmayın, RABbe güvenmeyin.');
INSERT INTO `bible_verses_turkish` VALUES ('9859', '12', '18', '31', 'Hizkiyayı dinlemeyin.\' Çünkü Asur Kralı diyor ki, \'Teslim olun, bana gelin. Böylece ben gelip sizi zeytinyağı ve bal ülkesi olan kendi ülkeniz gibi bir ülkeye -tahıl ve yeni şarap, ekmek ve üzüm dolu bir ülkeye- götürene kadar herkes kendi asmasından, kendi incir ağacından yiyecek, kendi sarnıcından içecek. Yaşamı seçin, ölümü değil. RAB bizi kurtaracak diyerek sizi aldatmaya çalışan Hizkiyayı dinlemeyin.');
INSERT INTO `bible_verses_turkish` VALUES ('9860', '12', '18', '33', 'Ulusların ilahları ülkelerini Asur Kralının elinden kurtarabildi mi?');
INSERT INTO `bible_verses_turkish` VALUES ('9861', '12', '18', '34', 'Hani nerede Hamanın, Arpatın ilahları? Sefarvayimin, Hena ve İvvanın ilahları nerede? Samiriyeyi elimden kurtarabildiler mi?');
INSERT INTO `bible_verses_turkish` VALUES ('9862', '12', '18', '35', 'Bütün ülkelerin ilahlarından hangisi ülkesini elimden kurtardı ki, RAB Yeruşalimi elimden kurtarabilsin?\' \" halk (bkz. 2Kr.17:24,31).');
INSERT INTO `bible_verses_turkish` VALUES ('9863', '12', '18', '36', 'Halk sustu, komutana tek sözle bile karşılık veren olmadı. Çünkü Kral Hizkiya, \"Karşılık vermeyin\" diye buyurmuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('9864', '12', '18', '37', 'Sonra saray sorumlusu Hilkiya oğlu Elyakim, Yazman Şevna ve devlet tarihçisi Asaf oğlu Yoah giysilerini yırttılar ve gidip komutanın söylediklerini Hizkiya\'ya bildirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('9865', '12', '19', '1', 'Kral Hizkiya olanları duyunca giysilerini yırttı, çul kuşanıp RABbin Tapınağına girdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9866', '12', '19', '2', 'Saray sorumlusu Elyakimi, Yazman Şevnayı ve ileri gelen kâhinleri Amots oğlu Peygamber Yeşayaya gönderdi. Hepsi çul kuşanmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('9867', '12', '19', '3', 'Yeşayaya şöyle dediler: \"Hizkiya diyor ki, \'Bugün sıkıntı, azar ve utanç günü. Çünkü çocukların doğum vakti geldi, ama doğuracak güç yok.');
INSERT INTO `bible_verses_turkish` VALUES ('9868', '12', '19', '4', 'Yaşayan Tanrıyı aşağılamak için efendisi Asur Kralının gönderdiği komutanın söylediklerini belki Tanrın RAB duyar da duyduğu sözlerden ötürü onları cezalandırır. Bu nedenle sağ kalanlarımız için dua et.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('9869', '12', '19', '5', 'Yeşaya, Kral Hizkiyadan gelen görevlilere şöyle dedi: \"Efendinize şunları söyleyin: \'RAB diyor ki, Asur Kralının adamlarından benimle ilgili duyduğunuz küfürlerden korkma.');
INSERT INTO `bible_verses_turkish` VALUES ('9870', '12', '19', '7', 'Onun içine öyle bir ruh koyacağım ki, bir haber üzerine kendi ülkesine dönecek. Orada onu kılıçla öldürteceğim.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('9871', '12', '19', '8', 'Komutan, Asur Kralının Lakişten ayrılıp Livnaya karşı savaştığını duydu. Krala danışmak için oraya gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('9872', '12', '19', '9', 'Kûş Kralı Tirhakanın kendisiyle savaşmak üzere yola çıktığını haber alan Asur Kralı, Hizkiyaya yine ulaklar göndererek şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('9873', '12', '19', '10', '\"Yahuda Kralı Hizkiyaya deyin ki, \'Güvendiğin Tanrın, Yeruşalim Asur Kralının eline teslim edilmeyecek diyerek seni aldatmasın.');
INSERT INTO `bible_verses_turkish` VALUES ('9874', '12', '19', '11', 'Asur krallarının bütün ülkelere neler yaptığını, onları nasıl yerle bir ettiğini duymuşsundur. Sen kurtulacağını mı sanıyorsun?');
INSERT INTO `bible_verses_turkish` VALUES ('9875', '12', '19', '12', 'Atalarımın yok ettiği ulusları -Gozanlıları, Harranlıları, Reseflileri, Telassarda yaşayan Edenlileri- ilahları kurtarabildi mi?');
INSERT INTO `bible_verses_turkish` VALUES ('9876', '12', '19', '13', 'Hani nerede Hama ve Arpat kralları? Lair, Sefarvayim, Hena, İvva kralları nerede?\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('9877', '12', '19', '14', 'Hizkiya mektubu ulakların elinden alıp okuduktan sonra RABbin Tapınağına çıktı. RABbin önünde mektubu yere yayarak');
INSERT INTO `bible_verses_turkish` VALUES ('9878', '12', '19', '15', 'şöyle dua etti: \"Ey Keruvlar arasında taht kuran İsrailin Tanrısı RAB, bütün dünya krallıklarının tek Tanrısı sensin. Yeri, göğü sen yarattın.');
INSERT INTO `bible_verses_turkish` VALUES ('9879', '12', '19', '16', 'Ya RAB, kulak ver de işit, gözlerini aç da gör, ya RAB; Sanheribin söylediklerini, yaşayan Tanrıyı nasıl aşağıladığını duy.');
INSERT INTO `bible_verses_turkish` VALUES ('9880', '12', '19', '17', 'Ya RAB, gerçek şu ki, Asur kralları birçok ulusu ve ülkelerini viraneye çevirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('9881', '12', '19', '18', 'İlahlarını yakıp yok ettiler. Çünkü onlar tanrı değil, insan eliyle biçimlendirilmiş tahta ve taşlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('9882', '12', '19', '19', 'Ya RAB Tanrımız, şimdi bizi Sanheribin elinden kurtar ki, bütün dünya krallıkları senin tek Tanrı olduğunu anlasın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9883', '12', '19', '20', 'Bunun üzerine Amots oğlu Yeşaya, Hizkiyaya şu haberi gönderdi: \"İsrailin Tanrısı RAB şöyle diyor: \'Asur Kralı Sanherible ilgili olarak bana yalvardığın için diyorum ki, \" \'Erden kız Siyon seni hor görüyor,Alay ediyor seninle.Yeruşalim kızı ardından alayla baş sallıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('9884', '12', '19', '22', 'Sen kimi aşağıladın, kime küfrettin?Kime sesini yükselttin?İsrailin Kutsalına tepeden baktın!');
INSERT INTO `bible_verses_turkish` VALUES ('9885', '12', '19', '23', 'Ulakların aracılığıyla Rabbi aşağıladın.Bir sürü savaş arabamla dağların tepesine,Lübnanın doruklarına çıktım, dedin.Yüksek sedir ağaçlarını, seçme çamlarını kestim,Lübnanın en iç noktalarına,Gür ormanlarına ulaştım.');
INSERT INTO `bible_verses_turkish` VALUES ('9886', '12', '19', '24', 'Yabancı ülkelerde kuyular kazdım, sular içtim,Mısırın bütün kanallarını ayağımın tabanıyla kuruttum, dedin.');
INSERT INTO `bible_verses_turkish` VALUES ('9887', '12', '19', '25', '\" \'Bütün bunları çoktan yaptığımı,Çok önceden tasarladığımı duymadın mı?Surlu kentleri enkaz yığınlarına çevirmeniŞimdi ben gerçekleştirdim.');
INSERT INTO `bible_verses_turkish` VALUES ('9888', '12', '19', '26', 'O kentlerde yaşayanların kolu kanadı kırıldı.Yılgınlık ve utanç içindeydiler;Kır otuna, körpe filizlere,Damlarda büyümeden kavrulup giden ota döndüler.');
INSERT INTO `bible_verses_turkish` VALUES ('9889', '12', '19', '27', 'Senin oturuşunu, kalkışını,Ne zaman gidip geldiğini,Bana nasıl öfkelendiğini biliyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('9890', '12', '19', '28', 'Bana duyduğun öfkeden,Kulağıma erişen küstahlığından ötürüHalkamı burnuna, gemimi ağzına takacak,Seni geldiğin yoldan geri çevireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('9891', '12', '19', '29', '\" \'Senin için belirti şu olacak, ey Hizkiya:Bu yıl kendiliğinden yetişeni yiyeceksiniz,İkinci yıl ise ardından biteni.Üçüncü yıl ekip biçin,Bağlar dikip ürününü yiyin.');
INSERT INTO `bible_verses_turkish` VALUES ('9892', '12', '19', '30', 'Yahudalıların kurtulup sağ kalanlarıYine aşağıya doğru kök salacak,Yukarıya doğru meyve verecek.');
INSERT INTO `bible_verses_turkish` VALUES ('9893', '12', '19', '31', 'Çünkü sağ kalanlar Yeruşalimden,Kurtulanlar Siyon Dağından çıkacak.Her Şeye Egemen RABbin gayretiyle olacak bu.\'');
INSERT INTO `bible_verses_turkish` VALUES ('9894', '12', '19', '32', '\"Bundan dolayı RAB Asur Kralına ilişkin şöyle diyor:\'Bu kente girmeyecek, ok atmayacak.Kente kalkanla yaklaşmayacak,Karşısında rampa kurmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('9895', '12', '19', '33', 'Geldiği yoldan dönecek ve kente girmeyecek\' diyor RAB,');
INSERT INTO `bible_verses_turkish` VALUES ('9896', '12', '19', '34', '\'Kendim için ve kulum Davutun hatırı içinBu kenti savunup kurtaracağım\' diyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9897', '12', '19', '35', 'O gece RABbin meleği gidip Asur ordugahında yüz seksen beş bin kişiyi öldürdü. Ertesi sabah uyananlar salt cesetlerle karşılaştılar.');
INSERT INTO `bible_verses_turkish` VALUES ('9898', '12', '19', '36', 'Bunun üzerine Asur Kralı Sanherib ordugahını bırakıp çekildi. Ninovaya döndü ve orada kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('9899', '12', '19', '37', 'Bir gün ilahı Nisrok\'un tapınağında tapınırken, oğullarından Adrammelek\'le Şareser, onu kılıçla öldürüp Ararat ülkesine kaçtılar. Yerine oğlu Esarhaddon kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9900', '12', '20', '1', 'O günlerde Hizkiya ölümcül bir hastalığa yakalandı. Amots oğlu Peygamber Yeşaya ona gidip şöyle dedi: \"RAB diyor ki, \'Ev işlerini düzene sok. Çünkü iyileşmeyecek, öleceksin.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('9901', '12', '20', '2', 'Hizkiya yüzünü duvara dönüp RABbe yalvardı:');
INSERT INTO `bible_verses_turkish` VALUES ('9902', '12', '20', '3', '\"Ya RAB, yürekten bir sadakatle önünde nasıl yaşadığımı, gözünde iyi olanı yaptığımı anımsa lütfen.\" Sonra acı acı ağlamaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('9903', '12', '20', '4', 'Yeşaya sarayın orta avlusundan çıkmadan önce RAB ona şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('9904', '12', '20', '5', '\"Geri dön ve halkımı yöneten Hizkiyaya şunu söyle: \'Atan Davutun Tanrısı RAB diyor ki: Duanı işittim, gözyaşlarını gördüm, seni sağlığına kavuşturacağım. Üç gün içinde RABbin Tapınağına çıkacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('9905', '12', '20', '6', 'Ömrünü on beş yıl daha uzatacağım. Seni de kenti de Asur Kralının elinden kurtaracağım. Kendim için ve kulum Davutun hatırı için bu kenti savunacağım.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('9906', '12', '20', '7', 'Sonra Yeşaya, \"İncir pestili getirin\" dedi. Getirip çıbanına koydular ve Hizkiya iyileşti.');
INSERT INTO `bible_verses_turkish` VALUES ('9907', '12', '20', '8', 'Hizkiya Yeşayaya, \"RABbin beni iyileştireceğine ve üç gün içinde RABbin Tapınağına çıkacağıma ilişkin belirti nedir?\" diye sormuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('9908', '12', '20', '9', 'Yeşaya şöyle karşılık vermişti: \"RABbin verdiği sözü tutacağına ilişkin belirti şu olacak: Gölge on basamak uzasın mı, kısalsın mı?\"');
INSERT INTO `bible_verses_turkish` VALUES ('9909', '12', '20', '10', 'Hizkiya, \"Gölgenin on basamak uzaması kolaydır, on basamak kısalsın\" demişti.');
INSERT INTO `bible_verses_turkish` VALUES ('9910', '12', '20', '11', 'Bunun üzerine Peygamber Yeşaya RABbe yakardı ve RAB Ahazın merdiveninden aşağı düşmüş olan gölgeyi on basamak kısaltmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('9911', '12', '20', '12', 'O sırada Hizkiyanın hastalandığını duyan Baladan oğlu Babil Kralı Merodak-Baladan, ona mektuplarla birlikte bir armağan gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9912', '12', '20', '13', 'Hizkiya elçileri kabul etti. Deposundaki bütün değerli eşyaları -altını, gümüşü, baharatı, değerli yağı, silah deposunu ve hazine odalarındaki her şeyi- elçilere gösterdi. Sarayında da krallığında da onlara göstermediği hiçbir şey kalmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('9913', '12', '20', '14', 'Peygamber Yeşaya Kral Hizkiyaya gidip, \"Bu adamlar sana ne dediler, nereden gelmişler?\" diye sordu. Hizkiya, \"Uzak bir ülkeden, Babilden gelmişler\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9914', '12', '20', '15', 'Yeşaya, \"Sarayında ne gördüler?\" diye sordu. Hizkiya, \"Sarayımdaki her şeyi gördüler, hazinelerimde onlara göstermediğim hiçbir şey kalmadı\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('9915', '12', '20', '16', 'Bunun üzerine Yeşaya şöyle dedi: \"RABbin sözüne kulak ver.');
INSERT INTO `bible_verses_turkish` VALUES ('9916', '12', '20', '17', 'RAB diyor ki, \'Gün gelecek, sarayındaki her şey, atalarının bugüne kadar bütün biriktirdikleri Babile taşınacak. Hiçbir şey kalmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('9917', '12', '20', '18', 'Soyundan gelen bazı çocuklar alınıp götürülecek, Babil Kralının sarayında hadım edilecek.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('9918', '12', '20', '19', 'Hizkiya, \"RABden ilettiğin bu söz iyi\" dedi. Çünkü, \"Nasıl olsa yaşadığım sürece barış ve güvenlik olacak\" diye düşünüyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('9919', '12', '20', '20', 'Hizkiyanın krallığı dönemindeki öteki olaylar, bütün başarıları, bir havuz ve tünel yaparak suyu kente nasıl getirdiği, Yahuda krallarının tarihinde yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('9920', '12', '20', '21', 'Hizkiya ölüp atalarına kavuşunca, yerine oğlu Manaşşe kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9921', '12', '21', '1', 'Manaşşe on iki yaşında kral oldu ve Yeruşalimde elli beş yıl krallık yaptı. Annesinin adı Hefsivahtı.');
INSERT INTO `bible_verses_turkish` VALUES ('9922', '12', '21', '2', 'RABbin İsrail halkının önünden kovmuş olduğu ulusların iğrenç törelerine uyarak RABbin gözünde kötü olanı yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('9923', '12', '21', '3', 'Babası Hizkiyanın yok ettiği puta tapılan yerleri yeniden yaptırdı. İsrail Kralı Ahav gibi, Baal için sunaklar kurdu, Aşera putu yaptı. Gök cisimlerine taparak onlara kulluk etti.');
INSERT INTO `bible_verses_turkish` VALUES ('9924', '12', '21', '4', 'RABbin, \"Yeruşalimde bulunacağım\" dediği RABbin Tapınağında sunaklar kurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('9925', '12', '21', '5', 'Tapınağın iki avlusunda gök cisimlerine tapmak için sunaklar yaptırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('9926', '12', '21', '6', 'Oğlunu ateşte kurban etti; falcılık ve büyücülük yaptı. Medyumlara, ruh çağıranlara danıştı. RABbin gözünde çok kötülük yaparak Onu öfkelendirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9927', '12', '21', '7', 'Manaşşe yaptırdığı Aşera putunu RABbin Tapınağına yerleştirdi. Oysa RAB tapınağa ilişkin Davutla oğlu Süleymana şöyle demişti: \"Bu tapınakta ve İsrail oymaklarının yaşadığı kentler arasından seçtiğim Yeruşalimde adım sonsuza dek anılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('9928', '12', '21', '8', 'Buyruklarımı dikkatle yerine getirir ve kulum Musanın kendilerine verdiği Kutsal Yasayı tam uygularlarsa, İsrail halkının ayağını bir daha atalarına vermiş olduğum ülkenin dışına çıkarmayacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9929', '12', '21', '9', 'Ama halk kulak asmadı. Manaşşe onları öylesine yoldan çıkardı ki, RABbin İsrail halkının önünde yok ettiği uluslardan daha çok kötülük yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('9930', '12', '21', '10', 'RAB, kulları peygamberler aracılığıyla şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('9931', '12', '21', '11', '\"Yahuda Kralı Manaşşe bu iğrenç işleri yaptığı, kendisinden önceki Amorlulardan daha çok kötülük ettiği, putlar dikerek Yahudalıları günaha sürüklediği için İsrailin Tanrısı RAB, \'Yeruşalimin ve Yahudanın başına öyle bir felaket getireceğim ki, duyanların hepsi şaşkına dönecek\' diyor,');
INSERT INTO `bible_verses_turkish` VALUES ('9932', '12', '21', '13', '\'Samiriyeyi ve Ahavın soyunu nasıl cezalandırdımsa, Yeruşalimi cezalandırırken de aynı ölçü ipini, aynı çekülü kullanacağım. Bir adam tabağını nasıl temizler, silip yüzüstü kapatırsa, Yeruşalimi de öyle silip süpüreceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('9933', '12', '21', '14', 'Halkımdan sağ kalanları terk edeceğim ve düşmanlarının eline teslim edeceğim. Yeruşalim halkı yağmalanıp ganimet olarak götürülecek.');
INSERT INTO `bible_verses_turkish` VALUES ('9934', '12', '21', '15', 'Çünkü gözümde kötü olanı yaptılar. Atalarının Mısırdan çıktığı günden bugüne kadar beni öfkelendirdiler.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('9935', '12', '21', '16', 'Manaşşe RABbin gözünde kötü olanı yaparak Yahudalıları günaha sürüklemekle kalmadı, Yeruşalimi bir uçtan öbür uca dolduracak kadar çok sayıda suçsuzun kanını döktü.');
INSERT INTO `bible_verses_turkish` VALUES ('9936', '12', '21', '17', 'Manaşşenin krallığı dönemindeki öteki olaylar, bütün yaptıkları ve işlediği günahlar Yahuda krallarının tarihinde yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('9937', '12', '21', '18', 'Manaşşe ölüp atalarına kavuşunca, sarayının Uzza adındaki bahçesine gömüldü. Yerine oğlu Amon kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9938', '12', '21', '19', 'Amon yirmi iki yaşında kral oldu ve Yeruşalimde iki yıl krallık yaptı. Annesi Yotvalı Harusun kızı Meşullemetti.');
INSERT INTO `bible_verses_turkish` VALUES ('9939', '12', '21', '20', 'Amon da babası Manaşşe gibi RABbin gözünde kötü olanı yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('9940', '12', '21', '21', 'Babasının yürüdüğü yollarda yürüdü, aynı putlara taptı ve hizmet etti.');
INSERT INTO `bible_verses_turkish` VALUES ('9941', '12', '21', '22', 'Atalarının Tanrısı RABbi terk etti, Onun yolunda yürümedi.');
INSERT INTO `bible_verses_turkish` VALUES ('9942', '12', '21', '23', 'Kral Amonun görevlileri düzen kurup onu sarayında öldürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('9943', '12', '21', '24', 'Ülke halkı Amona düzen kuranların hepsini öldürdü. Yerine oğlu Yoşiyayı kral yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('9944', '12', '21', '25', 'Amonun krallığı dönemindeki öteki olaylar ve yaptıkları Yahuda krallarının tarihinde yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('9945', '12', '21', '26', 'Amon Uzza bahçesinde kendi mezarına gömüldü. Yerine oğlu Yoşiya kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('9946', '12', '22', '1', 'Yoşiya sekiz yaşında kral oldu ve Yeruşalimde otuz bir yıl krallık yaptı. Annesi Boskatlı Adayanın kızı Yedidaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('9947', '12', '22', '2', 'Yoşiya RABbin gözünde doğru olanı yaptı. Sağa sola sapmadan atası Davutun bütün yollarını izledi.');
INSERT INTO `bible_verses_turkish` VALUES ('9948', '12', '22', '3', 'Kral Yoşiya, krallığının on sekizinci yılında Meşullam oğlu Asalya oğlu Yazman Şafanı RABbin Tapınağına gönderirken ona şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('9949', '12', '22', '4', '\"Başkâhin Hilkiyanın yanına çık. Kapı nöbetçilerinin halktan toplayıp RABbin Tapınağına getirdikleri paraları saysın.');
INSERT INTO `bible_verses_turkish` VALUES ('9950', '12', '22', '5', 'RABbin Tapınağındaki işlerin başında bulunan denetçilere versin. Onlar da paraları RABbin Tapınağındaki çatlakları onaranlara, marangozlara, yapıcılara, duvarcılara ödesinler. Tapınağın onarımı için gerekli keresteyi, yontma taşı da bu parayla alsınlar.');
INSERT INTO `bible_verses_turkish` VALUES ('9951', '12', '22', '7', 'Onlara verilen paranın hesabı sorulmasın, çünkü dürüstçe çalışıyorlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9952', '12', '22', '8', 'Başkâhin Hilkiya Yazman Şafana, \"RABbin Tapınağında Yasa Kitabını buldum\" diyerek kitabı ona verdi. Şafan kitabı okudu.');
INSERT INTO `bible_verses_turkish` VALUES ('9953', '12', '22', '9', 'Sonra krala giderek, \"Görevlilerin tapınaktaki paraları alıp RABbin Tapınağındaki işlerin başında bulunan adamlara verdiler\" diye durumu bildirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9954', '12', '22', '10', 'Ardından, \"Kâhin Hilkiya bana bir kitap verdi\" diyerek kitabı krala okudu.');
INSERT INTO `bible_verses_turkish` VALUES ('9955', '12', '22', '11', 'Kral Kutsal Yasadaki sözleri duyunca giysilerini yırttı.');
INSERT INTO `bible_verses_turkish` VALUES ('9956', '12', '22', '12', 'Kâhin Hilkiyaya, Şafan oğlu Ahikama, Mikaya oğlu Akbora, Yazman Şafana ve kendi özel görevlisi Asayaya şöyle buyurdu:');
INSERT INTO `bible_verses_turkish` VALUES ('9957', '12', '22', '13', '\"Gidin, bulunan bu kitabın sözleri hakkında benim için de, bütün Yahuda halkı için de RABbe danışın. RABbin bize karşı alevlenen öfkesi büyüktür. Çünkü atalarımız bu kitabın sözlerine kulak asmadılar, bizler için yazılan bu sözlere uymadılar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9958', '12', '22', '14', 'Kâhin Hilkiya, Ahikam, Akbor, Şafan ve Asaya varıp tapınaktaki giysilerin nöbetçisi Harhas oğlu Tikva oğlu Şallumun karısı Peygamber Huldaya danıştılar. Hulda Yeruşalimde, İkinci Mahallede oturuyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('9959', '12', '22', '15', 'Hulda onlara şöyle dedi: \"İsrailin Tanrısı RAB, \'Sizi bana gönderen adama şunları söyleyin\' diyor:');
INSERT INTO `bible_verses_turkish` VALUES ('9960', '12', '22', '16', '\'Yahuda Kralının okuduğu kitapta yazılı olduğu gibi, buraya da, burada yaşayan halkın başına da felaket getireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('9961', '12', '22', '17', 'Beni terk ettikleri, elleriyle yaptıkları başka ilahlara buhur yakıp beni kızdırdıkları için buraya karşı öfkem alevlenecek ve sönmeyecek.\'');
INSERT INTO `bible_verses_turkish` VALUES ('9962', '12', '22', '18', '\"RABbe danışmak için sizi gönderen Yahuda Kralına şöyle deyin: \'İsrailin Tanrısı RAB duyduğun sözlere ilişkin diyor ki:');
INSERT INTO `bible_verses_turkish` VALUES ('9963', '12', '22', '19', 'Madem yıkılıp lanetle anılacak olan burası ve burada yaşayanlarla ilgili sözlerimi duyunca yüreğin yumuşadı, önümde kendini alçalttın, giysilerini yırtıp huzurumda ağladın, ben de yalvarışını işittim.');
INSERT INTO `bible_verses_turkish` VALUES ('9964', '12', '22', '20', 'Seni atalarına kavuşturacağım, esenlik içinde mezarına gömüleceksin. Buraya getireceğim büyük felaketi görmeyeceksin.\' \" Hilkiya ile yanındakiler bu sözleri krala ilettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('9965', '12', '23', '1', 'Kral Yoşiya haber gönderip Yahuda ve Yeruşalimin bütün ileri gelenlerini yanına topladı.');
INSERT INTO `bible_verses_turkish` VALUES ('9966', '12', '23', '2', 'Sonra Yahudalılar, Yeruşalimde yaşayanlar, kâhinler, peygamberler, büyük küçük herkesle birlikte RABbin Tapınağına çıktı. RABbin Tapınağında bulunmuş olan Antlaşma Kitabını baştan sona kadar herkesin duyacağı biçimde okudu.');
INSERT INTO `bible_verses_turkish` VALUES ('9967', '12', '23', '3', 'Sütunun yanında durarak RABbin yolunu izleyeceğine, buyruklarını, öğütlerini, kurallarını candan ve yürekten uygulayacağına, bu kitapta yazılı antlaşmanın koşullarını yerine getireceğine ilişkin RABbin huzurunda antlaşma yaptı. Bütün halk bu antlaşmayı onayladı.');
INSERT INTO `bible_verses_turkish` VALUES ('9968', '12', '23', '4', 'Kral Yoşiya Baal, Aşera ve gök cisimleri için yapılmış olan bütün eşyaları RABbin Tapınağından çıkarmak üzere Başkâhin Hilkiyaya, kâhin yardımcılarına ve kapı nöbetçilerine buyruk verdi. Bunları Yeruşalimin dışına çıkarıp Kidron Vadisinde yaktı, küllerini Beytele götürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('9969', '12', '23', '5', 'Yahuda krallarının kentlerde ve Yeruşalimin çevresindeki tapınma yerlerinde buhur yaksınlar diye atamış olduğu putperest kâhinleri, Baala, güneşe, aya, takımyıldızlara -bütün gök cisimlerine- buhur yakanları ortadan kaldırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('9970', '12', '23', '6', 'Aşera putunu RABbin Tapınağından çıkarıp Yeruşalimin dışında Kidron Vadisinde yaktı, ezip toza çevirdi. Bu tozu sıradan halkın mezarlarına serpti.');
INSERT INTO `bible_verses_turkish` VALUES ('9971', '12', '23', '7', 'Fuhuş yapan kadın ve erkeklerin RABbin Tapınağı alanındaki odalarını yıktı. Kadınlar orada Aşera için kumaş dokurlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('9972', '12', '23', '8', 'Yoşiya Yahuda kentlerinden bütün kâhinleri getirtti. Gevadan Beer-Şevaya kadar kâhinlerin buhur yaktıkları tapınma yerlerini kirletti. Adını kent yöneticisinden alan Yeşu Kapısının girişinde, kentin ana kapısının solunda kalan kapılardaki tapınma yerlerini de yıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('9973', '12', '23', '9', 'Tapınma yerlerinin kâhinleri, Yeruşalimdeki RABbin sunağına çıkmaz, ancak öbür kâhinlerle birlikte mayasız ekmek yerlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9974', '12', '23', '10', 'Yoşiya, kimse oğlunu ya da kızını ilah Molek için ateşte kurban etmesin diye, Ben-Hinnom Vadisindeki Tofeti kirletti.');
INSERT INTO `bible_verses_turkish` VALUES ('9975', '12', '23', '11', 'Yahuda krallarının güneşe adamış olduğu atları RABbin Tapınağının girişinden kaldırdı. Atlar tapınağın avlusunda, hadım Natan-Melekin odasının yanındaydı. Yoşiya güneşe adanmış savaş arabalarını da ateşe verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9976', '12', '23', '12', 'Ahazın yukarı odasının damında Yahuda krallarının yaptırdığı sunakları da, RABbin Tapınağının iki avlusunda Manaşşenin yaptırdığı sunakları da yıktı; onları kırıp parçalayarak tozlarını Kidron Vadisine saçtı.');
INSERT INTO `bible_verses_turkish` VALUES ('9977', '12', '23', '13', 'Yeruşalimin doğusunda, Yıkım Dağının güneyinde İsrail Kralı Süleymanın Saydalıların iğrenç putu Aştoret, Moavlıların iğrenç putu Kemoş ve Ammonluların iğrenç putu Molek için yaptırmış olduğu tapınma yerlerini kirletti.');
INSERT INTO `bible_verses_turkish` VALUES ('9978', '12', '23', '14', 'Dikili taşları, Aşera putlarını parçaladı; yerlerini insan kemikleriyle doldurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('9979', '12', '23', '15', 'Bundan başka İsraili günaha sürükleyen Nevat oğlu Yarovamın yaptırdığı Beyteldeki tapınma yerini ve sunağı bile yıktı. Tapınma yerini ateşe verip toz duman etti. Aşera putunu yaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('9980', '12', '23', '16', 'Yoşiya çevresine bakındı. Tepedeki mezarları görünce, adamlarını gönderip mezarlardaki kemikleri çıkarttı. Olacakları önceden bildiren Tanrı adamının açıkladığı RABbin sözü uyarınca, kemikleri sunağın üzerinde yakarak sunağı kirletti.');
INSERT INTO `bible_verses_turkish` VALUES ('9981', '12', '23', '17', 'Kral, \"Orada görünen anıt nedir?\" diye sordu. Kent halkı, \"Orası Yahudadan gelen ve senin Beyteldeki sunağa yaptıklarını bildiren Tanrı adamının mezarıdır\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('9982', '12', '23', '18', 'Kral, \"Ona dokunmayın\" dedi, \"Kimse onun kemiklerini rahatsız etmesin.\" Böylece Tanrı adamının kemiklerine de, Samiriyeden gelmiş olan peygamberin kemiklerine de dokunmadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('9983', '12', '23', '19', 'Yoşiya Beytelde yaptığı gibi, İsrail krallarının Samiriye kentlerinde yaptırdığı RABbi öfkelendiren tapınma yerlerindeki bütün yapıları ortadan kaldırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('9984', '12', '23', '20', 'O kentlerdeki tapınma yerlerinin bütün kâhinlerini sunakların üzerinde kurban etti. Sunakların üzerinde insan kemikleri yaktıktan sonra Yeruşalime döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('9985', '12', '23', '21', 'Kral, \"Tanrınız RAB için Fısıh Bayramını bu Antlaşma Kitabında yazılanlara uygun biçimde kutlayın\" diye halka buyruk verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('9986', '12', '23', '22', 'İsraile önderlik etmiş olan hakimler döneminden bu yana, ne İsrail, ne de Yahuda kralları döneminde, böyle bir Fısıh Bayramı kutlanmamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('9987', '12', '23', '23', 'RAB için düzenlenen bu Fısıh Bayramı Kral Yoşiyanın krallığının on sekizinci yılında Yeruşalimde kutlandı.');
INSERT INTO `bible_verses_turkish` VALUES ('9988', '12', '23', '24', 'Bundan başka Yoşiya, Kâhin Hilkiyanın RABbin Tapınağında bulduğu kitapta yazılı yasanın ilkelerini yerine getirmek amacıyla, cincileri, ruhçuları, aile putlarını, öteki putları, ayrıca Yahuda ve Yeruşalimde görülen bütün iğrençlikleri silip süpürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('9989', '12', '23', '25', 'Ne ondan önce, ne de sonra onun gibi candan ve yürekten var gücüyle RABbe yönelen ve Musanın yasasına uyan bir kral çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('9990', '12', '23', '26', 'Oysa Manaşşe işlediği suçlarla RABbi öyle öfkelendirmişti ki, RAB Yahudaya karşı alevlenen öfkesinden vazgeçmedi');
INSERT INTO `bible_verses_turkish` VALUES ('9991', '12', '23', '27', 've \"İsraili nasıl huzurumdan attımsa, Yahudayı da öyle atacağım\" dedi, \"Seçtiğim bu kenti, Yeruşalimi ve \'Orada bulunacağım\' dediğim tapınağı kendimden uzaklaştıracağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('9992', '12', '23', '28', 'Yoşiyanın krallığı dönemindeki öteki olaylar ve bütün yaptıkları Yahuda krallarının tarihinde yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('9993', '12', '23', '29', 'Yoşiyanın krallığı sırasında Mısır Firavunu Neko Asur Kralına yardım etmek üzere Fırata doğru yola çıktı. Kral Yoşiya da Nekonun üzerine yürüdü. Megiddoda karşılaştılar. Neko Yoşiyayı öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('9994', '12', '23', '30', 'Görevlileri Yoşiyanın cesedini savaş arabasıyla Megiddodan Yeruşalime getirip mezarına gömdüler. Yahuda halkı Yoşiyanın oğlu Yehoahazı meshederek babasının yerine kral yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('9995', '12', '23', '31', 'Yehoahaz yirmi üç yaşında kral oldu ve Yeruşalimde üç ay krallık yaptı. Annesi Livnalı Yeremyanın kızı Hamutaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('9996', '12', '23', '32', 'Yehoahaz ataları gibi RABbin gözünde kötü olanı yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('9997', '12', '23', '33', 'Yeruşalimde krallık yapmasın diye, Firavun Neko, Hama ülkesinde, Rivlada Yehoahazı zincire vurdu. Ülke halkını yüz talant gümüş ve bir talant altın ödemekle yükümlü kıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('9998', '12', '23', '34', 'Firavun Neko Yoşiyanın oğlu Elyakimi babasının yerine kral yaptı ve adını değiştirip Yehoyakim koydu. Sonra Yehoahazı alıp Mısıra döndü. Yehoahaz orada öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('9999', '12', '23', '35', 'Yehoyakim firavunun istediği altın ve gümüşü ödedi. Bu parayı bulmak için firavunun buyruğuna uyarak ülkeyi vergiye bağladı. Firavun Nekoya verilmek üzere Yahuda halkından herkesin gücü oranında altın ve gümüş topladı.');
INSERT INTO `bible_verses_turkish` VALUES ('10000', '12', '23', '36', 'Yehoyakim yirmi beş yaşında kral oldu ve Yeruşalimde on bir yıl krallık yaptı. Annesi Rumalı Pedayanın kızı Zevudaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10001', '12', '23', '37', 'Yehoyakim ataları gibi RAB\'bin gözünde kötü olanı yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('10002', '12', '24', '1', 'Yahuda Kralı Yehoyakimin krallığı döneminde Babil Kralı Nebukadnessar Yahudaya saldırdı. Yehoyakim üç yıl ona boyun eğdiyse de sonradan fikrini değiştirerek Nebukadnessara başkaldırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('10003', '12', '24', '2', 'RAB, kulları peygamberler aracılığıyla söylediği söz uyarınca, Yahudayı yok etmek üzere Kildani, Aramlı, Moavlı ve Ammonlu akıncıları ona karşı gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('10004', '12', '24', '3', 'Bütün bunlar RABbin buyruğuyla Yahudalıların başına geldi. Manaşşenin işlediği bütün günahlar, döktüğü suçsuz kan yüzünden RAB Yahudalıları huzurundan atmak istedi. Çünkü Manaşşe Yeruşalimi suçsuzların kanıyla doldurmuştu ve RAB bunu bağışlamak niyetinde değildi.');
INSERT INTO `bible_verses_turkish` VALUES ('10005', '12', '24', '5', 'Yehoyakimin krallığı dönemindeki öteki olaylar ve bütün yaptıkları Yahuda krallarının tarihinde yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('10006', '12', '24', '6', 'Yehoyakim ölüp atalarına kavuşunca, yerine oğlu Yehoyakin kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('10007', '12', '24', '7', 'Mısır Kralı bir daha ülkesinden dışarı çıkamadı. Çünkü Babil Kralı Mısır Vadisinden Fırata kadar daha önce Mısır Firavununa ait olan bütün toprakları ele geçirmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('10008', '12', '24', '8', 'Yehoyakin on sekiz yaşında kral oldu ve Yeruşalimde üç ay krallık yaptı. Annesi Yeruşalimli Elnatanın kızı Nehuştaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10009', '12', '24', '9', 'O da babası gibi RABbin gözünde kötü olanı yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('10010', '12', '24', '10', 'O sırada Babil Kralı Nebukadnessarın askerleri Yeruşalimin üzerine yürüyüp kenti kuşattı.');
INSERT INTO `bible_verses_turkish` VALUES ('10011', '12', '24', '11', 'Kuşatma sürerken Nebukadnessar geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('10012', '12', '24', '12', 'Yahuda Kralı Yehoyakin, annesi, görevlileri, yöneticileri ve hadımlarıyla birlikte, Nebukadnessara teslim oldu. Babil Kralı krallığının sekizinci yılında Yehoyakini tutsak etti.');
INSERT INTO `bible_verses_turkish` VALUES ('10013', '12', '24', '13', 'RABbin sözü uyarınca, Nebukadnessar RABbin Tapınağının ve kral sarayının bütün hazinelerini boşalttı, İsrail Kralı Süleymanın RABbin Tapınağı için yaptırdığı altın eşyaların tümünü parçaladı.');
INSERT INTO `bible_verses_turkish` VALUES ('10014', '12', '24', '14', 'Bütün Yeruşalim halkını, komutanları, yiğit savaşçıları, zanaatçıları, demircileri, toplam on bin kişiyi sürgün etti. Yahuda halkının en yoksul kesimi dışında kimse kalmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('10015', '12', '24', '15', 'Babil Kralı Nebukadnessar Yehoyakini tutsak olarak Babile götürdü. Onunla birlikte annesini, karılarını, hadımlarını ve ülkenin ileri gelenlerini de Yeruşalimden Babile sürdü. Ayrıca yedi bin deneyimli yiğit savaşçıyı ve bin zanaatçıyla demirciyi Babile sürgün etti.');
INSERT INTO `bible_verses_turkish` VALUES ('10016', '12', '24', '17', 'Yehoyakinin yerine amcası Mattanyayı kral yaptı ve adını değiştirip Sidkiya koydu.');
INSERT INTO `bible_verses_turkish` VALUES ('10017', '12', '24', '18', 'Sidkiya yirmi bir yaşında kral oldu ve Yeruşalimde on bir yıl krallık yaptı. Annesi Livnalı Yeremyanın kızı Hamutaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('10018', '12', '24', '19', 'Yehoyakim gibi Sidkiya da RABbin gözünde kötü olanı yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('10019', '12', '24', '20', 'RAB Yeruşalim\'le Yahuda\'ya öfkelendiği için onları huzurundan attı. Sidkiya Babil Kralı\'na karşı ayaklandı.');
INSERT INTO `bible_verses_turkish` VALUES ('10020', '12', '25', '1', 'Sidkiyanın krallığının dokuzuncu yılında, onuncu ayın onuncu günü, Babil Kralı Nebukadnessar bütün ordusuyla Yeruşalim önlerine gelip ordugah kurdu. Kentin çevresine rampa yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('10021', '12', '25', '2', 'Kral Sidkiyanın krallığının on birinci yılına kadar kent kuşatma altında kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('10022', '12', '25', '3', 'Dördüncü ayın dokuzuncu günü kentte kıtlık öyle şiddetlendi ki, halk bir lokma ekmek bulamaz oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('10023', '12', '25', '4', 'Sonunda kentin surlarında bir gedik açıldı. Kildaniler kenti çepeçevre kuşatmış olmasına karşın, bütün askerler gece kral bahçesinin yolundan iki duvarın arasındaki kapıdan kaçarak Arava yoluna çıktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('10024', '12', '25', '5', 'Ama Kildani ordusu kralın ardına düşerek Eriha ovalarında ona yetişti. Sidkiyanın bütün ordusu dağıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('10025', '12', '25', '6', 'Kral Sidkiya yakalanıp Rivlada Babil Kralının huzuruna çıkarıldı ve hakkında karar verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('10026', '12', '25', '7', 'Sidkiyanın gözü önünde oğullarını öldürdüler; kendisinin de gözlerini oydular, zincire vurup Babile götürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('10027', '12', '25', '8', 'Babil Kralı Nebukadnessarın krallığının on dokuzuncu yılında, beşinci ayın yedinci günü muhafız birliği komutanı, Babil Kralının görevlisi Nebuzaradan Yeruşalime girdi.');
INSERT INTO `bible_verses_turkish` VALUES ('10028', '12', '25', '9', 'RABbin Tapınağını, sarayı ve Yeruşalimdeki bütün evleri ateşe verip önemli yapıları yaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('10029', '12', '25', '10', 'Muhafız birliği komutanı önderliğindeki Kildani ordusu Yeruşalimi çevreleyen surları yıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('10030', '12', '25', '11', 'Komutan Nebuzaradan kentte sağ kalanları, Babil Kralının safına geçen kaçakları ve geri kalan halkı sürgün etti.');
INSERT INTO `bible_verses_turkish` VALUES ('10031', '12', '25', '12', 'Ancak bağcılık, çiftçilik yapsınlar diye bazı yoksulları orada bıraktı.');
INSERT INTO `bible_verses_turkish` VALUES ('10032', '12', '25', '13', 'Kildaniler RABbin Tapınağındaki tunç sütunları, ayaklıkları, tunç havuzu parçalayıp tunçları Babile götürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('10033', '12', '25', '14', 'Tapınak törenlerinde kullanılan kovaları, kürekleri, fitil maşalarını, tabakları, bütün tunç eşyaları aldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('10034', '12', '25', '15', 'Muhafız birliği komutanı saf altın ve gümüş buhurdanları, çanakları alıp götürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('10035', '12', '25', '16', 'RABbin Tapınağı için Süleymanın yaptırmış olduğu iki sütun, havuz ve ayaklıklar için hesapsız tunç harcanmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('10036', '12', '25', '17', 'Her sütun on sekiz arşınfı yüksekliğindeydi, üzerlerinde tunç birer başlık vardı. Başlığın yüksekliği üç arşındı, çevresi tunçtan ağ ve nar motifleriyle bezenmişti. Öbür sütun da ağ motifleriyle süslenmişti ve ötekine benziyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('10037', '12', '25', '18', 'Muhafız birliği komutanı Nebuzaradan Başkâhin Serayayı, Başkâhin Yardımcısı Sefanyayı ve üç kapı nöbetçisini tutsak aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('10038', '12', '25', '19', 'Kentte kalan askerlerin komutanını, kralın beş danışmanını, ayrıca ülke halkını askere yazan ordu komutanının yazmanını ve ülke halkından kentte bulunan altmış kişiyi tutsak etti.');
INSERT INTO `bible_verses_turkish` VALUES ('10039', '12', '25', '20', 'Hepsini Rivlaya, Babil Kralının yanına götürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('10040', '12', '25', '21', 'Babil Kralı Hama ülkesinde, Rivlada onları idam etti. Böylece Yahuda halkı ülkesinden sürülmüş oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('10041', '12', '25', '22', 'Babil Kralı Nebukadnessar Yahudada kalan halkın üzerine Şafan oğlu Ahikam oğlu Gedalyayı vali atadı.');
INSERT INTO `bible_verses_turkish` VALUES ('10042', '12', '25', '23', 'Ordu komutanlarıyla adamları, Babil Kralının Gedalyayı vali atadığını duyunca, Mispaya, Gedalyanın yanına geldiler. Gelenler Netanya oğlu İsmail, Kareah oğlu Yohanan, Netofalı Tanhumet oğlu Seraya, Maakalı oğlu Yaazanya ve adamlarıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10043', '12', '25', '24', 'Gedalya onlara ve adamlarına ant içerek, \"Kildani yetkililerden korkmayın\" dedi, \"Ülkeye yerleşip Babil Kralına hizmet edin. Böylesi sizin için daha iyi olur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('10044', '12', '25', '25', 'O yılın yedinci ayında kral soyundan Elişama oğlu Netanya oğlu İsmail on adamıyla birlikte Mispaya gidip Gedalyayı öldürdü. Ayrıca, Gedalyayı destekleyen Yahudileri ve Kildanileri de kılıçtan geçirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('10045', '12', '25', '26', 'Bunun üzerine büyük küçük bütün halk ordu komutanlarıyla birlikte Mısıra kaçtı. Çünkü Kildanilerden korkuyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10046', '12', '25', '27', 'Yahuda Kralı Yehoyakinin sürgündeki otuz yedinci yılı Evil-Merodak Babil Kralı oldu. Evil-Merodak o yılın on ikinci ayının yirmi yedinci günü, Yahuda Kralı Yehoyakini cezaevinden çıkardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10047', '12', '25', '28', 'Kendisiyle tatlı tatlı konuştu ve ona Babildeki öteki sürgün krallardan daha üstün bir yer verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('10048', '12', '25', '29', 'Yehoyakin cezaevi giysilerini üstünden çıkardı. Yaşadığı sürece Babil Kralının sofrasında yer aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('10049', '12', '25', '30', 'Yaşamı boyunca kral tarafından günlük yiyeceği sürekli karşılandı.');
INSERT INTO `bible_verses_turkish` VALUES ('10050', '13', '1', '1', 'Adem, Şit, Enoş,');
INSERT INTO `bible_verses_turkish` VALUES ('10051', '13', '1', '2', 'Kenan, Mahalalel, Yeret,');
INSERT INTO `bible_verses_turkish` VALUES ('10052', '13', '1', '3', 'Hanok, Metuşelah, Lemek,');
INSERT INTO `bible_verses_turkish` VALUES ('10053', '13', '1', '4', 'Nuh. Nuhun oğulları: Sam, Ham, Yafet. metinde geçmemektedir.');
INSERT INTO `bible_verses_turkish` VALUES ('10054', '13', '1', '5', 'Yafetin oğulları: Gomer, Magog, Meday, Yâvan, Tuval, Meşek, Tiras.');
INSERT INTO `bible_verses_turkish` VALUES ('10055', '13', '1', '6', 'Gomerin oğulları: Aşkenaz, Difat, Togarma.');
INSERT INTO `bible_verses_turkish` VALUES ('10056', '13', '1', '7', 'Yâvanın oğulları: Elişa, Tarşiş, Kittim, Rodanim.');
INSERT INTO `bible_verses_turkish` VALUES ('10057', '13', '1', '8', 'Hamın oğulları: Kûş, Misrayim, Pût, Kenan.');
INSERT INTO `bible_verses_turkish` VALUES ('10058', '13', '1', '9', 'Kûşun oğulları: Seva, Havila, Savta, Raama, Savteka. Raamanın oğulları: Şeva, Dedan.');
INSERT INTO `bible_verses_turkish` VALUES ('10059', '13', '1', '10', 'Kûşun Nemrut adında bir oğlu oldu. Yiğitliğiyle yeryüzüne ün saldı.');
INSERT INTO `bible_verses_turkish` VALUES ('10060', '13', '1', '11', 'Misrayim Ludluların, Anamlıların, Lehavlıların, Maftuhluların, Patrusluların, Filistlilerin ataları olan Kasluhluların ve Kaftorluların atasıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10061', '13', '1', '13', 'Kenan ilk oğlu Sidonun babası ve Hititlerin, Yevusluların, Amorluların, Girgaşlıların, Hivlilerin, Arklıların, Sinlilerin, Arvatlıların, Semarlıların, Hamalıların atasıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10062', '13', '1', '17', 'Samın oğulları: Elam, Asur, Arpakşat, Lud, Aram, Ûs, Hul, Geter, Meşek.');
INSERT INTO `bible_verses_turkish` VALUES ('10063', '13', '1', '18', 'Arpakşat Şelahın babasıydı. Şelahtan Ever oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('10064', '13', '1', '19', 'Everin iki oğlu oldu. Birinin adı Pelektifç, çünkü yeryüzündeki insanlar onun yaşadığı dönemde bölündü. Kardeşinin adı Yoktandı. Septuaginta \"Arpakşat Kenanın babasıydı, Kenan Şelahın babasıydı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('10065', '13', '1', '20', 'Yoktan Almodatın, Şelefin, Hasarmavetin, Yerahın, Hadoramın, Uzalın, Diklanın, Evalın, Avimaelin, Şevanın, Ofirin, Havilanın, Yovavın atasıydı. Bunların hepsi Yoktanın soyundandı.');
INSERT INTO `bible_verses_turkish` VALUES ('10066', '13', '1', '24', 'Sam, Arpakşat, Şelah,');
INSERT INTO `bible_verses_turkish` VALUES ('10067', '13', '1', '25', 'Ever, Pelek, Reu,');
INSERT INTO `bible_verses_turkish` VALUES ('10068', '13', '1', '26', 'Seruk, Nahor, Terah,');
INSERT INTO `bible_verses_turkish` VALUES ('10069', '13', '1', '27', 'Avram -İbrahim-.');
INSERT INTO `bible_verses_turkish` VALUES ('10070', '13', '1', '28', 'İbrahimin oğulları: İshak, İsmail.');
INSERT INTO `bible_verses_turkish` VALUES ('10071', '13', '1', '29', 'İsmailoğullarının soyu: İsmailin ilk oğlu Nevayot. Sonra Kedar, Adbeel, Mivsam,');
INSERT INTO `bible_verses_turkish` VALUES ('10072', '13', '1', '30', 'Mişma, Duma, Massa, Hadat, Tema,');
INSERT INTO `bible_verses_turkish` VALUES ('10073', '13', '1', '31', 'Yetur, Nafiş, Kedema gelir. Bunlar İsmailin oğullarıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10074', '13', '1', '32', 'İbrahimin cariyesi Keturanın oğulları: Zimran, Yokşan, Medan, Midyan, Yişbak, Şuah. Yokşanın oğulları: Şeva, Dedan.');
INSERT INTO `bible_verses_turkish` VALUES ('10075', '13', '1', '33', 'Midyanın oğulları: Efa, Efer, Hanok, Avida, Eldaa. Bunların hepsi Keturanın soyundandı.');
INSERT INTO `bible_verses_turkish` VALUES ('10076', '13', '1', '34', 'İshak İbrahimin oğluydu. İshakın oğulları: Esav, İsrail.');
INSERT INTO `bible_verses_turkish` VALUES ('10077', '13', '1', '35', 'Esavın oğulları: Elifaz, Reuel, Yeuş, Yalam, Korah.');
INSERT INTO `bible_verses_turkish` VALUES ('10078', '13', '1', '36', 'Elifazın oğulları: Teman, Omar, Sefi, Gatam, Kenaz ve Timnadan doğan Amalek. Masoretik metin \"Timna ve Amalek\" (bkz. Yar.36:12).');
INSERT INTO `bible_verses_turkish` VALUES ('10079', '13', '1', '37', 'Reuelin oğulları: Nahat, Zerah, Şamma, Mizza.');
INSERT INTO `bible_verses_turkish` VALUES ('10080', '13', '1', '38', 'Seirin oğulları: Lotan, Şoval, Sivon, Âna, Dişon, Eser, Dişan.');
INSERT INTO `bible_verses_turkish` VALUES ('10081', '13', '1', '39', 'Lotanın oğulları: Hori, Homam. Timna Lotanın kızkardeşiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('10082', '13', '1', '40', 'Şovalın oğulları: Alyan, Manahat, Eval, Şefi, Onam. Sivonun oğulları: Aya, Âna.');
INSERT INTO `bible_verses_turkish` VALUES ('10083', '13', '1', '41', 'Ânanın oğlu: Dişon. Dişonun oğulları: Hamran, Eşban, Yitran, Keran.');
INSERT INTO `bible_verses_turkish` VALUES ('10084', '13', '1', '42', 'Eserin oğulları: Bilhan, Zaavan, Yaakan. Dişanın oğulları şunlardı: Ûs, Aran.');
INSERT INTO `bible_verses_turkish` VALUES ('10085', '13', '1', '43', 'İsraillileri yöneten bir kralın olmadığı dönemde, Edomu şu krallar yönetti: Beor oğlu Bala. Kentinin adı Dinhavaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10086', '13', '1', '44', 'Bala ölünce, yerine Bosralı Zerah oğlu Yovav geçti.');
INSERT INTO `bible_verses_turkish` VALUES ('10087', '13', '1', '45', 'Yovav ölünce, Temanlılar ülkesinden Huşam kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('10088', '13', '1', '46', 'Huşam ölünce, Midyanı Moav kırlarında bozguna uğratan Bedat oğlu Hadat kral oldu. Kentinin adı Avitti.');
INSERT INTO `bible_verses_turkish` VALUES ('10089', '13', '1', '47', 'Hadat ölünce, yerine Masrekalı Samla geçti.');
INSERT INTO `bible_verses_turkish` VALUES ('10090', '13', '1', '48', 'Samla ölünce, yerine Rehovot-Hannaharlı Şaul geçti.');
INSERT INTO `bible_verses_turkish` VALUES ('10091', '13', '1', '49', 'Şaul ölünce, yerine Akbor oğlu Baal-Hanan geçti.');
INSERT INTO `bible_verses_turkish` VALUES ('10092', '13', '1', '50', 'Baal-Hanan ölünce, yerine Hadat geçti. Kentinin adı Paiydi. Karısı, Me-Zahav kızı Matretin kızı Mehetaveldi.');
INSERT INTO `bible_verses_turkish` VALUES ('10093', '13', '1', '51', 'Sonunda Hadat da öldü. Edom beyleri şunlardı: Timna, Alva, Yetet,');
INSERT INTO `bible_verses_turkish` VALUES ('10094', '13', '1', '52', 'Oholivama, Ela, Pinon,');
INSERT INTO `bible_verses_turkish` VALUES ('10095', '13', '1', '53', 'Kenaz, Teman, Mivsar,');
INSERT INTO `bible_verses_turkish` VALUES ('10096', '13', '1', '54', 'Magdiel, İram. Edom beyleri bunlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10097', '13', '2', '1', 'İsrailin oğulları şunlardır: Ruben, Şimon, Levi, Yahuda, İssakar, Zevulun,');
INSERT INTO `bible_verses_turkish` VALUES ('10098', '13', '2', '2', 'Dan, Yusuf, Benyamin, Naftali, Gad, Aşer.');
INSERT INTO `bible_verses_turkish` VALUES ('10099', '13', '2', '3', 'Yahudanın oğulları: Er, Onan, Şela. Bu üç oğulu Yahudaya Kenanlı Şuanın kızı doğurdu. Yahudanın ilk oğlu Er, RABbin gözünde kötüydü. Bu yüzden RAB onu öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('10100', '13', '2', '4', 'Yahudanın gelini Tamar ona Peres ve Zerahı doğurdu. Yahudanın toplam beş oğlu vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10101', '13', '2', '5', 'Peresin oğulları: Hesron, Hamul.');
INSERT INTO `bible_verses_turkish` VALUES ('10102', '13', '2', '6', 'Zerahoğulları: Zimri, Etan, Heman, Kalkol, Darda. Toplam beş kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('10103', '13', '2', '7', 'Karminin oğlu: Yok edilmeye adanmış eşyalar konusunda RABbe ihanet etmekle İsraili yıkıma sürükleyen Akan.');
INSERT INTO `bible_verses_turkish` VALUES ('10104', '13', '2', '8', 'Etamın oğlu: Azarya.');
INSERT INTO `bible_verses_turkish` VALUES ('10105', '13', '2', '9', 'Hesronun oğulları: Yerahmeel, Ram, Kalev.');
INSERT INTO `bible_verses_turkish` VALUES ('10106', '13', '2', '10', 'Amminadav Ramın oğluydu.Yahudalıların önderi Nahşon Amminadavın oğluydu.');
INSERT INTO `bible_verses_turkish` VALUES ('10107', '13', '2', '11', 'Salma Nahşonun oğluydu.Boaz Salmanın,');
INSERT INTO `bible_verses_turkish` VALUES ('10108', '13', '2', '12', 'Ovet Boazın,İşay Ovetin oğluydu.');
INSERT INTO `bible_verses_turkish` VALUES ('10109', '13', '2', '13', 'İşayın yedi oğlu oldu: Birincisi Eliav, ikincisi Avinadav, üçüncüsü Şima,');
INSERT INTO `bible_verses_turkish` VALUES ('10110', '13', '2', '14', 'dördüncüsü Netanel, beşincisi Radday,');
INSERT INTO `bible_verses_turkish` VALUES ('10111', '13', '2', '15', 'altıncısı Osem, yedincisi Davut.');
INSERT INTO `bible_verses_turkish` VALUES ('10112', '13', '2', '16', 'Kızkardeşleri Seruya ile Avigayildi. Seruyanın üç oğlu vardı: Avişay, Yoav, Asahel.');
INSERT INTO `bible_verses_turkish` VALUES ('10113', '13', '2', '17', 'İsmaili Yeterle evlenen Avigayil Amasayı doğurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('10114', '13', '2', '18', 'Hesron oğlu Kalevin, karısı Azuvadan ve Yeriottan oğulları oldu. Karısından doğan oğullar şunlardır: Yeşer, Şovav, Ardon.');
INSERT INTO `bible_verses_turkish` VALUES ('10115', '13', '2', '19', 'Azuva ölünce, Kalev kendisine Huru doğuran Efratla evlendi.');
INSERT INTO `bible_verses_turkish` VALUES ('10116', '13', '2', '20', 'Uri Hurun oğluydu,Besalel Urinin oğluydu.');
INSERT INTO `bible_verses_turkish` VALUES ('10117', '13', '2', '21', 'Daha sonra Hesron, Gilatın babası Makirin kızıyla yattı. Altmış yaşındayken evlendiği bu kadın ona Seguvu doğurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('10118', '13', '2', '22', 'Yair Seguvun oğluydu; Gilat ülkesinde yirmi üç kenti vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10119', '13', '2', '23', 'Ama Geşurla Aram Havvot-Yairi ve Kenat ile çevresindeki köyleri, toplam altmış kenti ele geçirdiler. Buralarda yaşayan bütün halk Gilatın babası Makirin soyundandı.');
INSERT INTO `bible_verses_turkish` VALUES ('10120', '13', '2', '24', 'Hesron Kalev-Efratada öldükten sonra, karısı Aviya Tekoanın kurucusu olan Aşhuru doğurdu. gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('10121', '13', '2', '25', 'Hesronun ilk oğlu Yerahmeelin oğulları: İlk oğlu Ram, Buna, Oren, Osem, Ahiya.');
INSERT INTO `bible_verses_turkish` VALUES ('10122', '13', '2', '26', 'Yerahmeelin Atara adında başka bir karısı vardı; O da Onamın annesiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('10123', '13', '2', '27', 'Yerahmeelin ilk oğlu Ramın oğulları: Maas, Yamin, Eker.');
INSERT INTO `bible_verses_turkish` VALUES ('10124', '13', '2', '28', 'Onamın oğulları: Şammay, Yada. Şammayın oğulları: Nadav, Avişur.');
INSERT INTO `bible_verses_turkish` VALUES ('10125', '13', '2', '29', 'Avişurun Avihayil adında bir karısı vardı; ona Ahbanı ve Moliti doğurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('10126', '13', '2', '30', 'Nadavın oğulları: Selet, Appayim. Selet çocuksuz öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('10127', '13', '2', '31', 'Appayimin oğlu: Yişi. Yişinin oğlu: Şeşan. Şeşanın oğlu: Ahlay.');
INSERT INTO `bible_verses_turkish` VALUES ('10128', '13', '2', '32', 'Şammayın kardeşi Yadanın oğulları: Yeter ve Yonatan. Yeter çocuksuz öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('10129', '13', '2', '33', 'Yonatanın oğulları: Pelet, Zaza. Bunlar Yerahmeelin soyundan geliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('10130', '13', '2', '34', 'Şeşanın oğlu olmadıysa da kızları vardı. Şeşanın Yarha adında Mısırlı bir uşağı vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10131', '13', '2', '35', 'Şeşan kızını uşağı Yarhayla evlendirdi. Kadın ona Attayı doğurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('10132', '13', '2', '36', 'Natan Attayın oğluydu.Zavat Natanın,');
INSERT INTO `bible_verses_turkish` VALUES ('10133', '13', '2', '37', 'Eflal Zavatın,Ovet Eflalın,');
INSERT INTO `bible_verses_turkish` VALUES ('10134', '13', '2', '38', 'Yehu Ovetin,Azarya Yehunun,');
INSERT INTO `bible_verses_turkish` VALUES ('10135', '13', '2', '39', 'Heles Azaryanın,Elasa Helesin,');
INSERT INTO `bible_verses_turkish` VALUES ('10136', '13', '2', '40', 'Sismay Elasanın,Şallum Sismayın,');
INSERT INTO `bible_verses_turkish` VALUES ('10137', '13', '2', '41', 'Yekamya Şallumun,Elişama Yekamyanın oğluydu.');
INSERT INTO `bible_verses_turkish` VALUES ('10138', '13', '2', '42', 'Yerahmeelin kardeşi Kalevin oğulları: İlk oğlu Zifin kurucusu Meşa ve Hevronun kurucusu Meraşa.');
INSERT INTO `bible_verses_turkish` VALUES ('10139', '13', '2', '43', 'Hevronun oğulları: Korah, Tappuah, Rekem, Şema.');
INSERT INTO `bible_verses_turkish` VALUES ('10140', '13', '2', '44', 'Raham Şemanın oğluydu.Yorkoam Rahamın,Şammay Rekemin,');
INSERT INTO `bible_verses_turkish` VALUES ('10141', '13', '2', '45', 'Maon Şammayın oğluydu. Beytsurun kurucusu Maondu.');
INSERT INTO `bible_verses_turkish` VALUES ('10142', '13', '2', '46', 'Kalevin cariyesi Efa ona Haranı, Mosayı ve Gazezi doğurdu. Gazez Haranın oğluydu.');
INSERT INTO `bible_verses_turkish` VALUES ('10143', '13', '2', '47', 'Yahdayın oğulları: Regem, Yotam, Geşan, Pelet, Efa, Şaaf.');
INSERT INTO `bible_verses_turkish` VALUES ('10144', '13', '2', '48', 'Kalevin öbür cariyesi Maaka ona Şeveri ve Tirhanayı doğurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('10145', '13', '2', '49', 'Maaka Madmannanın kurucusu Şaafı, Makbena ve Givanın kurucusu Şevayı da doğurdu. Kalevin Aksa adında bir de kızı oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('10146', '13', '2', '50', 'Kalevin soyundan gelenler: Efratın ilk oğlu Hurun oğulları:Kiryat-Yearimin kurucusu Şoval,');
INSERT INTO `bible_verses_turkish` VALUES ('10147', '13', '2', '51', 'Beytlehemin kurucusu Salma,Beytgaderin kurucusu Haref.');
INSERT INTO `bible_verses_turkish` VALUES ('10148', '13', '2', '52', 'Kiryat-Yearimin kurucusu Şoval, Haroelilerin ve Menuhotta yaşayan halkın yarısının atasıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10149', '13', '2', '53', 'Kiryat-Yearimin boyları: Yeterliler, Pûtlular, Şumatlılar, Mişralılar. Soralılarla Eştaollular da bu boyların soyundan geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('10150', '13', '2', '54', 'Salmanın soyundan gelenler: Beytlehemliler, Netofalılar, Atrot-Beytyoavlılar, Manahatlıların yarısı ve Sorlular.');
INSERT INTO `bible_verses_turkish` VALUES ('10151', '13', '2', '55', 'Yabes\'te yaşayan yazmanların boyları: Tiratlılar, Şimatlılar, Sukatlılar. Bunlar Rekav halkının atası Hammat\'ın soyundan gelen Kenliler\'dir.');
INSERT INTO `bible_verses_turkish` VALUES ('10152', '13', '3', '1', 'Davutun Hevronda doğan oğulları şunlardı: İlk oğlu Yizreelli Ahinoamdan Amnon, ikincisi Karmelli Avigayilden Daniel,');
INSERT INTO `bible_verses_turkish` VALUES ('10153', '13', '3', '2', 'üçüncüsü Geşur Kralı Talmayın kızı Maakadan Avşalom, dördüncüsü Hagitten Adoniya,');
INSERT INTO `bible_verses_turkish` VALUES ('10154', '13', '3', '3', 'beşincisi Avitaldan Şefatya, altıncısı karısı Egladan Yitream.');
INSERT INTO `bible_verses_turkish` VALUES ('10155', '13', '3', '4', 'Davutun bu altı oğlu Hevronda doğdular. Davut orada yedi yıl altı ay, Yeruşalimde de otuz üç yıl krallık yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('10156', '13', '3', '5', 'Davutun Yeruşalimde doğan oğulları: Şima, Şovav, Natan, Süleyman. Bu dördü Ammielin kızı Bat-Şevadan doğdular.');
INSERT INTO `bible_verses_turkish` VALUES ('10157', '13', '3', '6', 'Öbür oğulları: Yivhar, Elişama, Elifelet,');
INSERT INTO `bible_verses_turkish` VALUES ('10158', '13', '3', '7', 'Nogah, Nefek, Yafia,');
INSERT INTO `bible_verses_turkish` VALUES ('10159', '13', '3', '8', 'Elişama, Elyada, Elifelet. Toplam dokuz kişiydiler.');
INSERT INTO `bible_verses_turkish` VALUES ('10160', '13', '3', '9', 'Bütün bunlar, Davutun cariyelerinden doğanlar dışındaki oğullarıydı. Tamar onların kızkardeşidir.');
INSERT INTO `bible_verses_turkish` VALUES ('10161', '13', '3', '10', 'Rehavam Süleymanın oğluydu.Aviya Rehavamın,Asa Aviyanın,Yehoşafat Asanın,');
INSERT INTO `bible_verses_turkish` VALUES ('10162', '13', '3', '11', 'Yehoram Yehoşafatın,Ahazya Yehoramın,Yoaş Ahazyanın,');
INSERT INTO `bible_verses_turkish` VALUES ('10163', '13', '3', '12', 'Amatsya Yoaşın,Azarya Amatsyanın,Yotam Azaryanın,');
INSERT INTO `bible_verses_turkish` VALUES ('10164', '13', '3', '13', 'Ahaz Yotamın,Hizkiya Ahazın,Manaşşe Hizkiyanın,');
INSERT INTO `bible_verses_turkish` VALUES ('10165', '13', '3', '14', 'Amon Manaşşenin,Yoşiya Amonun oğluydu.');
INSERT INTO `bible_verses_turkish` VALUES ('10166', '13', '3', '15', 'Yoşiyanın oğulları:İlk oğlu Yohanan,İkincisi Yehoyakim,Üçüncüsü Sidkiya,Dördüncüsü Şallum.');
INSERT INTO `bible_verses_turkish` VALUES ('10167', '13', '3', '16', 'Yehoyakimin oğulları: Yehoyakin ve Sidkiya.');
INSERT INTO `bible_verses_turkish` VALUES ('10168', '13', '3', '17', 'Sürgün edilen Yehoyakinin torunları: Şealtiel,');
INSERT INTO `bible_verses_turkish` VALUES ('10169', '13', '3', '18', 'Malkiram, Pedaya, Şenassar, Yekamya, Hoşama, Nedavya.');
INSERT INTO `bible_verses_turkish` VALUES ('10170', '13', '3', '19', 'Pedayanın oğulları: Zerubbabil, Şimi. Zerubbabilin çocukları: Meşullam, Hananya ve kızkardeşleri Şelomit.');
INSERT INTO `bible_verses_turkish` VALUES ('10171', '13', '3', '20', 'Zerubbabilin beş oğlu daha vardı: Haşuva, Ohel, Berekya, Hasadya, Yuşav-Heset.');
INSERT INTO `bible_verses_turkish` VALUES ('10172', '13', '3', '21', 'Hananyanın oğulları: Pelatya, Yeşaya.Yeşaya Refayanın,Refaya Arnanın,Arnan Ovadyanın,Ovadya Şekanyanın babasıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10173', '13', '3', '22', 'Şekanyanın oğlu: Şemaya. Şemayanın oğulları: Hattuş, Yigal, Bariah, Nearya, Şafat. Toplam altı kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('10174', '13', '3', '23', 'Nearyanın oğulları: Elyoenay, Hizkiya, Azrikam. Toplam üç kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('10175', '13', '3', '24', 'Elyoenay\'ın oğulları: Hodavya, Elyaşiv, Pelaya, Akkuv, Yohanan, Delaya, Anani. Toplam yedi kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('10176', '13', '4', '1', 'Yahuda oğulları: Peres, Hesron, Karmi, Hur, Şoval.');
INSERT INTO `bible_verses_turkish` VALUES ('10177', '13', '4', '2', 'Şoval oğlu Reaya Yahatın babasıydı. Yahat Ahumayın ve Lahatın babasıydı. Soralı boylar bunlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10178', '13', '4', '3', 'Etamın oğulları: Yizreel, Yişma, Yidbaş. Kızkardeşlerinin adı Haselelponidir.');
INSERT INTO `bible_verses_turkish` VALUES ('10179', '13', '4', '4', 'Penuel Gedorun babasıydı. Ezer Huşanın babasıydı. Bunlar Beytlehemin kurucusu ve Efratın ilk oğlu Hurun torunlarıydı. ya da \"Kurucusu\".');
INSERT INTO `bible_verses_turkish` VALUES ('10180', '13', '4', '5', 'Tekoanın kurucusu Aşhurun Helah ve Naara adında iki karısı vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10181', '13', '4', '6', 'Naara ona Ahuzzam, Hefer, Temeni ve Haahaştariyi doğurdu. Bunlar Naaranın oğullarıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10182', '13', '4', '7', 'Helahın oğulları: Seret, Yishar, Etnan');
INSERT INTO `bible_verses_turkish` VALUES ('10183', '13', '4', '8', 've Anuvla Hassovevanın babası Kos. Kos Harum oğlu Aharhel boylarının atasıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10184', '13', '4', '9', 'Yabesfı kardeşlerinden daha saygın biriydi. Annesi, \"Onu acı çekerek doğurdum\" diyerek adını Yabes koymuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('10185', '13', '4', '10', 'Yabes, İsrailin Tanrısına, \"Ne olur, beni kutsa, sınırlarımı genişlet!\" diye yakardı, \"Elin üzerimde olsun, beni kötülükten koru. Öyle ki, acı çekmeyeyim.\" Tanrı onun yakarışını duydu.');
INSERT INTO `bible_verses_turkish` VALUES ('10186', '13', '4', '11', 'Şuhanın kardeşi Keluv, Eştonun babası Mehirin babasıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10187', '13', '4', '12', 'Eşton Beytrafanın, Paseahın ve İr-Nahaşın kurucusu Tehinnanın babasıydı. Bunlar Rekalılardır.');
INSERT INTO `bible_verses_turkish` VALUES ('10188', '13', '4', '13', 'Kenazın oğulları: Otniel, Seraya. Otnielin oğulları: Hatat ve Meonotay. Meonotay Ofranın babasıydı. Seraya Ge-Haraşimin kurucusu Yoavın babasıydı. Bunlar el işlerinde becerikli kişilerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('10189', '13', '4', '15', 'Yefunne oğlu Kalevin oğulları: İru, Ela, Naam. Elanın oğlu: Kenaz.');
INSERT INTO `bible_verses_turkish` VALUES ('10190', '13', '4', '16', 'Yehallelelin oğulları: Zif, Zifa, Tirya, Asarel.');
INSERT INTO `bible_verses_turkish` VALUES ('10191', '13', '4', '17', 'Ezranın oğulları: Yeter, Meret, Efer, Yalon. Meretin karılarından biri Miryamı, Şammayı ve Eştemoanın kurucusu Yişbahı doğurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('10192', '13', '4', '18', 'Bunlar Meretin evlendiği firavunun kızı Bityanın doğurduğu çocuklardır. Meretin Yahudalı karısı, Gedorun kurucusu Yereti, Sokonun kurucusu Heveri, Zanoahın kurucusu Yekutieli doğurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('10193', '13', '4', '19', 'Hodiya Nahamın kızkardeşiyle evlendi. Ondan doğan oğulları Keilada yaşayan Garm ve Eştemoada yaşayan Maaka boylarının atasıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10194', '13', '4', '20', 'Şimonun oğulları: Amnon, Rinna, Ben-Hanan, Tilon. Yişinin torunları: Zohet ve Ben-Zohet.');
INSERT INTO `bible_verses_turkish` VALUES ('10195', '13', '4', '21', 'Yahuda oğlu Selanın oğulları: Lekanın kurucusu Er, Mareşanın kurucusu Lada, Beytaşbeada ince keten işinde çalışanların boyları,');
INSERT INTO `bible_verses_turkish` VALUES ('10196', '13', '4', '22', 'Yokim, Kozevalılar, Moavlı kadınlarla evlenen Yoaşla Saraf ve Yaşuvi-Lehem. Bu kayıtlar eskidir.');
INSERT INTO `bible_verses_turkish` VALUES ('10197', '13', '4', '23', 'Netayim ve Gederada oturur, çömlekçilik yapar ve kral için çalışırlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10198', '13', '4', '24', 'Şimonoğulları: Nemuel, Yamin, Yariv, Zerah, Şaul.');
INSERT INTO `bible_verses_turkish` VALUES ('10199', '13', '4', '25', 'Şallum Şaulun oğluydu. Mivsam Şallumun, Mişma da Mivsamın oğluydu.');
INSERT INTO `bible_verses_turkish` VALUES ('10200', '13', '4', '26', 'Mişmanın torunları: Hammuel Mişmanın oğluydu. Zakkur Hammuelin, Şimi de Zakkurun oğluydu.');
INSERT INTO `bible_verses_turkish` VALUES ('10201', '13', '4', '27', 'Şiminin on altı oğlu, altı kızı vardı. Ancak kardeşlerinin çok sayıda çocukları yoktu. Bu yüzden Şimon oymağı, sayıca Yahuda oymağı kadar artmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('10202', '13', '4', '28', 'Şimonoğulları Beer-Şeva, Molada, Hasar-Şual, Bilha, Esem, Tolat, Betuel, Horma, Ziklak, Beytmarkavot, Hasar-Susim, Beytbiri ve Şaarayim kentlerinde yaşadılar. Davut dönemine dek kentleri bunlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10203', '13', '4', '32', 'Ayrıca şu beş ilçede de yaşadılar: Etam, Ayin, Rimmon, Token, Aşan.');
INSERT INTO `bible_verses_turkish` VALUES ('10204', '13', '4', '33', 'Baalata kadar uzanan bu kentlerin çevresindeki bütün köyler Şimonoğullarına aitti. Ailelerinin soy kütüğünü de tuttular. \"Baal\" (bkz. Yşu.19:8).');
INSERT INTO `bible_verses_turkish` VALUES ('10205', '13', '4', '34', 'Meşovav, Yamlek, Amatsya oğlu Yoşa,');
INSERT INTO `bible_verses_turkish` VALUES ('10206', '13', '4', '35', 'Yoel, Asiel oğlu Seraya oğlu Yoşivya oğlu Yehu,');
INSERT INTO `bible_verses_turkish` VALUES ('10207', '13', '4', '36', 'Elyoenay, Yaakova, Yeşohaya, Asaya, Adiel, Yesimiel, Benaya');
INSERT INTO `bible_verses_turkish` VALUES ('10208', '13', '4', '37', 've Şemaya oğlu Şimri oğlu Yedaya oğlu Allon oğlu Şifi oğlu Ziza.');
INSERT INTO `bible_verses_turkish` VALUES ('10209', '13', '4', '38', 'Yukarıda adı geçenlerin her biri, ait olduğu boyun başıydı. Aileleri sayıca çoğaldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('10210', '13', '4', '39', 'Sürülerine otlak aramak için Gedor yakınlarına, vadinin doğusuna kadar gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('10211', '13', '4', '40', 'Orada çok zengin otlaklar buldular. Ülke geniş, rahat ve huzur doluydu. Eskiden orada Hamın soyundan gelenler yaşardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10212', '13', '4', '41', 'Yukarıda adı yazılı olanlar, Yahuda Kralı Hizkiya döneminde geldiler. Hamlıların çadırlarına ve orada yaşayan Meunlulara saldırıp tümünü öldürdüler. Sonra ülkelerine yerleştiler. Bugün de oradalar. Çünkü orada sürüleri için otlak vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10213', '13', '4', '42', 'Yişinin oğulları Pelatya, Nearya, Refaya, Uzziel önderliğinde Şimon oymağından beş yüz kişi Seir dağlık bölgesine gidip');
INSERT INTO `bible_verses_turkish` VALUES ('10214', '13', '4', '43', 'Amalekliler\'den sağ kalanları öldürdüler. Bugün de orada yaşıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('10215', '13', '5', '1', 'İsrailin ilk oğlu Rubenin oğulları. -Ruben ilk doğandır. Babasının yatağına yatıp onu kirlettiği için ilk oğulluk hakkı İsrail oğlu Yusufun oğullarına verildi. Bu yüzden Ruben soy kütüğüne ilk oğulluk hakkına göre yazılmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('10216', '13', '5', '2', 'Yahuda kardeşleri arasında en güçlü olandı, önderlik hep onun soyundan çıktı. Ama ilk oğulluk hakkı Yusufa aitti.-');
INSERT INTO `bible_verses_turkish` VALUES ('10217', '13', '5', '3', 'İsrailin ilk oğlu Rubenin oğulları: Hanok, Pallu, Hesron, Karmi.');
INSERT INTO `bible_verses_turkish` VALUES ('10218', '13', '5', '4', 'Yoelin soyu:Şemaya Yoelin,Gog Şemayanın,Şimi Gogun,Mika Şiminin,Reaya Mikanın,Baal Reayanın,Beera Baalın oğluydu. Rubenlilerin önderiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('10219', '13', '5', '7', 'Boylarına göre aile soy kütüğüne yazılan akrabaları şunlardır: Önder Yeiel, Zekeriya,');
INSERT INTO `bible_verses_turkish` VALUES ('10220', '13', '5', '8', 'Yoel oğlu Şema oğlu Azaz oğlu Bala. Bunlar Aroerde, Nevo ve Baal-Meona kadar uzanan topraklarda yaşadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('10221', '13', '5', '9', 'Doğuda Fırattan çöle kadar uzanan topraklara yayıldılar. Çünkü Gilat bölgesinde sığırları çoğalmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('10222', '13', '5', '10', 'Rubenliler Saul döneminde Hacerlilere karşı savaş açtı. Onları yenilgiye uğratıp Gilatın doğusunda kalan topraklardaki çadırlarını ele geçirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('10223', '13', '5', '11', 'Gadlılar, Başanda, Selkaya kadar uzanan topraklarda Rubenlilerin karşısında yaşadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('10224', '13', '5', '12', 'Önderleri Yoeldi; ikinci derecede önemli Şafam, Başanda ise Yanay ve Şafattı.');
INSERT INTO `bible_verses_turkish` VALUES ('10225', '13', '5', '13', 'Boylarına göre akrabaları şunlardır: Mikael, Meşullam, Şeva, Yoray, Yakan, Zia, Ever. Toplam yedi kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('10226', '13', '5', '14', 'Bunlar Bûz oğlu Yahdo oğlu Yeşişay oğlu Mikael oğlu Gilat oğlu Yaroah oğlu Huri oğlu Avihayilin oğullarıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10227', '13', '5', '15', 'Guni oğlu Avdiel oğlu Ahi bu boyların başıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10228', '13', '5', '16', 'Gadlılar Gilatta, Başanda, çevredeki köylerde ve Şaronun bütün otlaklarında yaşadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('10229', '13', '5', '17', 'Bunların hepsi Yahuda Kralı Yotamın ve İsrail Kralı Yarovamın döneminde soy kütüğüne yazıldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('10230', '13', '5', '18', 'Rubenlilerin, Gadlıların ve Manaşşe oymağının yarısının kalkan ve kılıç kullanabilen, ok atabilen, savaş için eğitilmiş 44 760 yiğit askeri vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10231', '13', '5', '19', 'Hacerlilere, Yetura, Nafişe, Nodava karşı savaş açtılar.');
INSERT INTO `bible_verses_turkish` VALUES ('10232', '13', '5', '20', 'Onlarla savaşırken yardım gördüler. Tanrı Hacerlileri ve onlarla birlikte olanları ellerine teslim etti. Çünkü savaş sırasında Tanrıya yalvarmışlar, Ona güvenmişlerdi. Bu yüzden Tanrı yalvarışlarını yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('10233', '13', '5', '21', 'Hacerlilerin hayvanlarını ele geçirdiler: Elli bin deve, iki yüz elli bin davar, iki bin eşek. Tutsak olarak da yüz bin kişi aldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('10234', '13', '5', '22', 'Savaş Tanrının isteğiyle olduğu için düşmandan birçok kişiyi öldürdüler. Sürgün dönemine dek Hacerlilerin topraklarında yaşadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('10235', '13', '5', '23', 'Manaşşe oymağının yarısı Başandan Baal-Hermona, Senir, yani Hermon Dağına kadar uzanan topraklarda yaşadı ve sayıca çoğaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('10236', '13', '5', '24', 'Boy başları şunlardı: Efer, Yişi, Eliel, Azriel, Yeremya, Hodavya, Yahdiel. Bunlar yiğit savaşçılar, ünlü kişiler ve boy başlarıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10237', '13', '5', '25', 'Ne var ki atalarının Tanrısına bağlı kalmadılar. Tanrıya ihanet ederek önlerinden yok ettiği ulusların ilahlarına yöneldiler.');
INSERT INTO `bible_verses_turkish` VALUES ('10238', '13', '5', '26', 'Bu yüzden İsrail\'in Tanrısı, Tiglat-Pileser diye bilinen Asur Kralı Pûl\'u harekete geçirdi. Asur Kralı Rubenliler\'i, Gadlılar\'ı, Manaşşe oymağının yarısını tutsak edip Halah\'a, Habur\'a, Hara\'ya, Gozan Irmağı\'na sürdü. Onlar bugün de oralarda yaşıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('10239', '13', '6', '1', 'Levinin oğulları: Gerşon, Kehat, Merari.');
INSERT INTO `bible_verses_turkish` VALUES ('10240', '13', '6', '2', 'Kehatın oğulları: Amram, Yishar, Hevron, Uzziel.');
INSERT INTO `bible_verses_turkish` VALUES ('10241', '13', '6', '3', 'Amramın çocukları: Harun, Musa, Miryam. Harunun oğulları: Nadav, Avihu, Elazar, İtamar.');
INSERT INTO `bible_verses_turkish` VALUES ('10242', '13', '6', '4', 'Pinehas Elazarın oğluydu.Avişua Pinehasın,');
INSERT INTO `bible_verses_turkish` VALUES ('10243', '13', '6', '5', 'Bukki Avişuanın,Uzzi Bukkinin,');
INSERT INTO `bible_verses_turkish` VALUES ('10244', '13', '6', '6', 'Zerahya Uzzinin,Merayot Zerahyanın,');
INSERT INTO `bible_verses_turkish` VALUES ('10245', '13', '6', '7', 'Amarya Merayotun,Ahituv Amaryanın,');
INSERT INTO `bible_verses_turkish` VALUES ('10246', '13', '6', '8', 'Sadok Ahituvun,Ahimaas Sadokun,');
INSERT INTO `bible_verses_turkish` VALUES ('10247', '13', '6', '9', 'Azarya Ahimaasın,Yohanan Azaryanın,');
INSERT INTO `bible_verses_turkish` VALUES ('10248', '13', '6', '10', 'Azarya Yohananın oğluydu. oydu.-');
INSERT INTO `bible_verses_turkish` VALUES ('10249', '13', '6', '11', 'Amarya Azaryanın,Ahituv Amaryanın,');
INSERT INTO `bible_verses_turkish` VALUES ('10250', '13', '6', '12', 'Sadok Ahituvun,Şallum Sadokun,');
INSERT INTO `bible_verses_turkish` VALUES ('10251', '13', '6', '13', 'Hilkiya Şallumun,Azarya Hilkiyanın,');
INSERT INTO `bible_verses_turkish` VALUES ('10252', '13', '6', '14', 'Seraya Azaryanın,Yehosadak Serayanın oğluydu.');
INSERT INTO `bible_verses_turkish` VALUES ('10253', '13', '6', '15', 'RAB Nebukadnessar aracılığıyla Yahuda ve Yeruşalim halkını sürdüğünde Yehosadak da sürgüne gitmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('10254', '13', '6', '16', 'Levinin oğulları: Gerşon, Kehat, Merari.');
INSERT INTO `bible_verses_turkish` VALUES ('10255', '13', '6', '17', 'Gerşonun oğulları: Livni, Şimi.');
INSERT INTO `bible_verses_turkish` VALUES ('10256', '13', '6', '18', 'Kehatın oğulları: Amram, Yishar, Hevron, Uzziel.');
INSERT INTO `bible_verses_turkish` VALUES ('10257', '13', '6', '19', 'Merarinin oğulları: Mahli, Muşi. Soylarına göre yazılan Levi oymağının boyları şunlardır:');
INSERT INTO `bible_verses_turkish` VALUES ('10258', '13', '6', '20', 'Gerşonun soyu:Livni Gerşonun,Yahat Livninin,Zimma Yahatın,');
INSERT INTO `bible_verses_turkish` VALUES ('10259', '13', '6', '21', 'Yoah Zimmanın,İddo Yoahın,Zerah İddonun,Yeateray Zerahın oğluydu.');
INSERT INTO `bible_verses_turkish` VALUES ('10260', '13', '6', '22', 'Kehatın soyu:Amminadav Kehatın,Korah Amminadavın,Assir Korahın,');
INSERT INTO `bible_verses_turkish` VALUES ('10261', '13', '6', '23', 'Elkana Assirin,Evyasaf Elkananın,Assir Evyasafın,');
INSERT INTO `bible_verses_turkish` VALUES ('10262', '13', '6', '24', 'Tahat Assirin,Uriel Tahatın,Uzziya Urielin,Şaul Uzziyanın oğluydu.');
INSERT INTO `bible_verses_turkish` VALUES ('10263', '13', '6', '25', 'Elkananın öbür oğulları: Amasay, Ahimot.');
INSERT INTO `bible_verses_turkish` VALUES ('10264', '13', '6', '26', 'Elkana Ahimotun,Sofay Elkananın,Nahat Sofayın,');
INSERT INTO `bible_verses_turkish` VALUES ('10265', '13', '6', '27', 'Eliav Nahatın,Yeroham Eliavın,Elkana Yerohamın,Samuel Elkananın oğluydu. metinde geçmemektedir.');
INSERT INTO `bible_verses_turkish` VALUES ('10266', '13', '6', '28', 'Samuelin oğulları: İlk oğlu Yoel, ikincisi Aviya. ad Masoretik metinde geçmemektedir.');
INSERT INTO `bible_verses_turkish` VALUES ('10267', '13', '6', '29', 'Merarinin soyu:Mahli Merarinin,Livni Mahlinin,Şimi Livninin,Uzza Şiminin,');
INSERT INTO `bible_verses_turkish` VALUES ('10268', '13', '6', '30', 'Şima Uzzanın,Hagiya Şimanın,Asaya Hagiyanın oğluydu.');
INSERT INTO `bible_verses_turkish` VALUES ('10269', '13', '6', '31', 'Antlaşma Sandığı RABbin Tapınağına taşındıktan sonra Davutun orada görevlendirdiği ezgiciler şunlardır.');
INSERT INTO `bible_verses_turkish` VALUES ('10270', '13', '6', '32', 'Bunlar Süleyman Yeruşalimde RABbin Tapınağını kurana dek Buluşma Çadırında ezgi okuyarak hizmet eder, belirlenmiş kurallar uyarınca görevlerini yerine getirirlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('10271', '13', '6', '33', 'Oğullarıyla birlikte görev yapan kişiler şunlardır: Kehatoğullarından: Ezgici Heman. Heman, İsrail oğlu Levi oğlu Kehat oğlu Yishar oğlu Korah oğlu Evyasaf oğlu Assir oğlu Tahat oğlu Sefanya oğlu Azarya oğlu Yoel oğlu Elkana oğlu Amasay oğlu Mahat oğlu Elkana oğlu Suf oğlu Toah oğlu Eliel oğlu Yeroham oğlu Elkana oğlu Samuel oğlu Yoelin oğluydu.');
INSERT INTO `bible_verses_turkish` VALUES ('10272', '13', '6', '39', 'Hemanın sağ yanında görev yapan akrabası Asaf. Asaf, Levi oğlu Gerşon oğlu Yahat oğlu Şimi oğlu Zimma oğlu Etan oğlu Adaya oğlu Zerah oğlu Etni oğlu Malkiya oğlu Baaseya oğlu Mikael oğlu Şima oğlu Berekyanın oğluydu.');
INSERT INTO `bible_verses_turkish` VALUES ('10273', '13', '6', '44', 'Hemanın solunda görev yapan kardeşleri Merarioğullarından: Etan. Etan, Levi oğlu Merari oğlu Muşi oğlu Mahli oğlu Şemer oğlu Bani oğlu Amsi oğlu Hilkiya oğlu Amatsya oğlu Haşavya oğlu Malluk oğlu Avdi oğlu Kiyşinin oğluydu.');
INSERT INTO `bible_verses_turkish` VALUES ('10274', '13', '6', '48', 'Bunların Levili akrabaları, çadırın, Tanrının Tapınağının bütün görevlerini yerine getirmek üzere atandılar.');
INSERT INTO `bible_verses_turkish` VALUES ('10275', '13', '6', '49', 'Ancak, Tanrı kulu Musanın buyruğu uyarınca, yakmalık sunu sunağında ve buhur sunağında sunu sunanlar Harunla oğullarıydı. En Kutsal Yerde yapılan hizmetlerden ve İsraillilerin bağışlanması için sunulan kurbanlardan onlar sorumluydu.');
INSERT INTO `bible_verses_turkish` VALUES ('10276', '13', '6', '50', 'Harunoğulları şunlardır: Harunun oğlu Elazar, onun oğlu Pinehas, onun oğlu Avişua,');
INSERT INTO `bible_verses_turkish` VALUES ('10277', '13', '6', '51', 'onun oğlu Bukki, onun oğlu Uzzi, onun oğlu Zerahya,');
INSERT INTO `bible_verses_turkish` VALUES ('10278', '13', '6', '52', 'onun oğlu Merayot, onun oğlu Amarya, onun oğlu Ahituv,');
INSERT INTO `bible_verses_turkish` VALUES ('10279', '13', '6', '53', 'onun oğlu Sadok, onun oğlu Ahimaas.');
INSERT INTO `bible_verses_turkish` VALUES ('10280', '13', '6', '54', 'İlk kurayı çeken Kehat boyundan Harunoğullarının sınırlarına göre yerleşim yerleri şunlardır:');
INSERT INTO `bible_verses_turkish` VALUES ('10281', '13', '6', '55', 'Yahuda topraklarındaki Hevronla çevresindeki otlaklar onlara verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('10282', '13', '6', '56', 'Kentin tarlalarıyla köyleri ise Yefunne oğlu Kaleve verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('10283', '13', '6', '57', 'Sığınak kent seçilen Hevron, Livna, Yattir, Eştemoa, Hilen, Devir, Aşan, Yutta, Beytşemeş kentleriyle bunların otlakları Harunoğullarına verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('10284', '13', '6', '60', 'Benyamin oymağından da Givon, Geva, Alemet, Anatot ve bunların otlakları verildi. Kehat boylarına verilen bu kentlerin toplam sayısı on üçtü. geçmemektedir (bkz. Yşu.21:16). Yşu.21:17).');
INSERT INTO `bible_verses_turkish` VALUES ('10285', '13', '6', '61', 'Geri kalan Kehatoğullarına Manaşşe oymağının yarısına ait boylardan alınan on kent kurayla verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('10286', '13', '6', '62', 'Gerşonoğullarına boy sayısına göre İssakar, Aşer, Naftali ve Başandaki Manaşşe oymağından alınan on üç kent verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('10287', '13', '6', '63', 'Merarioğullarına boy sayısına göre Ruben, Gad ve Zevulun oymaklarından alınan on iki kent kurayla verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('10288', '13', '6', '64', 'İsrailliler bu kentleri otlaklarıyla birlikte Levililere verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('10289', '13', '6', '65', 'Yahuda, Şimon, Benyamin oymaklarından alınan ve yukarıda adları sayılan kentler kurayla verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('10290', '13', '6', '66', 'Kehat boyundan bazı ailelere Efrayim oymağından alınan kentler verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('10291', '13', '6', '67', 'Efrayim dağlık bölgesinde sığınak kent seçilen Şekem, Gezer, Yokmoam, Beythoron, Ayalon, Gat-Rimmon ve bunların otlakları verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('10292', '13', '6', '70', 'İsrailliler Manaşşe oymağının yarısından alınan Aner, Bilam ve bunların otlaklarını Kehat boyunun öbür ailelerine verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('10293', '13', '6', '71', 'Aşağıdaki kentler Gerşonoğullarına verildi: Manaşşe oymağının yarısına ait Başandaki Golan, Aştarot ve bunların otlakları.');
INSERT INTO `bible_verses_turkish` VALUES ('10294', '13', '6', '72', 'İssakar oymağından Kedeş, Daverat, Ramot, Anem ve bunların otlakları.');
INSERT INTO `bible_verses_turkish` VALUES ('10295', '13', '6', '74', 'Aşer oymağından Maşal, Avdon, Hukok, Rehov ve bunların otlakları.');
INSERT INTO `bible_verses_turkish` VALUES ('10296', '13', '6', '76', 'Naftali oymağından Celiledeki Kedeş, Hammon, Kiryatayim ve bunların otlakları.');
INSERT INTO `bible_verses_turkish` VALUES ('10297', '13', '6', '77', 'Merarioğullarına -geri kalan Levililere- aşağıdaki kentler verildi: Zevulun oymağından Rimmono, Tavor ve bunların otlakları.');
INSERT INTO `bible_verses_turkish` VALUES ('10298', '13', '6', '78', 'Ruben oymağından Erihanın ötesinde, Şeria Irmağının doğusundaki kırda bulunan Beser, Yahsa, Kedemot, Mefaat ve bunların otlakları.');
INSERT INTO `bible_verses_turkish` VALUES ('10299', '13', '6', '80', 'Gad oymağından Gilat\'taki Ramot, Mahanayim, Heşbon, Yazer ve bunların otlakları.');
INSERT INTO `bible_verses_turkish` VALUES ('10300', '13', '7', '1', 'İssakarın dört oğlu vardı: Tola, Pua, Yaşuv, Şimron.');
INSERT INTO `bible_verses_turkish` VALUES ('10301', '13', '7', '2', 'Tolanın oğulları: Uzzi, Refaya, Yeriel, Yahmay, Yivsam, Samuel. Bunlar Tola boyunun başlarıydı. Soy kütüğüne göre yiğit savaşçılardı. Davut döneminde sayıları 22 600dü.');
INSERT INTO `bible_verses_turkish` VALUES ('10302', '13', '7', '3', 'Uzzinin oğlu: Yizrahya. Yizrahyanın oğulları: Mikael, Ovadya, Yoel, Yişşiya. Beşi de boy başıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10303', '13', '7', '4', 'Soy kütüğüne göre, aralarında savaşa hazır 36 000 kişi vardı. Hepsinin çok sayıda karısı ve çocuğu vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10304', '13', '7', '5', 'Soy kütüğüne göre İssakar boylarına bağlı akrabalarından savaşacak durumda olanların sayısı 87 000di.');
INSERT INTO `bible_verses_turkish` VALUES ('10305', '13', '7', '6', 'Benyaminin üç oğlu vardı: Bala, Beker, Yediael.');
INSERT INTO `bible_verses_turkish` VALUES ('10306', '13', '7', '7', 'Balanın beş oğlu vardı: Esbon, Uzzi, Uzziel, Yerimot, İyri. Bunlar boy başıydı. Soy kütüğüne kayıtlı yiğit savaşçıların sayısı 22 034 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('10307', '13', '7', '8', 'Bekerin oğulları: Zemira, Yoaş, Eliezer, Elyoenay, Omri, Yeremot, Aviya, Anatot, Alemet. Hepsi Bekerin oğullarıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10308', '13', '7', '9', 'Bunların soy kütüğüne kayıtlı aile başlarının ve yiğit savaşçıların sayısı 20 200dü.');
INSERT INTO `bible_verses_turkish` VALUES ('10309', '13', '7', '10', 'Yediaelin oğlu: Bilhan. Bilhanın oğulları: Yeuş, Benyamin, Ehut, Kenaana, Zetan, Tarşiş, Ahişahar.');
INSERT INTO `bible_verses_turkish` VALUES ('10310', '13', '7', '11', 'Yediaelin bütün oğulları boy başlarıydı. Aralarında savaşa hazır 17 200 yiğit savaşçı vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10311', '13', '7', '12', 'Şuppim ve Huppim İrin, Huşim ise Aherin oğluydu. \"Dan\" yerine kullanılmıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('10312', '13', '7', '13', 'Naftalinin oğulları: Yahasiel, Guni, Yeser, Şallum. Bunlar Bilhanın soyundandı.');
INSERT INTO `bible_verses_turkish` VALUES ('10313', '13', '7', '14', 'Manaşşenin oğulları: Aramlı cariyenin doğurduğu Asriel, Makir. Makir Gilatın babasıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10314', '13', '7', '15', 'Makir Huppimle Şuppimin kızkardeşi Maakayı karı olarak aldı. Makirin ikinci oğlunun adı Selofhattı. Selofhatın yalnız kızları oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('10315', '13', '7', '16', 'Makirin karısı Maaka, Pereş ve Şereş adında iki oğul doğurdu. Şereşin de Ulam ve Rekem adında iki oğlu oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('10316', '13', '7', '17', 'Ulamın oğlu: Bedan. Manaşşe oğlu Makir oğlu Gilatın oğulları bunlardır.');
INSERT INTO `bible_verses_turkish` VALUES ('10317', '13', '7', '18', 'Gilatın kızkardeşi Hammoleket İşhotu, Aviezeri, Mahlayı doğurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('10318', '13', '7', '19', 'Şemidanın oğulları: Ahyan, Şekem, Likhi, Aniam.');
INSERT INTO `bible_verses_turkish` VALUES ('10319', '13', '7', '20', 'Efrayimin oğulları: Şutelah, Ezer ve Elat.Beret Şutelahın,Tahat Beretin,Elada Tahatın,Tahat Eladanın,Zavat Tahatın,Şutelah da Zavatın oğluydu. onların sürülerini çalmaya gitmişlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('10320', '13', '7', '22', 'Babaları Efrayim günlerce yas tuttu. Akrabaları onu avutmaya geldiler.');
INSERT INTO `bible_verses_turkish` VALUES ('10321', '13', '7', '23', 'Efrayim karısıyla yine yattı. Kadın gebe kalıp bir oğul doğurdu. Evinde talihsizlik var diye babası oğlana Beria adını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('10322', '13', '7', '24', 'Kızı Aşağı ve Yukarı Beythoronu, Uzzen-Şeerayı kuran Şeeraydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10323', '13', '7', '25', 'Berianın Refah adında bir oğlu vardı.Refah Berianın,Reşef Refahın,Telah Reşefin,Tahan Telahın,Ladan Tahanın,Ammihut Ladanın,Elişama Ammihutun,Nun Elişamanın,Yeşu da Nunun oğluydu.');
INSERT INTO `bible_verses_turkish` VALUES ('10324', '13', '7', '28', 'Efrayimlilerin yerleştikleri topraklar Beyteli ve çevresindeki köyleri, doğuda Naaranı, batıda Gezeri ve köylerini, Şekem, Aya ve köylerini kapsıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('10325', '13', '7', '29', 'Manaşşe oymağının sınırında Beytşean, Taanak, Megiddo, Dor ve bunlara ait köyler vardı. İsrail oğlu Yusufun soyu buralarda yaşadı.');
INSERT INTO `bible_verses_turkish` VALUES ('10326', '13', '7', '30', 'Aşerin oğulları: Yimna, Yişva, Yişvi, Beria; kızkardeşleri Serah.');
INSERT INTO `bible_verses_turkish` VALUES ('10327', '13', '7', '31', 'Beriaoğulları: Hever ve Birzayitin kurucusu Malkiel.');
INSERT INTO `bible_verses_turkish` VALUES ('10328', '13', '7', '32', 'Hever Yaflet, Şomer, Hotam ve kızkardeşleri Şuanın babasıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10329', '13', '7', '33', 'Yafletoğulları: Pasak, Bimhal, Aşvat. Yafletin oğulları bunlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10330', '13', '7', '34', 'Şomeroğulları: Ahi, Rohga, Yehubba, Aram.');
INSERT INTO `bible_verses_turkish` VALUES ('10331', '13', '7', '35', 'Kardeşi Helemin oğulları: Sofah, Yimna, Şeleş, Amal.');
INSERT INTO `bible_verses_turkish` VALUES ('10332', '13', '7', '36', 'Sofahoğulları: Suah, Harnefer, Şual, Beri, Yimra,');
INSERT INTO `bible_verses_turkish` VALUES ('10333', '13', '7', '37', 'Beser, Hod, Şamma, Şilşa, Yitran, Beera.');
INSERT INTO `bible_verses_turkish` VALUES ('10334', '13', '7', '38', 'Yeteroğulları: Yefunne, Pispa, Ara.');
INSERT INTO `bible_verses_turkish` VALUES ('10335', '13', '7', '39', 'Ullanın oğulları: Arah, Hanniel, Risya.');
INSERT INTO `bible_verses_turkish` VALUES ('10336', '13', '7', '40', 'Bunların hepsi Aşer soyundandı. Boy başları, seçkin kişiler, yiğit savaşçılar ve tanınmış önderlerdi. Soy kütüğüne kayıtlı savaşa hazır olanların sayısı yirmi altı bindi.');
INSERT INTO `bible_verses_turkish` VALUES ('10337', '13', '8', '1', 'Benyaminin ilk oğlu Bala,İkinci oğlu Aşbel,Üçüncü oğlu Ahrah,');
INSERT INTO `bible_verses_turkish` VALUES ('10338', '13', '8', '2', 'Dördüncü oğlu Noha,Beşinci oğlu Rafaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10339', '13', '8', '3', 'Balanın oğulları: Addar, Gera, Avihut,');
INSERT INTO `bible_verses_turkish` VALUES ('10340', '13', '8', '4', 'Avişua, Naaman, Ahoah,');
INSERT INTO `bible_verses_turkish` VALUES ('10341', '13', '8', '5', 'Gera, Şefufan, Huram.');
INSERT INTO `bible_verses_turkish` VALUES ('10342', '13', '8', '6', 'Ehutoğulları Gevada yaşayan ailelerin başlarıydı. Oradan Manahata sürüldüler. Adları şunlardır:');
INSERT INTO `bible_verses_turkish` VALUES ('10343', '13', '8', '7', 'Naaman, Ahiya ve onları sürgüne gönderen Gera. Gera Uzzayla Ahihutun babasıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10344', '13', '8', '8', 'Şaharayim, karıları Huşimle Baarayı boşadıktan sonra, Moav kırında çocuk sahibi oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('10345', '13', '8', '9', 'Yeni karısı Hodeşten doğan oğulları şunlardır: Yovav, Sivya, Meşa, Malkam,');
INSERT INTO `bible_verses_turkish` VALUES ('10346', '13', '8', '10', 'Yeus, Sakeya, Mirma. Bunlar Şaharayimin oğullarıydı. Hepsi de boy başlarıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10347', '13', '8', '11', 'Şaharayimin karısı Huşimden de Avituv ve Elpaal adında iki oğlu vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10348', '13', '8', '12', 'Elpaalın oğulları: Ever, Mişam, Ono ve Lod kentleriyle çevrelerindeki köyleri yeniden kuran Şemet, Beria, Şema. Beriayla Şema Ayalonda yaşayan halkın boy başlarıydı. Bunlar Gatta yaşayan halkı sürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('10349', '13', '8', '14', 'Ahyo, Şaşak, Yeremot,');
INSERT INTO `bible_verses_turkish` VALUES ('10350', '13', '8', '15', 'Zevadya, Arat, Eder,');
INSERT INTO `bible_verses_turkish` VALUES ('10351', '13', '8', '16', 'Mikael, Yişpa ve Yoha Berianın oğullarıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10352', '13', '8', '17', 'Zevadya, Meşullam, Hizki, Hever,');
INSERT INTO `bible_verses_turkish` VALUES ('10353', '13', '8', '18', 'Yişmeray, Yizliya ve Yovav Elpaalın oğullarıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10354', '13', '8', '19', 'Yakim, Zikri, Zavdi,');
INSERT INTO `bible_verses_turkish` VALUES ('10355', '13', '8', '20', 'Elienay, Silletay, Eliel,');
INSERT INTO `bible_verses_turkish` VALUES ('10356', '13', '8', '21', 'Adaya, Beraya ve Şimrat Şiminin oğullarıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10357', '13', '8', '22', 'Şaşakın oğulları: Yişpan, Ever, Eliel,');
INSERT INTO `bible_verses_turkish` VALUES ('10358', '13', '8', '23', 'Avdon, Zikri, Hanan,');
INSERT INTO `bible_verses_turkish` VALUES ('10359', '13', '8', '24', 'Hananya, Elam, Antotiya,');
INSERT INTO `bible_verses_turkish` VALUES ('10360', '13', '8', '25', 'Yifdeya, Penuel.');
INSERT INTO `bible_verses_turkish` VALUES ('10361', '13', '8', '26', 'Yerohamın oğulları: Şamşeray, Şeharya, Atalya,');
INSERT INTO `bible_verses_turkish` VALUES ('10362', '13', '8', '27', 'Yaareşya, Eliya, Zikri.');
INSERT INTO `bible_verses_turkish` VALUES ('10363', '13', '8', '28', 'Bunların hepsi soy kütüğüne göre boy başları ve önderlerdi. Yeruşalimde yaşadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('10364', '13', '8', '29', 'Givonun kurucusu Yeielfö Givonda yaşadı. Karısının adı Maakaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10365', '13', '8', '30', 'Yeielin ilk oğlu Avdondu. Öbürleri şunlardı: Sur, Kiş, Baal, Ner, Nadav,');
INSERT INTO `bible_verses_turkish` VALUES ('10366', '13', '8', '31', 'Gedor, Ahyo, Zeker');
INSERT INTO `bible_verses_turkish` VALUES ('10367', '13', '8', '32', 've Şimanın babası Miklot. Bunlar Yeruşalimdeki akrabalarının yanında yaşarlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10368', '13', '8', '33', 'Ner Kişin, Kiş Saulun babasıydı.Saul Yonatan, Malkişua, Avinadav ve Eşbaalın babasıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10369', '13', '8', '34', 'Yonatan Merib-Baalın, Merib-Baal Mikanın babasıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10370', '13', '8', '35', 'Mikanın oğulları: Piton, Melek, Tarea, Ahaz.');
INSERT INTO `bible_verses_turkish` VALUES ('10371', '13', '8', '36', 'Ahaz Yehoaddanın babasıydı.Yehoadda Alemet, Azmavet, Zimrinin,Zimri Mosanın,');
INSERT INTO `bible_verses_turkish` VALUES ('10372', '13', '8', '37', 'Mosa Bineanın,Binea Rafanın,Rafa Elasanın,Elasa da Aselin babasıydı. geçmemektedir (bkz. 9:35). 9:36).');
INSERT INTO `bible_verses_turkish` VALUES ('10373', '13', '8', '38', 'Aselin altı oğlu vardı. Adları şöyledir: Azrikam, Bokeru, İsmail, Şearya, Ovadya, Hanan. Bütün bunlar Aselin oğullarıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10374', '13', '8', '39', 'Aselin kardeşi Esekin oğulları: İlk oğlu Ulam, ikincisi Yeuş, üçüncüsü Elifelet.');
INSERT INTO `bible_verses_turkish` VALUES ('10375', '13', '8', '40', 'Ulamoğulları ok atmakta usta, yiğit savaşçılardı. Ulam\'ın birçok oğlu, torunu vardı. Sayıları yüz elli kişiydi. Hepsi Benyamin soyundandı.');
INSERT INTO `bible_verses_turkish` VALUES ('10376', '13', '9', '1', 'Bütün İsrailliler soylarına göre kaydedilmiştir. Bu kayıtlar İsrail krallarının tarihinde yazılıdır. Yahudalılar RABbe ihanet ettikleri için Babile sürüldüler.');
INSERT INTO `bible_verses_turkish` VALUES ('10377', '13', '9', '2', 'Kentlerindeki mülklerine dönüp ilk yerleşenler bazı İsrailliler, kâhinler, Levililer ve tapınak görevlileriydi.');
INSERT INTO `bible_verses_turkish` VALUES ('10378', '13', '9', '3', 'Yahuda, Benyamin, Efrayim ve Manaşşe soyundan Yeruşalimde yaşayanlar şunlardır:');
INSERT INTO `bible_verses_turkish` VALUES ('10379', '13', '9', '4', 'Yahuda oğlu Peres soyundan Bani oğlu İmri oğlu Omri oğlu Ammihut oğlu Utay.');
INSERT INTO `bible_verses_turkish` VALUES ('10380', '13', '9', '5', 'Şelaoğullarından: İlk oğlu Asaya ve oğulları.');
INSERT INTO `bible_verses_turkish` VALUES ('10381', '13', '9', '6', 'Zerahoğullarından: Yeuel. Yahudalıların toplamı 690 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('10382', '13', '9', '7', 'Benyamin soyundan gelenler: Hassenua oğlu Hodavya oğlu Meşullam oğlu Sallu,');
INSERT INTO `bible_verses_turkish` VALUES ('10383', '13', '9', '8', 'Yeroham oğlu Yivneya, Mikri oğlu Uzzi oğlu Ela, Yivniya oğlu Reuel oğlu Şefatya oğlu Meşullam.');
INSERT INTO `bible_verses_turkish` VALUES ('10384', '13', '9', '9', 'Soylarına göre kaydedilenlerin toplamı 956 kişiydi. Bunların hepsi aile başlarıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10385', '13', '9', '10', 'Kâhinler: Yedaya, Yehoyariv, Yakin,');
INSERT INTO `bible_verses_turkish` VALUES ('10386', '13', '9', '11', 'Ahituv oğlu Merayot oğlu Sadok oğlu Meşullam oğlu Hilkiya oğlu tapınak baş görevlisi Azarya,');
INSERT INTO `bible_verses_turkish` VALUES ('10387', '13', '9', '12', 'Malkiya oğlu Paşhur oğlu Yeroham oğlu Adaya, İmmer oğlu Meşillemit oğlu Meşullam oğlu Yahzera oğlu Adiel oğlu Maasay.');
INSERT INTO `bible_verses_turkish` VALUES ('10388', '13', '9', '13', 'Aile başları olan kâhin kardeşlerinin toplamı 1 760tı. Tanrının Tapınağındaki hizmetlerden sorumlu yetenekli kişilerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('10389', '13', '9', '14', 'Levililer: Merarioğullarından Haşavya oğlu Azrikam oğlu Haşşuv oğlu Şemaya,');
INSERT INTO `bible_verses_turkish` VALUES ('10390', '13', '9', '15', 'Bakbakkar, Hereş, Galal, Asaf oğlu Zikri oğlu Mika oğlu Mattanya,');
INSERT INTO `bible_verses_turkish` VALUES ('10391', '13', '9', '16', 'Yedutun oğlu Galal oğlu Şemaya oğlu Ovadya ve Netofalıların köylerinde yaşayan Elkana oğlu Asa oğlu Berekya.');
INSERT INTO `bible_verses_turkish` VALUES ('10392', '13', '9', '17', 'Tapınak kapı nöbetçileri: Şallum, Akkuv, Talmon, Ahiman ve kardeşleri. Şallum başlarıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10393', '13', '9', '18', 'Bugüne kadar doğuya bakan Kral Kapısında görevlidirler. Levili bölüklere bağlı kapı nöbetçileri bunlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10394', '13', '9', '19', 'Korah oğlu Evyasaf oğlu Kore oğlu Şallum ve ailesinden -Korahoğullarından- olan çalışma arkadaşları Çadırınfş giriş kapısının nöbetçileriydi. Bunların ataları da RABbin ordugahının giriş kapısının nöbetçileriydi.');
INSERT INTO `bible_verses_turkish` VALUES ('10395', '13', '9', '20', 'Önceleri Elazar oğlu Pinehas onların başıydı. RAB onunlaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10396', '13', '9', '21', 'Buluşma Çadırının kapısında Meşelemya oğlu Zekeriya nöbet tutardı. de geçmektedir.');
INSERT INTO `bible_verses_turkish` VALUES ('10397', '13', '9', '22', 'Giriş kapısına nöbetçi seçilenlerin toplamı 212ydi. Bunlar, köylerinde bağlı oldukları soy kütüğüne yazılıdır. Davutla Bilici Samuel tarafından bu göreve atanmışlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10398', '13', '9', '23', 'Oğullarıyla birlikte RABbin Tapınağının, yani Çadırın kapılarında nöbet tutarlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10399', '13', '9', '24', 'Nöbetçiler dört yanda -doğuda, batıda, kuzeyde ve güneyde- nöbet tutardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10400', '13', '9', '25', 'Köylerdeki kardeşleri zaman zaman gelir, yedi günlük bir süre için görevi onlarla paylaşırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('10401', '13', '9', '26', 'Dört kapının baş nöbetçileri Leviliydi. Bunlar Tanrının Tapınağındaki odalardan ve hazinelerden sorumluydu.');
INSERT INTO `bible_verses_turkish` VALUES ('10402', '13', '9', '27', 'Geceyi Tanrının Tapınağının çevresinde geçirirlerdi. Çünkü tapınağı koruma ve her sabah kapılarını açma görevi onlarındı.');
INSERT INTO `bible_verses_turkish` VALUES ('10403', '13', '9', '28', 'Bazıları da tapınak hizmetinde kullanılan eşyalardan sorumluydu. Eşyaları sayarak içeri alır, sayarak dışarıya çıkarırlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10404', '13', '9', '29', 'Öbürleri eşyalardan, kutsal yere ait nesnelerden, ince undan, şaraptan, zeytinyağından, günnükten, baharattan sorumluydu.');
INSERT INTO `bible_verses_turkish` VALUES ('10405', '13', '9', '30', 'Ancak baharatı karıştırıp hazırlama görevi kâhinlerindi.');
INSERT INTO `bible_verses_turkish` VALUES ('10406', '13', '9', '31', 'Korahoğullarından Şallumun ilk oğlu Levili Mattitya sacda pide pişirme görevine atanmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('10407', '13', '9', '32', 'Kardeşleri Kehatoğullarından bazıları da her Şabat Günü adak ekmeklerini hazırlamakla görevliydi.');
INSERT INTO `bible_verses_turkish` VALUES ('10408', '13', '9', '33', 'Levililerin boy başları olan ezgiciler tapınağın odalarında yaşardı. Başka iş yapmazlardı. Çünkü yaptıkları işten gece gündüz sorumluydular.');
INSERT INTO `bible_verses_turkish` VALUES ('10409', '13', '9', '34', 'Bunların hepsi soy kütüğüne göre Levililerin boy başları, önderleriydi ve Yeruşalimde yaşarlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10410', '13', '9', '35', 'Givonun kurucusu Yeiel, Givonda yaşadı. Karısının adı Maakaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10411', '13', '9', '36', 'Yeielin ilk oğlu Avdondu. Öbürleri şunlardı: Sur, Kiş, Baal, Ner, Nadav,');
INSERT INTO `bible_verses_turkish` VALUES ('10412', '13', '9', '37', 'Gedor, Ahyo, Zekeriya, Miklot.');
INSERT INTO `bible_verses_turkish` VALUES ('10413', '13', '9', '38', 'Miklot Şimamın babasıydı. Bunlar Yeruşalimde akrabalarının yanında yaşarlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10414', '13', '9', '39', 'Ner Kişin, Kiş Saulun babasıydı.Saul Yonatan, Malkişua, Avinadav ve Eşbaalın babasıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10415', '13', '9', '40', 'Yonatan Merib-Baalın, Merib-Baal Mikanın babasıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10416', '13', '9', '41', 'Mikanın oğulları: Piton, Melek, Tahrea, Ahaz.');
INSERT INTO `bible_verses_turkish` VALUES ('10417', '13', '9', '42', 'Ahaz Yadanın babasıydı.Yada Alemet, Azmavet ve Zimrinin,Zimri Mosanın,');
INSERT INTO `bible_verses_turkish` VALUES ('10418', '13', '9', '43', 'Mosa Bineanın,Binea Refayanın,Refaya Elasanın,Elasa da Aselin babasıydı. Süryanice \"Ahaz\". Bu ad Masoretik metinde geçmemektedir.');
INSERT INTO `bible_verses_turkish` VALUES ('10419', '13', '9', '44', 'Asel\'in altı oğlu vardı. Adları şöyledir: Azrikam, Bokeru, İsmail, Şearya, Ovadya, Hanan. Bütün bunlar Asel\'in oğullarıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10420', '13', '10', '1', 'Filistliler İsraillilerle savaşa tutuştu. İsrailliler Filistlilerin önünden kaçtı. Birçoğu Gilboa Dağında ölüp yere serildi.');
INSERT INTO `bible_verses_turkish` VALUES ('10421', '13', '10', '2', 'Filistliler Saulla oğullarının ardına düştüler. Saulun oğulları Yonatanı, Avinadavı ve Malkişuayı yakalayıp öldürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('10422', '13', '10', '3', 'Saulun çevresinde savaş kızıştı. Derken Saul Filistli okçular tarafından vuruldu ve yaralandı.');
INSERT INTO `bible_verses_turkish` VALUES ('10423', '13', '10', '4', 'Saul silahını taşıyan adama, \"Kılıcını çek de bana sapla\" dedi, \"Yoksa bu sünnetsizler gelip benimle alay edecekler.\" Ama silah taşıyıcısı büyük bir korkuya kapılarak bunu yapmak istemedi. Bunun üzerine Saul kılıcını çekip kendini üzerine attı.');
INSERT INTO `bible_verses_turkish` VALUES ('10424', '13', '10', '5', 'Saulun öldüğünü görünce, silah taşıyıcısı da kendini kılıcının üzerine atıp öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('10425', '13', '10', '6', 'Böylece Saul, üç oğlu ve bütün ev halkı birlikte öldüler.');
INSERT INTO `bible_verses_turkish` VALUES ('10426', '13', '10', '7', 'Vadide oturan İsrailliler, İsrail ordusunun kaçtığını, Saulla oğullarının öldüğünü anlayınca, kentlerini terk edip kaçmaya başladılar. Filistliler gelip bu kentlere yerleştiler.');
INSERT INTO `bible_verses_turkish` VALUES ('10427', '13', '10', '8', 'Ertesi gün Filistliler, öldürülenleri soymak için geldiklerinde, Saulla oğullarının Gilboa Dağında öldüğünü gördüler.');
INSERT INTO `bible_verses_turkish` VALUES ('10428', '13', '10', '9', 'Saulu soyduktan sonra başını kesip silahlarını aldılar. Sonra bu iyi haberi putlarına ve halka duyurmaları için Filist ülkesinin her yanına ulaklar gönderdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('10429', '13', '10', '10', 'Saulun silahlarını ilahlarının tapınağına koyup başını Dagon Tapınağına çaktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('10430', '13', '10', '11', 'Yaveş-Gilat halkı Filistlilerin Saula yaptıklarını duydu.');
INSERT INTO `bible_verses_turkish` VALUES ('10431', '13', '10', '12', 'Bütün yiğitler gidip Saulla oğullarının cesetlerini Yaveşe getirdiler. Sonra kemiklerini Yaveşteki yabanıl fıstık ağacının altına gömdüler ve yedi gün oruç tuttular.');
INSERT INTO `bible_verses_turkish` VALUES ('10432', '13', '10', '13', 'Saul RAB\'be ihanet ettiği için öldü. RAB\'bin sözünü yerine getirmedi. Yol göstermesi için RAB\'be danışacağına bir cinciye danıştı. Bu yüzden RAB onu öldürdü. Krallığını da İşay oğlu Davut\'a devretti.');
INSERT INTO `bible_verses_turkish` VALUES ('10433', '13', '11', '1', 'İsraillilerin tümü Hevronda bulunan Davuta gelip şöyle dediler: \"Biz senin etin, kemiğiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('10434', '13', '11', '2', 'Geçmişte Saul kralımızken, savaşta İsraile komuta eden sendin. Tanrın RAB sana, \'Halkım İsraili sen güdecek, onlara sen önder olacaksın\' diye söz verdi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('10435', '13', '11', '3', 'İsrailin bütün ileri gelenleri Hevrona, Kral Davutun yanına gelince, Davut RABbin önünde orada onlarla bir antlaşma yaptı. Onlar da RABbin Samuel aracılığıyla söylediği söz uyarınca, Davutu İsrail Kralı olarak meshettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('10436', '13', '11', '4', 'Kral Davutla İsrailliler Yevus diye bilinen Yeruşalime saldırmak için yola çıktılar. Orada yaşayan Yevuslular');
INSERT INTO `bible_verses_turkish` VALUES ('10437', '13', '11', '5', 'Davuta, \"Sen buraya giremezsin\" dediler. Ne var ki, Davut Siyon Kalesini, Davut Kentini ele geçirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('10438', '13', '11', '6', 'Davut, \"Yevuslulara ilk saldıran kişi komutan ve önder olacak\" demişti. İlk saldırıyı Seruya oğlu Yoav yaptı, böylece ordu komutanı oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('10439', '13', '11', '7', 'Bundan sonra Davut kalede oturmaya başladı. Bunun için oraya \"Davut Kenti\" adı verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('10440', '13', '11', '8', 'Çevredeki bölgeyi, Millodan çevre surlara kadar uzanan kesimi inşa etti. Yoav da kentin geri kalan bölümünü onardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10441', '13', '11', '9', 'Davut giderek güçleniyordu. Çünkü Her Şeye Egemen RAB onunlaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10442', '13', '11', '10', 'RABbin İsraile verdiği söz uyarınca Davutun yiğit askerlerinin komutanları İsrail halkıyla birlikte Davutu kral yaptılar ve krallığının güçlenmesi için onu desteklediler.');
INSERT INTO `bible_verses_turkish` VALUES ('10443', '13', '11', '11', 'Bunların adları şöyledir: Üçlerin önderi Hakmonlu Yaşovam, mızrağını üç yüz kişiye karşı kaldırıp bir saldırıda hepsini öldürdü. \"Otuzlar\".');
INSERT INTO `bible_verses_turkish` VALUES ('10444', '13', '11', '12', 'İkincisi, üç yiğitlerden biri olan Ahohlu Dodo oğlu Elazar.');
INSERT INTO `bible_verses_turkish` VALUES ('10445', '13', '11', '13', 'Filistliler savaş için Pas-Dammimde toplandıklarında Elazar Davutun yanındaydı. Orada bir arpa tarlası vardı. İsrailliler Filistlilerin önünden kaçmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('10446', '13', '11', '14', 'Ama Elazarla Davut tarlanın ortasında durup orayı savunmuş, Filistlileri öldürmüşlerdi. RAB onlara büyük bir zafer sağlamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('10447', '13', '11', '15', 'Otuzlardan üçü Davutun yanına, Adullam Mağarasındaki kayaya gittiler. Bir Filist birliği Refaim Vadisinde ordugah kurmuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('10448', '13', '11', '16', 'Bu sırada Davut hisarda, başka bir Filist birliğiyse Beytlehemdeydi.');
INSERT INTO `bible_verses_turkish` VALUES ('10449', '13', '11', '17', 'Davut özlemle, \"Keşke biri Beytlehemde kapının yanındaki kuyudan bana su getirse!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('10450', '13', '11', '18', 'Bu Üçler Filist ordugahının ortasından geçerek Beytlehemde kapının yanındaki kuyudan su çekip Davuta getirdiler. Ama Davut içmek istemedi; suyu yere dökerek RABbe sundu.');
INSERT INTO `bible_verses_turkish` VALUES ('10451', '13', '11', '19', '\"Ey Tanrım, bunu yapmak benden uzak olsun!\" dedi, \"Canlarını tehlikeye atıp giden bu üç kişinin kanını mı içeyim?\" Canlarını tehlikeye atarak suyu getirdikleri için Davut içmek istemedi. Bu üç kişinin yiğitliği işte böyleydi.');
INSERT INTO `bible_verses_turkish` VALUES ('10452', '13', '11', '20', 'Yoavın kardeşi Avişay Üçlerin önderiydi. Mızrağını kaldırıp üç yüz kişiyi öldürdü. Bu yüzden Üçler kadar ünlendi.');
INSERT INTO `bible_verses_turkish` VALUES ('10453', '13', '11', '21', 'Üçlerin en saygın kişisiydi ve onların önderi oldu. Ama Üçlerden sayılmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('10454', '13', '11', '22', 'Yehoyada oğlu Kavseelli Benaya yürekli bir savaşçıydı. Büyük işler başardı. Aslan yürekli iki Moavlıyı öldürdü. Ayrıca karlı bir gün çukura inip bir aslan öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('10455', '13', '11', '23', 'Beş arşınfü boyunda iri yarı bir Mısırlıyı da öldürdü. Mısırlının elinde dokumacı sırığı gibi bir mızrak vardı. Benaya sopayla onun üzerine yürüdü. Mızrağı elinden kaptığı gibi onu kendi mızrağıyla öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('10456', '13', '11', '24', 'Yehoyada oğlu Benayanın yaptıkları bunlardır. Bu sayede o da üç yiğitler kadar ünlendi.');
INSERT INTO `bible_verses_turkish` VALUES ('10457', '13', '11', '25', 'Benaya Otuzlar arasında saygın bir yer edindiyse de, Üçlerden sayılmadı. Davut onu muhafız birliği komutanlığına atadı.');
INSERT INTO `bible_verses_turkish` VALUES ('10458', '13', '11', '26', 'Öteki yiğitler şunlardır: Yoavın kardeşi Asahel, Beytlehemli Dodo oğlu Elhanan,');
INSERT INTO `bible_verses_turkish` VALUES ('10459', '13', '11', '27', 'Harorlu Şammot, Pelonlu Heles,');
INSERT INTO `bible_verses_turkish` VALUES ('10460', '13', '11', '28', 'Tekoalı İkkeş oğlu İra, Anatotlu Aviezer,');
INSERT INTO `bible_verses_turkish` VALUES ('10461', '13', '11', '29', 'Huşalı Sibbekay, Ahohlu İlay,');
INSERT INTO `bible_verses_turkish` VALUES ('10462', '13', '11', '30', 'Netofalı Mahray ve Baana oğlu Helet,');
INSERT INTO `bible_verses_turkish` VALUES ('10463', '13', '11', '31', 'Benyaminoğullarından Givalı Rivay oğlu İttay, Piratonlu Benaya,');
INSERT INTO `bible_verses_turkish` VALUES ('10464', '13', '11', '32', 'Gaaş vadilerinden Huray, Arvalı Aviel,');
INSERT INTO `bible_verses_turkish` VALUES ('10465', '13', '11', '33', 'Baharumlu Azmavet, Şaalbonlu Elyahba,');
INSERT INTO `bible_verses_turkish` VALUES ('10466', '13', '11', '34', 'Gizonlu Haşemin oğulları, Hararlı Şage oğlu Yonatan,');
INSERT INTO `bible_verses_turkish` VALUES ('10467', '13', '11', '35', 'Hararlı Sakâr oğlu Ahiam, Ur oğlu Elifal,');
INSERT INTO `bible_verses_turkish` VALUES ('10468', '13', '11', '36', 'Mekeralı Hefer, Pelonlu Ahiya,');
INSERT INTO `bible_verses_turkish` VALUES ('10469', '13', '11', '37', 'Karmelli Hesro, Ezbay oğlu Naaray,');
INSERT INTO `bible_verses_turkish` VALUES ('10470', '13', '11', '38', 'Natanın kardeşi Yoel, Hacer oğlu Mivhar,');
INSERT INTO `bible_verses_turkish` VALUES ('10471', '13', '11', '39', 'Ammonlu Selek, Seruya oğlu Yoavın silah taşıyıcısı Berotlu Nahray,');
INSERT INTO `bible_verses_turkish` VALUES ('10472', '13', '11', '40', 'Yattirli İra ve Garev,');
INSERT INTO `bible_verses_turkish` VALUES ('10473', '13', '11', '41', 'Hititli Uriya, Ahlay oğlu Zavat,');
INSERT INTO `bible_verses_turkish` VALUES ('10474', '13', '11', '42', 'Rubenlilerin önderi Rubenli Şiza oğlu Adina ve ona eşlik eden otuz kişi,');
INSERT INTO `bible_verses_turkish` VALUES ('10475', '13', '11', '43', 'Maaka oğlu Hanan, Mitanlı Yoşafat,');
INSERT INTO `bible_verses_turkish` VALUES ('10476', '13', '11', '44', 'Aşteralı Uzziya, Aroerli Hotamın oğulları Şama ve Yeiel,');
INSERT INTO `bible_verses_turkish` VALUES ('10477', '13', '11', '45', 'Şimri oğlu Yediael ve kardeşi Tisli Yoha,');
INSERT INTO `bible_verses_turkish` VALUES ('10478', '13', '11', '46', 'Mahavlı Eliel, Elnaamın oğulları Yerivay ve Yoşavya, Moavlı Yitma,');
INSERT INTO `bible_verses_turkish` VALUES ('10479', '13', '11', '47', 'Eliel, Ovet, Mesovalı Yaasiel.');
INSERT INTO `bible_verses_turkish` VALUES ('10480', '13', '12', '1', 'Davutun Kiş oğlu Sauldan gizlendiği Ziklakta yanına gelenler şunlardır. Bunlar savaşta onu destekleyen yiğitlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('10481', '13', '12', '2', 'Benyamin oymağından, Saulun ailesindendiler. Yay taşır ve yayla ok, sapanla taş atmak için hem sağ, hem sol ellerini kullanabilirlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('10482', '13', '12', '3', 'Givalı Şemaanın oğulları Ahiezerle Yoaşın komutası altındaydılar. Adları şunlardı: Azmavetin oğulları Yezielle Pelet, Beraka, Anatotlu Yehu,');
INSERT INTO `bible_verses_turkish` VALUES ('10483', '13', '12', '4', 'Otuzlardan bir yiğit ve Otuzların önderi olan Givonlu Yişmaya, Yeremya, Yahaziel, Yohanan, Gederalı Yozavat,');
INSERT INTO `bible_verses_turkish` VALUES ('10484', '13', '12', '5', 'Eluzay, Yerimot, Bealya, Şemarya, Haruflu Şefatya,');
INSERT INTO `bible_verses_turkish` VALUES ('10485', '13', '12', '6', 'Elkana, Yişşiya, Azarel, Yoezer, Yaşovam, Korahlılar,');
INSERT INTO `bible_verses_turkish` VALUES ('10486', '13', '12', '7', 'Yoela, Zevadya, Gedorlu Yerohamın oğulları.');
INSERT INTO `bible_verses_turkish` VALUES ('10487', '13', '12', '8', 'Davut çölde saklandığı yerdeyken bazı Gadlılar da ona katıldı. Bunlar savaşa hazır, kalkan ve mızrak kullanabilen yiğit adamlardı. Yüzleri aslan yüzü gibiydi, dağlardaki ceylanlar kadar çeviktiler.');
INSERT INTO `bible_verses_turkish` VALUES ('10488', '13', '12', '9', 'Önderleri Ezerdi. İkincisi Ovadya, üçüncüsü Eliav,');
INSERT INTO `bible_verses_turkish` VALUES ('10489', '13', '12', '10', 'dördüncüsü Mişmanna, beşincisi Yeremya,');
INSERT INTO `bible_verses_turkish` VALUES ('10490', '13', '12', '11', 'altıncısı Attay, yedincisi Eliel,');
INSERT INTO `bible_verses_turkish` VALUES ('10491', '13', '12', '12', 'sekizincisi Yohanan, dokuzuncusu Elzavat,');
INSERT INTO `bible_verses_turkish` VALUES ('10492', '13', '12', '13', 'onuncusu Yeremya, on birincisi de Makbannaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10493', '13', '12', '14', 'Bu Gadlılar ordu komutanlarıydı. En güçsüzleri yüz, güçlüleri bin kişinin yerini tutardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10494', '13', '12', '15', 'Birinci ay, Şeria Irmağı her yana taşmışken, karşı yakaya geçtiler. Oradaki vadilerde oturanların tümünü doğuya, batıya kaçırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('10495', '13', '12', '16', 'Benyamin ve Yahudaoğullarından bazı kişiler de Davutun yanına, saklandığı yere gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('10496', '13', '12', '17', 'Onları karşılamaya çıkan Davut şöyle dedi: \"Eğer bana yardım etmek için esenlikle geldiyseniz, buyrun bize katılın. Ama ben haksızlık yapmamışken beni düşmanlarımın eline teslim etmeye geldiyseniz, atalarımızın Tanrısı bunu görsün ve sizi yargılasın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('10497', '13', '12', '18', 'Tanrının Ruhu Otuzların önderi Amasayın üzerine indi. Amasay şöyle dedi: \"Ey Davut, seniniz biz!Ey İşay oğlu, seninleyiz!Esenlik olsun sana, esenlik!Seni destekleyenlere de esenlik olsun!Tanrın sana yardım edecektir.\" Davut onları iyi karşıladı ve akıncıların başı yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('10498', '13', '12', '19', 'Davut Filistlilerle birlikte Saula karşı savaşmaya gidince, Manaşşe oymağından da bazı kişiler onun yanına geçtiler. Ne var ki Davutla adamları Filistlilere yardım etmediler. Çünkü Filist beyleri birbirlerine danışıp, \"Davut efendisi Saula dönerse başımızdan oluruz\" diyerek onu geri göndermişlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('10499', '13', '12', '20', 'Davut Ziklaka gittiğinde yanına geçen Manaşşeliler şunlardır: Adna, Yozavat, Yediael, Mikael, Yozavat, Elihu, Silletay. Bunlar Manaşşede bin kişilik birliklerin komutanlarıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10500', '13', '12', '21', 'Düşman akıncılarına karşı Davuta yardım ettiler. Hepsi de yiğit savaşçılar, ordu komutanlarıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10501', '13', '12', '22', 'Her gün insanlar Davuta yardım etmeye geliyorlardı. Davut büyük, güçlü bir orduya sahip oluncaya dek bu böyle sürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('10502', '13', '12', '23', 'RABbin sözü uyarınca Saulun krallığını Davuta vermek için Hevrona, Davutun yanına gelen savaşçıların sayısı şudur:');
INSERT INTO `bible_verses_turkish` VALUES ('10503', '13', '12', '24', 'Savaşa hazır, kalkan ve mızrak taşıyan Yahudaoğullarından 6 800 kişi.');
INSERT INTO `bible_verses_turkish` VALUES ('10504', '13', '12', '25', 'Savaşa hazır, yiğit Şimonoğullarından 7 100 kişi.');
INSERT INTO `bible_verses_turkish` VALUES ('10505', '13', '12', '26', 'Levioğullarından 4 600 kişi.');
INSERT INTO `bible_verses_turkish` VALUES ('10506', '13', '12', '27', 'Harun ailesinin başı Yehoyada ve onunla birlikte olanlar 3 700 kişi.');
INSERT INTO `bible_verses_turkish` VALUES ('10507', '13', '12', '28', 'Genç yiğit Sadokla ailesinden 22 subay.');
INSERT INTO `bible_verses_turkish` VALUES ('10508', '13', '12', '29', 'Saulun soyu Benyaminlilerden 3 000 kişi. Benyaminlilerin çoğu o zamana dek Saulun ailesine bağlı kalmışlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10509', '13', '12', '30', 'Efrayimoğullarından yiğit savaşçı ve boylarında ün salmış 20 800 kişi.');
INSERT INTO `bible_verses_turkish` VALUES ('10510', '13', '12', '31', 'Davutu kral yapmak için Manaşşe oymağının yarısından özel olarak seçilip gelenler 18 000 kişi.');
INSERT INTO `bible_verses_turkish` VALUES ('10511', '13', '12', '32', 'İssakaroğullarından 200 kişi. Bunlar İsraillilerin ne zaman ne yapması gerektiğini bilen kişilerdi. Boy başlarıydı ve bütün akrabalarını yönetirlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('10512', '13', '12', '33', 'Zevulundan 50 000 kişi. Bunlar savaşa hazır, deneyimli askerlerdi. Her tür silahı kullanmada ustaydılar. Davuta candan ve yürekten yardım ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('10513', '13', '12', '34', 'Naftaliden 1 000 subay ile kalkan ve mızrak taşıyan 37 000 kişi.');
INSERT INTO `bible_verses_turkish` VALUES ('10514', '13', '12', '35', 'Danlılardan savaşa hazır 28 600 kişi.');
INSERT INTO `bible_verses_turkish` VALUES ('10515', '13', '12', '36', 'Aşerden savaşa hazır, deneyimli 40 000 asker.');
INSERT INTO `bible_verses_turkish` VALUES ('10516', '13', '12', '37', 'Şeria Irmağının doğusunda yaşayan, savaş için her tür silahla donatılmış Rubenlilerden, Gadlılardan ve Manaşşe oymağının yarısından 120 000 kişi.');
INSERT INTO `bible_verses_turkish` VALUES ('10517', '13', '12', '38', 'Bunların hepsi savaşa hazır yiğit askerlerdi. Büyük bir kararlılıkla Davutu bütün İsrailin kralı yapmak için Hevrona geldiler. Geri kalan İsrailliler de Davutu kral yapma konusunda aynı düşüncedeydiler.');
INSERT INTO `bible_verses_turkish` VALUES ('10518', '13', '12', '39', 'Adamlar Davutun yanında üç gün kaldılar. Orada yiyip içtiler. Gereksinimlerini yakınları sağlamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('10519', '13', '12', '40', 'İssakar, Zevulun ve Naftali\'ye kadar yayılmış olan yakınları da yiyecek yüklü eşeklerle, develerle, katırlarla, öküzlerle geldiler. Bol miktarda un, incir pestili, kuru üzüm salkımları, şarap, zeytinyağı, çok sayıda sığır ve davar getirdiler. Çünkü İsrail\'de sevinç vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10520', '13', '13', '1', 'Davut binbaşılara, yüzbaşılara ve subaylarına danıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('10521', '13', '13', '2', 'Sonra bütün İsrail topluluğuna şöyle seslendi: \"Eğer onaylarsanız ve Tanrımız RABbin isteğiyse, İsrail ülkesinin her yanına yayılmış öbür soydaşlarımıza ve onlarla birlikte kendi kentlerinde ve otlaklarında yaşayan kâhinlerle Levililere haberciler gönderelim. Onlar da gelip bize katılsınlar.');
INSERT INTO `bible_verses_turkish` VALUES ('10522', '13', '13', '3', 'Tanrımızın Sandığını geri getirelim. Çünkü Saulun krallığı döneminde ona gereken önemi vermedik.\"');
INSERT INTO `bible_verses_turkish` VALUES ('10523', '13', '13', '4', 'Topluluk bu öneriyi benimseyerek sandığı geri getirmeye karar verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('10524', '13', '13', '5', 'Davut Tanrının Antlaşma Sandığını Kiryat-Yearimden geri getirmek için Mısırdaki Şihor Irmağından Levo-Hamata kadar bütün İsraillileri topladı.');
INSERT INTO `bible_verses_turkish` VALUES ('10525', '13', '13', '6', 'Böylece Davutla İsrailliler Keruvlar arasında taht kuran RAB Tanrının adıyla anılan Tanrının Antlaşma Sandığını getirmek için Yahudadaki Baala Kentine -Kiryat-Yearime- gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('10526', '13', '13', '7', 'Tanrının Sandığını Avinadavın evinden alıp yeni bir arabaya koydular. Arabayı Uzzayla Ahyo sürüyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('10527', '13', '13', '8', 'Bu arada Davutla bütün İsrail halkı da Tanrının önünde lir, çenk, tef, zil ve borazanlar eşliğinde ezgiler okuyarak, var güçleriyle bu olayı kutluyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10528', '13', '13', '9', 'Kidonun harman yerine vardıklarında öküzler tökezledi. Bu nedenle Uzza elini uzatıp sandığı tuttu.');
INSERT INTO `bible_verses_turkish` VALUES ('10529', '13', '13', '10', 'RAB sandığa elini uzatan Uzzaya öfkelenerek onu yere çaldı. Uzza orada, Tanrının önünde öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('10530', '13', '13', '11', 'Davut, RABbin Uzzayı cezalandırmasına öfkelendi. O günden bu yana oraya Peres-Uzza denilir.');
INSERT INTO `bible_verses_turkish` VALUES ('10531', '13', '13', '12', 'Davut o gün Tanrıdan korkarak, \"Tanrının Sandığını nasıl yanıma getirsem?\" diye düşündü.');
INSERT INTO `bible_verses_turkish` VALUES ('10532', '13', '13', '13', 'Sandığı yanına, Davut Kentine götüreceğine Gatlı Ovet-Edomun evine götürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('10533', '13', '13', '14', 'Tanrı\'nın Sandığı Gatlı Ovet-Edom\'un evinde üç ay kaldı. RAB Ovet-Edom\'un ailesini ve ona ait her şeyi kutsadı.');
INSERT INTO `bible_verses_turkish` VALUES ('10534', '13', '14', '1', 'Sur Kralı Hiram Davuta ulaklar ve bir saray yapmak için sedir tomrukları, taşçılar, marangozlar gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('10535', '13', '14', '2', 'Böylece Davut RABbin kendisini İsrail Kralı atadığını ve halkı İsrailin hatırı için krallığını çok yücelttiğini anladı.');
INSERT INTO `bible_verses_turkish` VALUES ('10536', '13', '14', '3', 'Davut Yeruşalimde kendine daha birçok karı aldı; bunlardan erkek ve kız çocukları oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('10537', '13', '14', '4', 'Davutun Yeruşalimde doğan çocuklarının adları şunlardı: Şammua, Şovav, Natan, Süleyman,');
INSERT INTO `bible_verses_turkish` VALUES ('10538', '13', '14', '5', 'Yivhar, Elişua, Elpelet,');
INSERT INTO `bible_verses_turkish` VALUES ('10539', '13', '14', '6', 'Nogah, Nefek, Yafia,');
INSERT INTO `bible_verses_turkish` VALUES ('10540', '13', '14', '7', 'Elişama, Beelyada, Elifelet.');
INSERT INTO `bible_verses_turkish` VALUES ('10541', '13', '14', '8', 'Filistliler Davutun İsrail Kralı olarak meshedildiğini duyunca, bütün Filist ordusu onu aramak için yola çıktı. Bunu duyan Davut onları karşılamaya gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('10542', '13', '14', '9', 'Filistliler gelip Refaim Vadisinde baskın yapmışlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10543', '13', '14', '10', 'Davut Tanrıya danıştı: \"Filistlilere saldırayım mı? Onları elime teslim edecek misin?\" RAB, \"Saldır\" dedi, \"Onları eline teslim edeceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('10544', '13', '14', '11', 'Bunun üzerine Davutla adamları Baal-Perasime gittiler. Davut orada Filistlileri bozguna uğrattı. Sonra, \"Her şeyi yarıp geçen sular gibi, Tanrı düşmanlarımı benim elimle yarıp geçti\" dedi. Bundan ötürü oraya Baal-Perasim adı verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('10545', '13', '14', '12', 'Filistliler putlarını orada bıraktılar. Davutun buyruğu uyarınca putlar yakıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('10546', '13', '14', '13', 'Filistliler bir kez daha gelip vadiye baskın yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('10547', '13', '14', '14', 'Davut yine Tanrıya danıştı. Tanrı şöyle karşılık verdi: \"Buradan saldırma! Onları arkadan çevirip pelesenk ağaçlarının önünden saldır.');
INSERT INTO `bible_verses_turkish` VALUES ('10548', '13', '14', '15', 'Pelesenk ağaçlarının tepesinden yürüyüş sesi duyar duymaz, saldırıya geç. Çünkü ben Filist ordusunu bozguna uğratmak için önünsıra gitmişim demektir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('10549', '13', '14', '16', 'Davut Tanrının kendisine buyurduğu gibi yaptı ve Filist ordusunu Givondan Gezere kadar bozguna uğrattı.');
INSERT INTO `bible_verses_turkish` VALUES ('10550', '13', '14', '17', 'Böylece Davut\'un ünü her yana yayıldı. RAB bütün ulusların ondan korkmasını sağladı.');
INSERT INTO `bible_verses_turkish` VALUES ('10551', '13', '15', '1', 'Davut kendisine Davut Kentinde evler yaptı. Ardından Tanrının Antlaşma Sandığı için bir yer hazırlayıp çadır kurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('10552', '13', '15', '2', 'Sonra, \"Tanrının Antlaşma Sandığını yalnız Levililer taşıyacak\" dedi, \"Çünkü sandığı taşımak ve sonsuza dek kendisine hizmet etmek için RAB Levilileri seçti.\"');
INSERT INTO `bible_verses_turkish` VALUES ('10553', '13', '15', '3', 'Davut RABbin Antlaşma Sandığını hazırlamış olduğu yere getirmek için bütün İsraillileri Yeruşalimde topladı.');
INSERT INTO `bible_verses_turkish` VALUES ('10554', '13', '15', '4', 'Sonra Harunoğullarıyla Levilileri bir araya getirdi:');
INSERT INTO `bible_verses_turkish` VALUES ('10555', '13', '15', '5', 'Kehatoğullarından: Önder Urielle 120 yakını,');
INSERT INTO `bible_verses_turkish` VALUES ('10556', '13', '15', '6', 'Merarioğullarından: Önder Asayayla 220 yakını,');
INSERT INTO `bible_verses_turkish` VALUES ('10557', '13', '15', '7', 'Gerşonoğullarından: Önder Yoelle 130 yakını,');
INSERT INTO `bible_verses_turkish` VALUES ('10558', '13', '15', '8', 'Elisafanoğullarından: Önder Şemayayla 200 yakını,');
INSERT INTO `bible_verses_turkish` VALUES ('10559', '13', '15', '9', 'Hevronoğullarından: Önder Elielle 80 yakını,');
INSERT INTO `bible_verses_turkish` VALUES ('10560', '13', '15', '10', 'Uzzieloğullarından: Önder Amminadavla 112 yakını.');
INSERT INTO `bible_verses_turkish` VALUES ('10561', '13', '15', '11', 'Bundan sonra Davut Kâhin Sadokla Kâhin Aviyatarı, Levili Urieli, Asayayı, Yoeli, Şemayayı, Elieli, Amminadavı yanına çağırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('10562', '13', '15', '12', 'Onlara şöyle dedi: \"Siz Levili boyların başlarısınız. Levili kardeşlerinizle birlikte kendinizi kutsayın, sonra İsrailin Tanrısı RABbin Antlaşma Sandığını hazırlamış olduğum yere getirin.');
INSERT INTO `bible_verses_turkish` VALUES ('10563', '13', '15', '13', 'Çünkü geçen sefer sandığı siz taşımadığınız ve biz de kurala uygun davranmadığımız için Tanrımız RAB bize öfkelendi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('10564', '13', '15', '14', 'Böylece kâhinlerle Levililer İsrailin Tanrısı RABbin Antlaşma Sandığını getirmek için kendilerini kutsadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('10565', '13', '15', '15', 'RABbin sözü uyarınca ve Musanın onlara buyurduğu gibi, Tanrının Sandığının sırıklarını omuzları üzerinde taşıdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('10566', '13', '15', '16', 'Davut Levili önderlere, kardeşlerinden çenk, lir ve zil gibi çalgılar eşliğinde yüksek sesle sevinçli ezgiler okuyacak ezgiciler atamalarını söyledi.');
INSERT INTO `bible_verses_turkish` VALUES ('10567', '13', '15', '17', 'Levililer de Yoel oğlu Hemanı, akrabalarından Berekya oğlu Asafı, akrabaları Merarioğullarından Kuşaya oğlu Etanı atadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('10568', '13', '15', '18', 'Onlara yardımcı olarak da kapı nöbetçileri kardeşlerinden Zekeriyayı, Yaazieli, Şemiramotu, Yehieli, Unniyi, Eliavı, Benayayı, Maaseyayı, Mattityayı, Elifelehuyu, Mikneyayı, Ovet-Edomu, Yeieli atadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('10569', '13', '15', '19', 'Ezgicilerden Heman, Asaf, Etan tunç zil;');
INSERT INTO `bible_verses_turkish` VALUES ('10570', '13', '15', '20', 'Zekeriya, Aziel, Şemiramot, Yehiel, Unni, Eliav, Maaseya, Benaya tiz perdeli çenk çalmak;');
INSERT INTO `bible_verses_turkish` VALUES ('10571', '13', '15', '21', 'Mattitya, Elifelehu, Mikneya, Ovet-Edom, Yeiel, Azazya sekiz telli lirle önderlik yapmak üzere seçildiler.');
INSERT INTO `bible_verses_turkish` VALUES ('10572', '13', '15', '22', 'Levililerin önderi Kenanya ise ezgilerden sorumluydu. Bu konuda yetenekliydi. \"Oktavlı\" anlamına da gelebilir.');
INSERT INTO `bible_verses_turkish` VALUES ('10573', '13', '15', '23', 'Berekya ile Elkana Antlaşma Sandığının bulunduğu yerin kapı nöbetçileriydi.');
INSERT INTO `bible_verses_turkish` VALUES ('10574', '13', '15', '24', 'Şevanya, Yoşafat, Netanel, Amasay, Zekeriya, Benaya, Eliezer adındaki kâhinler Tanrının Antlaşma Sandığı önünde borazan çalıyordu. Ovet-Edom ile Yehiya da Antlaşma Sandığının bulunduğu yerin kapı nöbetçileriydi.');
INSERT INTO `bible_verses_turkish` VALUES ('10575', '13', '15', '25', 'Böylece Davut, İsrail ileri gelenleri ve binbaşılar RABbin Antlaşma Sandığını Ovet-Edomun evinden sevinçle getirmeye gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('10576', '13', '15', '26', 'Tanrı, RABbin Antlaşma Sandığını taşıyan Levililere yardım ettiği için, yedi boğa ile yedi koç kurban ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('10577', '13', '15', '27', 'Davut, sandığı taşıyan Levililer, ezgiciler ve ezgilerden sorumlu olan Kenanya ince ketenden cüppeler giyinmişlerdi. Davut ince keten efod da kuşanmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('10578', '13', '15', '28', 'Böylece İsrailliler sevinç naraları atarak, boru, borazan, zil, çenk ve lirler çalarak RABbin Antlaşma Sandığını getiriyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10579', '13', '15', '29', 'RAB\'bin Antlaşma Sandığı Davut Kenti\'ne varınca, Saul\'un kızı Mikal pencereden baktı. Oynayıp zıplayan Kral Davut\'u görünce, onu içinden küçümsedi.');
INSERT INTO `bible_verses_turkish` VALUES ('10580', '13', '16', '1', 'Tanrının Antlaşma Sandığını getirip Davutun bu amaçla kurduğu çadırın içine koydular. Tanrıya yakmalık sunular ve esenlik sunuları sundular.');
INSERT INTO `bible_verses_turkish` VALUES ('10581', '13', '16', '2', 'Davut yakmalık sunuları ve esenlik sunularını sunmayı bitirince, RABbin adıyla halkı kutsadı.');
INSERT INTO `bible_verses_turkish` VALUES ('10582', '13', '16', '3', 'Ardından erkek, kadın her İsrailliye birer somun ekmekle birer hurma ve üzüm pestili dağıttı.');
INSERT INTO `bible_verses_turkish` VALUES ('10583', '13', '16', '4', 'RABbin Antlaşma Sandığı önünde hizmet etmek, İsrailin Tanrısı RABbi anmak, Ona şükretmek ve övgüler sunmak için bazı Levilileri atadı.');
INSERT INTO `bible_verses_turkish` VALUES ('10584', '13', '16', '5', 'Bunların önderi Asaf, yardımcısı Zekeriyaydı. Öbürleri Yeiel, Şemiramot, Yehiel, Mattitya, Eliav, Benaya, Ovet-Edom ve Yeieldi. Bunlar çenk ve lir, Asaf yüksek sesli zil,');
INSERT INTO `bible_verses_turkish` VALUES ('10585', '13', '16', '6', 'Kâhin Benaya ile Yahaziel de Tanrının Antlaşma Sandığı önünde sürekli borazan çalacaklardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10586', '13', '16', '7', 'O gün Davut RABbe şükretme işini ilk kez Asafla kardeşlerine verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('10587', '13', '16', '8', 'RABbe şükredin, Onu adıyla çağırın,Halklara duyurun yaptıklarını!');
INSERT INTO `bible_verses_turkish` VALUES ('10588', '13', '16', '9', 'Onu ezgilerle, ilahilerle övün,Bütün harikalarını anlatın!');
INSERT INTO `bible_verses_turkish` VALUES ('10589', '13', '16', '10', 'Kutsal adıyla övünün,Sevinsin RABbe yönelenler!');
INSERT INTO `bible_verses_turkish` VALUES ('10590', '13', '16', '11', 'RABbe ve Onun gücüne bakın,Durmadan Onun yüzünü arayın!');
INSERT INTO `bible_verses_turkish` VALUES ('10591', '13', '16', '12', 'Ey sizler, kulu İsrailin soyu,Seçtiği Yakupoğulları,Onun yaptığı harikaları,Olağanüstü işleriniVe ağzından çıkan yargıları anımsayın!');
INSERT INTO `bible_verses_turkish` VALUES ('10592', '13', '16', '14', 'Tanrımız RAB Odur,Yargıları bütün yeryüzünü kapsar.');
INSERT INTO `bible_verses_turkish` VALUES ('10593', '13', '16', '15', 'Onun antlaşmasını,Bin kuşak için verdiği sözü,İbrahimle yaptığı antlaşmayı,İshak için içtiği andı sonsuza dek anımsayın.');
INSERT INTO `bible_verses_turkish` VALUES ('10594', '13', '16', '17', '\"Hakkınıza düşen mülk olarakKenan ülkesini size vereceğim\" diyerek,Bunu Yakup için bir kural,İsraille sonsuza dek geçerli bir antlaşma yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('10595', '13', '16', '19', 'O zaman bir avuç insandınız,Sayıca az ve ülkeye yabancıydınız.');
INSERT INTO `bible_verses_turkish` VALUES ('10596', '13', '16', '20', 'Bir ulustan öbürüne,Bir ülkeden ötekine dolaşıp durdular.');
INSERT INTO `bible_verses_turkish` VALUES ('10597', '13', '16', '21', 'RAB kimsenin onları ezmesine izin vermedi,Onlar için kralları bile payladı:');
INSERT INTO `bible_verses_turkish` VALUES ('10598', '13', '16', '22', '\"Meshettiklerime dokunmayın,Peygamberlerime kötülük etmeyin!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('10599', '13', '16', '23', 'Ey bütün dünya, ezgiler söyleyin RABbe!Her gün duyurun kurtarışını!');
INSERT INTO `bible_verses_turkish` VALUES ('10600', '13', '16', '24', 'Görkemini uluslara,Harikalarını bütün halklara anlatın!');
INSERT INTO `bible_verses_turkish` VALUES ('10601', '13', '16', '25', 'Çünkü RAB uludur, yalnız O övgüye değer,İlahlardan çok Ondan korkulur.');
INSERT INTO `bible_verses_turkish` VALUES ('10602', '13', '16', '26', 'Halkların bütün ilahları bir hiçtir,Oysa gökleri yaratan RABdir.');
INSERT INTO `bible_verses_turkish` VALUES ('10603', '13', '16', '27', 'Yücelik, ululuk Onun huzurundadır,Güç ve sevinç Onun konutundadır.');
INSERT INTO `bible_verses_turkish` VALUES ('10604', '13', '16', '28', 'Ey bütün halklar, RABbi övün,RABbin gücünü, yüceliğini övün,');
INSERT INTO `bible_verses_turkish` VALUES ('10605', '13', '16', '29', 'RABbin görkemini adına yaraşır biçimde övün,Sunular getirip Onun önüne çıkın!Kutsal giysiler içinde RABbe tapının!');
INSERT INTO `bible_verses_turkish` VALUES ('10606', '13', '16', '30', 'Titreyin Onun önünde, ey bütün yeryüzündekiler!Dünya sağlam kurulmuş, sarsılmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('10607', '13', '16', '31', 'Sevinsin gökler, coşsun yeryüzü,Uluslar arasında, \"RAB egemenlik sürüyor!\" densin.');
INSERT INTO `bible_verses_turkish` VALUES ('10608', '13', '16', '32', 'Gürlesin deniz içindekilerle birlikte,Bayram etsin kırlar ve üzerindekiler!');
INSERT INTO `bible_verses_turkish` VALUES ('10609', '13', '16', '33', 'O zaman RABbin önünde ormanın ağaçlarıSevinçle haykıracak.Çünkü O yeryüzünü yargılamaya geliyor.');
INSERT INTO `bible_verses_turkish` VALUES ('10610', '13', '16', '34', 'RABbe şükredin, çünkü O iyidir,Sevgisi sonsuzdur.');
INSERT INTO `bible_verses_turkish` VALUES ('10611', '13', '16', '35', 'Şöyle seslenin:\"Kurtar bizi, ey kurtarıcımız Tanrı,Topla bizi, ulusların arasından çıkar.Kutsal adına şükredelim,Yüceliğinle övünelim.');
INSERT INTO `bible_verses_turkish` VALUES ('10612', '13', '16', '36', 'İsrailin Tanrısı RABbeÖncesizlikten sonsuza dek övgüler olsun!\" Bütün halk, \"Amin!\" diyerek RABbe övgüler sundu.');
INSERT INTO `bible_verses_turkish` VALUES ('10613', '13', '16', '37', 'Davut RABbin Antlaşma Sandığının önünde günlük işlerde sürekli hizmet etmeleri için Asafla Levili kardeşlerini atadı.');
INSERT INTO `bible_verses_turkish` VALUES ('10614', '13', '16', '38', 'Onlarla birlikte hizmet etmeleri için Ovet-Edomla altmış sekiz Levili akrabasını da atadı. Yedutun oğlu Ovet-Edomla Hosa kapı nöbetçileriydi.');
INSERT INTO `bible_verses_turkish` VALUES ('10615', '13', '16', '39', 'Davut Kâhin Sadokla öbür kâhin kardeşlerini Givondaki tapınma yerinde, RABbin Çadırının bulunduğu yerde görevlendirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('10616', '13', '16', '40', 'Bunlar RABbin İsraile verdiği yasada yazılanlar uyarınca, sabah akşam, düzenli olarak yakmalık sunu sunağında RABbe sunular sunacaklardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10617', '13', '16', '41', 'Onlarla birlikte Hemanla Yedutunu ve RABbin sonsuz sevgisi için şükretsinler diye özel olarak seçilen öbürlerini de görevlendirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('10618', '13', '16', '42', 'Hemanla Yedutun borazanlardan, zillerden ve Tanrıyı öven ezgiler için gereken öbür çalgılardan sorumluydu. Yedutunoğullarını da kapıda nöbetçi olarak görevlendirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('10619', '13', '16', '43', 'Sonra herkes evine döndü. Davut da ailesini kutsamak için evine döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('10620', '13', '17', '1', 'Davut sarayına yerleştikten sonra Peygamber Natana, \"Bak, ben sedir ağacından yapılmış bir sarayda oturuyorum. Oysa RABbin Antlaşma Sandığı bir çadırın altında duruyor!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('10621', '13', '17', '2', 'Natan, \"Tasarladığın her şeyi yap, çünkü Tanrı seninledir\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('10622', '13', '17', '3', 'O gece Tanrı Natana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('10623', '13', '17', '4', '\"Git, kulum Davuta şöyle de: \'RAB diyor ki, oturmam için bana tapınak yapmayacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('10624', '13', '17', '5', 'İsrail halkını Mısırdan çıkardığım günden bu yana tapınakta oturmadım. Bir çadırdan öbür çadıra, orada burada konaklayarak dolaştım.');
INSERT INTO `bible_verses_turkish` VALUES ('10625', '13', '17', '6', 'İsraillilerle birlikte dolaştığım yerlerin herhangi birinde, halkımı gütmesini buyurduğum İsrail önderlerinden birine, neden bana sedir ağacından bir konut yapmadınız diye hiç sordum mu?\'');
INSERT INTO `bible_verses_turkish` VALUES ('10626', '13', '17', '7', '\"Şimdi kulum Davuta şöyle diyeceksin: \'Her Şeye Egemen RAB diyor ki: Halkım İsraile önder olasın diye seni otlaklardan ve koyun gütmekten aldım.');
INSERT INTO `bible_verses_turkish` VALUES ('10627', '13', '17', '8', 'Her nereye gittiysen seninleydim. Önünden bütün düşmanlarını yok ettim. Adını dünyadaki büyük adamların adı gibi büyük kılacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('10628', '13', '17', '9', 'Halkım İsrail için bir yurt sağlayıp onları oraya yerleştireceğim. Bundan böyle kendi yurtlarında otursunlar, bir daha rahatsız edilmesinler. Kötü kişiler de halkım İsraile hakimler atadığım günden bu yana yaptıkları gibi, bir daha onlara baskı yapmasınlar. Bütün düşmanlarının sana boyun eğmesini sağlayacağım. RABbin senin için bir soy yetiştirecek, bilesin.');
INSERT INTO `bible_verses_turkish` VALUES ('10629', '13', '17', '11', '\" \'Sen ölüp atalarına kavuşunca, senden sonra oğullarından birini ortaya çıkarıp krallığını pekiştireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('10630', '13', '17', '12', 'Benim için tapınak kuracak olan odur. Ben de onun tahtını sonsuza dek sürdüreceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('10631', '13', '17', '13', 'Ben ona baba olacağım, o da bana oğul olacak. Senden önceki kraldan esirgediğim sevgiyi hiçbir zaman esirgemeyeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('10632', '13', '17', '14', 'Onu sonsuza dek tapınağımın ve krallığımın üzerine atayacağım; tahtı sonsuza dek sürecektir.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('10633', '13', '17', '15', 'Böylece Natan bütün bu sözleri ve görümleri Davuta aktardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10634', '13', '17', '16', 'Bunun üzerine Kral Davut gelip RABbin önünde oturdu ve şöyle dedi: \"Ya RAB Tanrı, ben kimim, ailem nedir ki, beni bu duruma getirdin?');
INSERT INTO `bible_verses_turkish` VALUES ('10635', '13', '17', '17', 'Ey Tanrı, sanki bu yetmezmiş gibi, kulunun soyunun geleceği hakkında da söz verdin. Benimle de büyük bir adammışım gibi ilgilendin, ya RAB Tanrı!');
INSERT INTO `bible_verses_turkish` VALUES ('10636', '13', '17', '18', 'Kulunu onurlandırdın, ben sana başka ne diyebilirim ki! Çünkü sen kulunu tanıyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('10637', '13', '17', '19', 'Ya RAB, kulunun hatırı için ve isteğin uyarınca bu büyüklüğü gösterdin ve bu büyük vaatleri bildirdin.');
INSERT INTO `bible_verses_turkish` VALUES ('10638', '13', '17', '20', '\"Ya RAB, bir benzerin yok, senden başka tanrı da yok! Bunu kendi kulaklarımızla duyduk.');
INSERT INTO `bible_verses_turkish` VALUES ('10639', '13', '17', '21', 'Halkın İsraile benzer tek bir ulus yok dünyada. Kendi halkın olsun diye onları kurtarmaya gittin. Büyük ve görkemli işler yapmakla ün saldın. Mısırdan kurtardığın halkın önünden ulusları kovdun.');
INSERT INTO `bible_verses_turkish` VALUES ('10640', '13', '17', '22', 'Halkın İsraili sonsuza dek kendi halkın olarak seçtin ve sen de, ya RAB, onların Tanrısı oldun.');
INSERT INTO `bible_verses_turkish` VALUES ('10641', '13', '17', '23', '\"Şimdi, ya RAB, kuluna ve onun soyuna ilişkin verdiğin sözü sonsuza dek tut, sözünü yerine getir.');
INSERT INTO `bible_verses_turkish` VALUES ('10642', '13', '17', '24', 'Öyle ki, insanlar, \'İsraili kayıran, Her Şeye Egemen RAB Tanrı İsrailin Tanrısıdır!\' diyerek adını sonsuza dek ansınlar, yüceltsinler ve kulun Davutun soyu da önünde sürsün.');
INSERT INTO `bible_verses_turkish` VALUES ('10643', '13', '17', '25', '\"Sen, ey Tanrım, ben kulun için bir soy çıkaracağını bana açıkladın. Bundan dolayı kulun önünde sana dua etme yürekliliğini buldu.');
INSERT INTO `bible_verses_turkish` VALUES ('10644', '13', '17', '26', 'Ya RAB, sen Tanrısın! Kuluna bu iyi sözü verdin.');
INSERT INTO `bible_verses_turkish` VALUES ('10645', '13', '17', '27', 'Şimdi önünde sonsuza dek sürmesi için kulunun soyunu kutsamayı uygun gördün. Çünkü, ya RAB, onu kutsadığın için sonsuza dek kutlu kılınacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('10646', '13', '18', '1', 'Bir süre sonra, Davut Filistlileri yenip boyunduruğu altına aldı; Gatı ve çevresindeki köyleri Filistlilerin yönetiminden çıkardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10647', '13', '18', '2', 'Moavlıları da bozguna uğrattı. Onlar Davutun haraç ödeyen köleleri oldular.');
INSERT INTO `bible_verses_turkish` VALUES ('10648', '13', '18', '3', 'Davut Fırata kadar krallığını pekiştirmeye giden Sova Kralı Hadadezeri de Hama yakınlarında yendi.');
INSERT INTO `bible_verses_turkish` VALUES ('10649', '13', '18', '4', 'Bin savaş arabasını, yedi bin atlısını, yirmi bin yaya askerini ele geçirdi. Yüz savaş arabası için gereken atların dışındaki bütün atları da sakatladı.');
INSERT INTO `bible_verses_turkish` VALUES ('10650', '13', '18', '5', 'Sova Kralı Hadadezere yardıma gelen Şam Aramlılarından yirmi iki bin kişiyi öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('10651', '13', '18', '6', 'Sonra Şam Aramlılarının ülkesine askeri birlikler yerleştirdi. Onlar da Davutun haraç ödeyen köleleri oldular. RAB Davutu gittiği her yerde zafere ulaştırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('10652', '13', '18', '7', 'Davut Hadadezerin komutanlarının taşıdığı altın kalkanları alıp Yeruşalime götürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('10653', '13', '18', '8', 'Ayrıca Hadadezerin yönetimindeki Tivhat ve Kun kentlerinden bol miktarda tunç aldı. Süleyman bunu havuz, sütunlar ve çeşitli eşyalar yapmak için kullandı.');
INSERT INTO `bible_verses_turkish` VALUES ('10654', '13', '18', '9', 'Hama Kralı Tou, Davutun Sova Kralı Hadadezerin bütün ordusunu bozguna uğrattığını duydu.');
INSERT INTO `bible_verses_turkish` VALUES ('10655', '13', '18', '10', 'Tou Kral Davutu selamlamak ve Hadadezerle savaşıp yendiği için kutlamak üzere oğlu Hadoramı ona gönderdi. Çünkü Tou Hadadezerle sürekli savaşmıştı. Hadoram Davuta her türlü altın, gümüş, tunç armağanlar getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('10656', '13', '18', '11', 'Kral Davut bu armağanları bütün uluslardan -Edom, Moav, Ammonlular, Filistliler ve Amaleklilerden- ele geçirdiği altın ve gümüşle birlikte RABbe adadı.');
INSERT INTO `bible_verses_turkish` VALUES ('10657', '13', '18', '12', 'Seruya oğlu Avişay Tuz Vadisinde on sekiz bin Edomlu öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('10658', '13', '18', '13', 'Edoma askeri birlikler yerleştirdi. Edomluların tümü Davutun köleleri oldular. RAB Davutu gittiği her yerde zafere ulaştırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('10659', '13', '18', '14', 'Bütün İsrailde krallık yapan Davut halkına doğruluk ve adalet sağladı.');
INSERT INTO `bible_verses_turkish` VALUES ('10660', '13', '18', '15', 'Seruya oğlu Yoav ordu komutanı, Ahilut oğlu Yehoşafat devlet tarihçisiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('10661', '13', '18', '16', 'Ahituv oğlu Sadokla Aviyatar oğlu Ahimelek kâhin, Şavşa yazmandı.');
INSERT INTO `bible_verses_turkish` VALUES ('10662', '13', '18', '17', 'Yehoyada oğlu Benaya Keretliler\'le Peletliler\'in komutanıydı. Davut\'un oğulları da sarayda yüksek görevlere atanmışlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10663', '13', '19', '1', 'Bir süre sonra Ammon Kralı Nahaş öldü, yerine oğlu kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('10664', '13', '19', '2', 'Davut, \"Babası bana iyilik ettiği için ben de Nahaş oğlu Hanuna iyilik edeceğim\" diye düşünerek, babasının ölümünden dolayı baş sağlığı dilemek için Hanuna ulaklar gönderdi. Davutun ulakları Hanuna baş sağlığı dilemek için Ammonluların ülkesine varınca,');
INSERT INTO `bible_verses_turkish` VALUES ('10665', '13', '19', '3', 'Ammon önderleri Hanuna şöyle dediler: \"Davut sana baş sağlığı dileyen bu adamları gönderdi diye babana saygı duyduğunu mu sanıyorsun? Bu ulaklar ülkeyi araştırmak, casusluk etmek, yıkmak için buraya geldiler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('10666', '13', '19', '4', 'Bunun üzerine Hanun Davutun ulaklarını yakalattı. Sakallarını tıraş edip giysilerinin kalçayı kapatan kesimini ortadan kesti ve onları öylece gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('10667', '13', '19', '5', 'Davut bunu duyunca, ulakları karşılamak üzere adamlar gönderdi. Çünkü ulaklar çok utanıyorlardı. Kral, \"Sakalınız uzayıncaya dek Erihada kalın, sonra dönün\" diye buyruk verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('10668', '13', '19', '6', 'Ammonlular Davutun nefretini kazandıklarını anlayınca, Hanunla Ammonlular Aram-Naharayim, Aram-Maaka ve Sovadan savaş arabalarıyla atlılar kiralamak için bin talant gümüş gönderdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('10669', '13', '19', '7', 'Otuz iki bin savaş arabası ve Maaka Kralıyla askerlerini kiraladılar. Maaka Kralıyla askerleri gelip Medevanın yakınında ordugah kurdular. Ammonlular da savaşmak üzere kentlerinden çıkıp bir araya geldiler.');
INSERT INTO `bible_verses_turkish` VALUES ('10670', '13', '19', '8', 'Davut bunu duyunca, Yoavı ve güçlü adamlardan oluşan bütün ordusunu onlara karşı gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('10671', '13', '19', '9', 'Ammonlular çıkıp kent kapısında savaş düzeni aldılar. Yardıma gelen krallar da kırda savaş düzenine girdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('10672', '13', '19', '10', 'Önde, arkada düşman birliklerini gören Yoav, İsrailin en iyi askerlerinden bazılarını seçerek Aramlıların karşısına yerleştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('10673', '13', '19', '11', 'Geri kalan birlikleri de kardeşi Avişayın komutasına vererek Ammonlulara karşı yerleştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('10674', '13', '19', '12', 'Yoav, \"Aramlılar benden güçlü çıkarsa, yardımıma gelirsin\" dedi, \"Ama Ammonlular senden güçlü çıkarsa, ben sana yardıma gelirim.');
INSERT INTO `bible_verses_turkish` VALUES ('10675', '13', '19', '13', 'Güçlü ol! Halkımızın ve Tanrımızın kentleri uğruna yürekli olalım! RAB gözünde iyi olanı yapsın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('10676', '13', '19', '14', 'Yoavla yanındakiler Aramlılara karşı savaşmak için ileri atılınca, Aramlılar onlardan kaçtı.');
INSERT INTO `bible_verses_turkish` VALUES ('10677', '13', '19', '15', 'Aramlıların kaçıştığını gören Ammonlular da Yoavın kardeşi Avişaydan kaçarak kente girdiler. Yoav ise Yeruşalime döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('10678', '13', '19', '16', 'İsraillilerin önünde bozguna uğradıklarını gören Aramlılar, ulaklar gönderip Fırat Irmağının karşı yakasında, Hadadezerin ordu komutanı Şofakın komutasındaki Aramlıları çağırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('10679', '13', '19', '17', 'Davut bunu duyunca, bütün İsrail ordusunu topladı. Şeria Irmağından geçerek onlara doğru ilerleyip karşılarında savaş düzeni aldı. Davut savaşmak için düzen alınca, Aramlılar onunla savaştılar.');
INSERT INTO `bible_verses_turkish` VALUES ('10680', '13', '19', '18', 'Ne var ki, Aramlılar İsraillilerin önünden kaçtılar. Davut onlardan yedi bin savaş arabası sürücüsü ile kırk bin yaya asker öldürdü. Ordu komutanı Şofakı da öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('10681', '13', '19', '19', 'Hadadezer\'in buyruğundaki krallar İsrailliler\'in önünde bozguna uğradıklarını görünce, Davut\'la barış yaparak ona boyun eğdiler. Aramlılar bundan böyle Ammonlular\'a yardım etmekten kaçındılar.');
INSERT INTO `bible_verses_turkish` VALUES ('10682', '13', '20', '1', 'İlkbaharda, kralların savaşa gittiği dönemde Yoav, komutasındaki orduyla birlikte yola çıktı. Ammonluların ülkesini yerle bir edip Rabba Kentini kuşatırken Davut Yeruşalimde kalıyordu. Yoav Rabba Kentine saldırıp onu yerle bir etti.');
INSERT INTO `bible_verses_turkish` VALUES ('10683', '13', '20', '2', 'Davut Ammon Kralının başındaki tacı aldı. Değerli taşlarla süslü, ağırlığı bir talant altını bulan tacı Davutun başına koydular. Davut kentten çok miktarda mal yağmalayıp götürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('10684', '13', '20', '3', 'Orada yaşayan halkı dışarı çıkarıp testereyle, demir kazma ve baltayla yapılan işlerde çalıştırdıfç. Davut bunu bütün Ammon kentlerinde uyguladı. Sonra ordusuyla birlikte Yeruşalime döndü. Masoretik metin \"Kesti\".');
INSERT INTO `bible_verses_turkish` VALUES ('10685', '13', '20', '4', 'Bir süre sonra Filistlilerle Gezerde savaş çıktı. Bu savaş sırasında Huşalı Sibbekay, Rafa soyundan Sippayı öldürünce, Filistliler boyun eğdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('10686', '13', '20', '5', 'İsraillilerle Filistliler arasında çıkan bir başka savaşta Yair oğlu Elhanan, Gatlı Golyatın kardeşi Lahmiyi öldürdü. Golyatın mızrağının sapı dokumacı tezgahının sırığı gibiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('10687', '13', '20', '6', 'Gatta bir kez daha savaş çıktı. Orada dev gibi bir adam vardı. Elleri, ayakları altışar parmaklıydı. Toplam yirmi dört parmağı vardı. O da Rafa soyundandı.');
INSERT INTO `bible_verses_turkish` VALUES ('10688', '13', '20', '7', 'Adam İsraillilere meydan okuyunca, Davutun kardeşi Şimanın oğlu Yonatan onu öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('10689', '13', '20', '8', 'Bunlar Gat\'taki Rafa soyundandı. Davut\'la adamları tarafından öldürüldüler.');
INSERT INTO `bible_verses_turkish` VALUES ('10690', '13', '21', '1', 'Şeytan İsraillilere karşı çıkıp İsrailde sayım yapması için Davutu kışkırttı.');
INSERT INTO `bible_verses_turkish` VALUES ('10691', '13', '21', '2', 'Davut Yoavla halkın önderlerine, \"Gidin, Beer-Şevadan Dana dek İsraillileri sayın\" dedi, \"Sonra bana bilgi verin ki, halkın sayısını bileyim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('10692', '13', '21', '3', 'Ama Yoav, \"RAB halkını yüz kat daha çoğaltsın\" diye karşılık verdi, \"Ey efendim kral, bunlar hepsi senin kulların değil mi? Efendim neden bunu istiyor? Neden İsraili suça sürüklüyor?\"');
INSERT INTO `bible_verses_turkish` VALUES ('10693', '13', '21', '4', 'Gelgelelim kralın sözü Yoavın sözünden baskın çıktı. Böylece Yoav kralın yanından ayrılıp İsrailin her yanını dolaşmaya gitti. Sonra Yeruşalime dönerek');
INSERT INTO `bible_verses_turkish` VALUES ('10694', '13', '21', '5', 'sayımın sonucunu Davuta bildirdi: İsrailde kılıç kuşanabilen bir milyon yüz bin, Yahudadaysa dört yüz yetmiş bin kişi vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10695', '13', '21', '6', 'Yoav Levililerle Benyaminlileri saymadı; çünkü kralın bu konudaki buyruğunu benimsememişti.');
INSERT INTO `bible_verses_turkish` VALUES ('10696', '13', '21', '7', 'Tanrı da yapılanı uygun görmedi ve bu yüzden İsraillileri cezalandırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('10697', '13', '21', '8', 'Davut Tanrıya, \"Bunu yapmakla büyük günah işledim!\" dedi, \"Lütfen kulunun suçunu bağışla. Çünkü çok akılsızca davrandım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('10698', '13', '21', '9', 'RAB Davutun bilicisi Gada şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('10699', '13', '21', '10', '\"Gidip Davuta de ki, \'RAB şöyle diyor: Önüne üç seçenek koyuyorum. Bunlardan birini seç de sana onu yapayım.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('10700', '13', '21', '11', 'Gad Davuta gidip şöyle dedi: \"RAB diyor ki, \'Hangisini istiyorsun?');
INSERT INTO `bible_verses_turkish` VALUES ('10701', '13', '21', '12', 'Üç yıl kıtlık mı? Yoksa kılıçla seni kovalayan düşmanlarının önünde üç ay kaçıp yok olmak mı? Ya da RABbin kılıcının ve RABbin meleğinin bütün İsrail ülkesine üç gün salgın hastalık salmasını mı?\' Beni gönderene ne yanıt vereyim, şimdi iyice düşün.\"');
INSERT INTO `bible_verses_turkish` VALUES ('10702', '13', '21', '13', 'Davut, \"Sıkıntım büyük\" diye yanıtladı, \"İnsan eline düşmektense, RABbin eline düşeyim. Çünkü Onun acıması çok büyüktür.\"');
INSERT INTO `bible_verses_turkish` VALUES ('10703', '13', '21', '14', 'Bunun üzerine RAB İsrail ülkesine salgın hastalık gönderdi. Yetmiş bin İsrailli öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('10704', '13', '21', '15', 'Tanrı Yeruşalimi yok etmek için bir melek gönderdi. Ama melek yıkıma başlayacağı sırada RAB onu gördü. Göndereceği yıkımdan vazgeçerek halkı yok eden meleğe, \"Yeter artık! Elini çek\" dedi. RABbin meleği Yevuslu Ornanın harman yerinde duruyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('10705', '13', '21', '16', 'Davut başını kaldırıp baktı. Elinde yalın bir kılıç olan RABbin meleğini gördü. Melek elini Yeruşalimin üzerine uzatmış, yerle gök arasında duruyordu. Çula sarınmış Davutla halkın ileri gelenleri yüzüstü yere kapandılar.');
INSERT INTO `bible_verses_turkish` VALUES ('10706', '13', '21', '17', 'Davut Tanrıya şöyle seslendi: \"Halkın sayılmasını buyuran ben değil miydim? Günah işleyen benim, kötülük yapan benim. Ama bu koyunlar ne yaptı ki? Ya RAB Tanrım, ne olur beni ve babamın soyunu cezalandır. Bu salgın hastalığı halkın üzerinden kaldır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('10707', '13', '21', '18', 'RABbin meleği Gada, Davutun Yevuslu Ornanın harman yerine gidip RABbe bir sunak kurmasını buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('10708', '13', '21', '19', 'Davut RABbin adıyla konuşan Gadın sözü uyarınca oraya gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('10709', '13', '21', '20', 'Harman yerinde buğday döverken, Ornan arkasına dönüp meleği gördü. Yanındaki dört oğlu gizlendi.');
INSERT INTO `bible_verses_turkish` VALUES ('10710', '13', '21', '21', 'Davutun yaklaştığını gören Ornan, harman yerinden çıktı, varıp Davutun önünde yüzüstü yere kapandı.');
INSERT INTO `bible_verses_turkish` VALUES ('10711', '13', '21', '22', 'Davut Ornana, \"RABbe bir sunak kurmak üzere harman yerini bana sat\" dedi, \"Öyle ki, salgın hastalık halkın üzerinden kalksın. Harman yerini bana tam değerine satacaksın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('10712', '13', '21', '23', 'Ornan, \"Senin olsun!\" diye karşılık verdi, \"Efendim kral uygun gördüğünü yapsın. İşte yakmalık sunular için öküzleri, odun olarak dövenleri, tahıl sunusu olarak buğday veriyorum. Hepsini veriyorum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('10713', '13', '21', '24', 'Ne var ki, Kral Davut, \"Olmaz!\" dedi, \"Tam değerini ödeyip alacağım. Çünkü senin olanı RABbe vermem. Karşılığını ödemeden yakmalık sunu sunmam.\"');
INSERT INTO `bible_verses_turkish` VALUES ('10714', '13', '21', '25', 'Böylece Davut harman yeri için Ornana altı yüz şekel altın ödedi.');
INSERT INTO `bible_verses_turkish` VALUES ('10715', '13', '21', '26', 'Davut orada RABbe bir sunak kurup yakmalık sunuları ve esenlik sunularını sundu. RABbe yakardı. RAB yakmalık sunu sunağında gökten gönderdiği ateşle onu yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('10716', '13', '21', '27', 'Bundan sonra RAB meleğe kılıcını kınına koymasını buyurdu. Melek buyruğa uydu.');
INSERT INTO `bible_verses_turkish` VALUES ('10717', '13', '21', '28', 'RABbin kendisine Yevuslu Ornanın harman yerinde yanıt verdiğini gören Davut, orada kurbanlar kesti.');
INSERT INTO `bible_verses_turkish` VALUES ('10718', '13', '21', '29', 'Musanın çölde RAB için yaptığı çadırla yakmalık sunu sunağı o sırada Givondaki tapınma yerindeydi.');
INSERT INTO `bible_verses_turkish` VALUES ('10719', '13', '21', '30', 'Ama Davut Tanrı\'ya danışmak için oraya gidemedi. Çünkü RAB\'bin meleğinin kılıcından korkuyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('10720', '13', '22', '1', 'Davut, \"RAB Tanrının Tapınağı ve İsrail için yakmalık sunu sunağı burada olacak\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('10721', '13', '22', '2', 'Davut İsrailde yaşayan yabancıların toplanmasını buyurdu. Tanrının Tapınağını kurmak için onları yontma taşlar hazırlamakla görevlendirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('10722', '13', '22', '3', 'Giriş kapılarının çivileri ve kenetleri için çok miktarda demir, tartılamayacak kadar çok tunç sağladı.');
INSERT INTO `bible_verses_turkish` VALUES ('10723', '13', '22', '4', 'Ayrıca sayısız sedir tomruğu da sağladı. Çünkü Saydalılarla Surlular Davuta çok sedir tomruğu getirmişlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('10724', '13', '22', '5', 'Davut, \"Oğlum Süleyman genç ve deneyimsiz\" dedi, \"RAB için kurulacak tapınak bütün ulusların gözünde çok büyük, ünlü ve görkemli olmalı. Onun için hazırlık yapmalıyım.\" Böylece, ölmeden önce, tapınağın yapımı için büyük hazırlık yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('10725', '13', '22', '6', 'Davut, oğlu Süleymanı yanına çağırdı. Onu İsrailin Tanrısı RAB için bir tapınak kurmakla görevlendirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('10726', '13', '22', '7', 'Sonra Süleymana şöyle dedi: \"Oğlum, Tanrım RABbin adına bir tapınak kurmak istedim.');
INSERT INTO `bible_verses_turkish` VALUES ('10727', '13', '22', '8', 'Ama RAB bana, \'Sen çok kan döktün, büyük savaşlara katıldın\' dedi, \'Benim adıma tapınak kurmayacaksın. Çünkü yeryüzünde gözümün önünde çok kan döktün.');
INSERT INTO `bible_verses_turkish` VALUES ('10728', '13', '22', '9', 'Ama barışsever bir oğlun olacak. Onu her yandan kuşatan düşmanlarından kurtarıp rahata kavuşturacağım. Adı Süleyman olacak. Onun döneminde İsrailin barış ve güvenlik içinde yaşamasını sağlayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('10729', '13', '22', '10', 'Adıma bir tapınak kuracak olan odur. O bana oğul olacak, ben de ona baba olacağım. Onun krallığının tahtını İsrailde sonsuza dek sürdüreceğim.\' gelmektedir.');
INSERT INTO `bible_verses_turkish` VALUES ('10730', '13', '22', '11', '\"Şimdi, oğlum, RAB seninle olsun; Tanrın RAB kendisine tapınak kurman için verdiği söz uyarınca, seni başarılı kılsın.');
INSERT INTO `bible_verses_turkish` VALUES ('10731', '13', '22', '12', 'Tanrın RAB seni İsraile önder atadığı zaman yasasını yerine getirmen için sana sağgörü ve anlayış versin.');
INSERT INTO `bible_verses_turkish` VALUES ('10732', '13', '22', '13', 'RABbin İsraile Musa aracılığıyla verdiği kurallara, ilkelere dikkatle uyarsan, başarılı olacaksın. Güçlü ve yürekli ol! Korkma, yılma!');
INSERT INTO `bible_verses_turkish` VALUES ('10733', '13', '22', '14', '\"İşte sıkıntılar içinde RABbin Tapınağı için yüz bin talant altın, bir milyon talant gümüş, tartılamayacak kadar çok miktarda tunç, demir, tomruk ve taş sağladım. Sen de bunlara ekleyebilirsin.');
INSERT INTO `bible_verses_turkish` VALUES ('10734', '13', '22', '15', 'Birçok işçin var. Taşçıların, duvarcıların, marangozların ve her tür işte hünerli adamların var.');
INSERT INTO `bible_verses_turkish` VALUES ('10735', '13', '22', '16', 'Ölçülemeyecek kadar altının, gümüşün, tuncun, demirin de var. Haydi, işi başlat. RAB seninle olsun!\"');
INSERT INTO `bible_verses_turkish` VALUES ('10736', '13', '22', '17', 'Davut bütün İsrail önderlerine oğlu Süleymana yardım etmelerini buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('10737', '13', '22', '18', 'Onlara, \"Tanrınız RAB sizinle değil mi?\" dedi, \"Her yanda sizi rahata kavuşturmadı mı? Çünkü bu ülkede yaşayanları elime teslim etti. Bu yüzden ülke RABbin ve halkının yönetimi altındadır.');
INSERT INTO `bible_verses_turkish` VALUES ('10738', '13', '22', '19', 'Şimdi yüreğinizi ve canınızı Tanrınız RAB\'be adayarak O\'na yönelin. RAB Tanrı\'nın Tapınağı\'nı yapmaya başlayın. Öyle ki, RAB\'bin adına kuracağınız tapınağa RAB\'bin Antlaşma Sandığı\'nı ve Tanrı\'ya ait kutsal eşyaları getiresiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('10739', '13', '23', '1', 'Davut çok yaşlanınca, oğlu Süleymanı İsrail Kralı yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('10740', '13', '23', '2', 'Davut İsrailin bütün önderlerini, kâhinleri, Levilileri bir araya topladı.');
INSERT INTO `bible_verses_turkish` VALUES ('10741', '13', '23', '3', 'Otuz ve daha yukarı yaştaki Levililer sayıldı. Toplamı otuz sekiz bin erkekti.');
INSERT INTO `bible_verses_turkish` VALUES ('10742', '13', '23', '4', 'Bunlardan yirmi dört bini RABbin Tapınağının işlerini gözetecek, altı bini memur ve yargıç olacaktı;');
INSERT INTO `bible_verses_turkish` VALUES ('10743', '13', '23', '5', 'dört bini kapı nöbetçisi olacak, dört bini de Davutun RABbi övmek için sağladığı çalgıları çalacaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('10744', '13', '23', '6', 'Davut Levilileri Levinin oğullarına göre bölümlere ayırdı: Gerşon, Kehat, Merari.');
INSERT INTO `bible_verses_turkish` VALUES ('10745', '13', '23', '7', 'Gerşonlular: Ladan, Şimi.');
INSERT INTO `bible_verses_turkish` VALUES ('10746', '13', '23', '8', 'Ladanın oğulları: İlk oğlu Yehiel, Zetam, Yoel. Toplam üç kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('10747', '13', '23', '9', 'Bunlar Ladan boyunun boy başlarıydı. Şiminin oğulları: Şelomit, Haziel, Haran. Toplam üç kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('10748', '13', '23', '10', 'Şiminin öbür oğulları: Yahat, Ziza, Yeuş, Beria. Bu dördü Şiminin oğullarıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10749', '13', '23', '11', 'Yahat ilk, Ziza ikinci oğuldu. Ancak Yeuşla Berianın çok sayıda oğulları olmadığı için bir boy sayıldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('10750', '13', '23', '12', 'Kehatın oğulları: Amram, Yishar, Hevron, Uzziel. Toplam dört kişi.');
INSERT INTO `bible_verses_turkish` VALUES ('10751', '13', '23', '13', 'Amramın oğulları: Harun, Musa. Harunla oğulları en kutsal eşyaları korumak, RABbin önünde buhur yakmak, Ona hizmet etmek ve sonsuza dek Onun adına halkı kutsamak için atandılar.');
INSERT INTO `bible_verses_turkish` VALUES ('10752', '13', '23', '14', 'Tanrı adamı Musanın oğulları da Levi oymağından sayıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('10753', '13', '23', '15', 'Musanın oğulları: Gerşom, Eliezer.');
INSERT INTO `bible_verses_turkish` VALUES ('10754', '13', '23', '16', 'Gerşomun oğulları: Önder Şevuel.');
INSERT INTO `bible_verses_turkish` VALUES ('10755', '13', '23', '17', 'Eliezerin oğlu: Önder Rehavya. Eliezerin başka oğlu yoktu. Rehavyanınsa birçok oğlu vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10756', '13', '23', '18', 'Yisharın oğulları: Önder Şelomit.');
INSERT INTO `bible_verses_turkish` VALUES ('10757', '13', '23', '19', 'Hevronun oğulları: İlk oğlu Yeriya, ikincisi Amarya, üçüncüsü Yahaziel, dördüncüsü Yekamam.');
INSERT INTO `bible_verses_turkish` VALUES ('10758', '13', '23', '20', 'Uzzielin oğulları: İlk oğlu Mika, ikincisi Yişşiya.');
INSERT INTO `bible_verses_turkish` VALUES ('10759', '13', '23', '21', 'Merarinin oğulları: Mahli, Muşi. Mahlinin oğulları: Elazar, Kiş.');
INSERT INTO `bible_verses_turkish` VALUES ('10760', '13', '23', '22', 'Elazar oğul sahibi olmadan öldü. Ama kızları vardı. Amcaları Kişin oğulları onlarla evlendi.');
INSERT INTO `bible_verses_turkish` VALUES ('10761', '13', '23', '23', 'Muşinin oğulları: Mahli, Eder, Yeremot. Toplam üç kişi.');
INSERT INTO `bible_verses_turkish` VALUES ('10762', '13', '23', '24', 'Boylarına göre Levioğulları bunlardı. Boy başlarının her biri kendi adıyla sayıldı. Yirmi ve daha yukarı yaştaki Levililer, RABbin Tapınağının işlerinde görev aldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('10763', '13', '23', '25', 'Çünkü Davut, \"İsrailin Tanrısı RAB halkını rahata kavuşturdu\" demişti, \"Yeruşalimi de sonsuza dek kendine konut seçti.');
INSERT INTO `bible_verses_turkish` VALUES ('10764', '13', '23', '26', 'Onun için Levililerin RABbin Çadırını ve tapınma hizmetinde kullanılan eşyaları taşımalarına artık gerek yok.\"');
INSERT INTO `bible_verses_turkish` VALUES ('10765', '13', '23', '27', 'Davutun son buyruğu uyarınca, yirmi ve daha yukarı yaştaki Levililer sayıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('10766', '13', '23', '28', 'Levililerin görevi RABbin Tapınağının hizmetinde Harunoğullarına yardım etmekti: Avlulardan, odalardan, kutsal eşyaların arınmasından ve Tanrının Tapınağındaki öbür hizmetlerden sorumluydular.');
INSERT INTO `bible_verses_turkish` VALUES ('10767', '13', '23', '29', 'Adak ekmeklerinden, tahıl sunusu için kullanılan ince undan, mayasız ince ekmekten, sacda pişirilen yiyeceklerden ve zeytinyağıyla karıştırılan sunulardan, her tür hacim ve uzunluk ölçülerinden onlar sorumluydu.');
INSERT INTO `bible_verses_turkish` VALUES ('10768', '13', '23', '30', 'RABbe şükretmek, övgüler sunmak üzere her sabah ve akşam tapınakta hazır bulunacaklardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10769', '13', '23', '31', 'Şabat Günü, Yeni Ay Töreni ve öbür bayramlarda RABbe yakmalık sunular sunulduğunda da hazır bulunacaklardı. RABbin önünde, kendileri için belirlenen ilkeler uyarınca uygun sayıda sürekli hizmet edeceklerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('10770', '13', '23', '32', 'Böylece Levililer Buluşma Çadırı\'na ve kutsal yere bakma, RAB\'bin Tapınağı\'nın hizmetinde kardeşleri Harunoğulları\'na yardım etme görevini üstlendiler.');
INSERT INTO `bible_verses_turkish` VALUES ('10771', '13', '24', '1', 'Harunoğullarının bağlı oldukları bölükler: Harunun oğulları: Nadav, Avihu, Elazar, İtamar.');
INSERT INTO `bible_verses_turkish` VALUES ('10772', '13', '24', '2', 'Nadavla Avihu babalarından önce, oğul sahibi olamadan öldüler. Onun için Elazarla İtamar kâhinlik yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('10773', '13', '24', '3', 'Davut Elazar soyundan Sadokla İtamar soyundan Ahimelekin yardımıyla Harunoğullarını yaptıkları göreve göre bölüklere ayırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('10774', '13', '24', '4', 'Elazaroğulları arasında İtamaroğullarından daha çok önder olduğundan, buna göre bölündüler: Elazaroğullarından on altı boy başı, İtamaroğullarından ise sekiz boy başı çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('10775', '13', '24', '5', 'Gerek Elazaroğulları, gerekse İtamaroğulları arasında kutsal yerden ve Tanrıyla ilgili hizmetlerden sorumlu önderler vardı. Bu yüzden atanmaları kayırılmaksızın kurayla yapıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('10776', '13', '24', '6', 'Levili Netanel oğlu Yazman Şemaya, kralın ve görevlileri Kâhin Sadok, Aviyatar oğlu Ahimelek, kâhinler ve Levililerin boy başlarının gözü önünde kura çekimini kaydetti. Kura sırayla, bir Elazar ailesinden, bir İtamar ailesinden çekildi.');
INSERT INTO `bible_verses_turkish` VALUES ('10777', '13', '24', '7', 'Birinci kura Yehoyarive düştü,İkincisi Yedayaya.');
INSERT INTO `bible_verses_turkish` VALUES ('10778', '13', '24', '8', 'Üçüncüsü Harime,Dördüncüsü Seorime,');
INSERT INTO `bible_verses_turkish` VALUES ('10779', '13', '24', '9', 'Beşincisi Malkiyaya,Altıncısı Miyamine,');
INSERT INTO `bible_verses_turkish` VALUES ('10780', '13', '24', '10', 'Yedincisi Hakkosa,Sekizincisi Aviyaya,');
INSERT INTO `bible_verses_turkish` VALUES ('10781', '13', '24', '11', 'Dokuzuncusu Yeşuya,Onuncusu Şekanyaya,');
INSERT INTO `bible_verses_turkish` VALUES ('10782', '13', '24', '12', 'On birincisi Elyaşive,On ikincisi Yakime,');
INSERT INTO `bible_verses_turkish` VALUES ('10783', '13', '24', '13', 'On üçüncüsü Huppaya,On dördüncüsü Yeşevava,');
INSERT INTO `bible_verses_turkish` VALUES ('10784', '13', '24', '14', 'On beşincisi Bilgaya,On altıncısı İmmere,');
INSERT INTO `bible_verses_turkish` VALUES ('10785', '13', '24', '15', 'On yedincisi Hezire,On sekizincisi Happisese,');
INSERT INTO `bible_verses_turkish` VALUES ('10786', '13', '24', '16', 'On dokuzuncusu Petahyaya,Yirmincisi Yehezkele,');
INSERT INTO `bible_verses_turkish` VALUES ('10787', '13', '24', '17', 'Yirmi birincisi Yakine,Yirmi ikincisi Gamula,');
INSERT INTO `bible_verses_turkish` VALUES ('10788', '13', '24', '18', 'Yirmi üçüncüsü Delayaya,Yirmi dördüncüsü Maazyaya düştü.');
INSERT INTO `bible_verses_turkish` VALUES ('10789', '13', '24', '19', 'İsrailin Tanrısı RABbin buyruğu uyarınca ataları Harunun verdiği ilkelere göre RABbin Tapınağına gidip görev yapma sırası buydu.');
INSERT INTO `bible_verses_turkish` VALUES ('10790', '13', '24', '20', 'Öbür Levililer:');
INSERT INTO `bible_verses_turkish` VALUES ('10791', '13', '24', '21', 'Rehavyaoğullarından önder Yişşiya.');
INSERT INTO `bible_verses_turkish` VALUES ('10792', '13', '24', '22', 'Yisharoğullarından Şelomot,');
INSERT INTO `bible_verses_turkish` VALUES ('10793', '13', '24', '23', 'Hevronun oğulları: İlk oğlu Yeriya, ikincisi Amarya, üçüncüsü Yahaziel, dördüncüsü Yekamam.');
INSERT INTO `bible_verses_turkish` VALUES ('10794', '13', '24', '24', 'Uzzielin oğlu: Mika.');
INSERT INTO `bible_verses_turkish` VALUES ('10795', '13', '24', '25', 'Mikanın kardeşi: Yişşiya.');
INSERT INTO `bible_verses_turkish` VALUES ('10796', '13', '24', '26', 'Merarioğulları: Mahli, Muşi, Yaaziya.');
INSERT INTO `bible_verses_turkish` VALUES ('10797', '13', '24', '27', 'Merarinin torunlarından Yaaziyanın oğulları: Şoham, Zakkur, İvri.');
INSERT INTO `bible_verses_turkish` VALUES ('10798', '13', '24', '28', 'Mahliden: Elazar. Elazarın oğlu olmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('10799', '13', '24', '29', 'Kişten: Kiş oğlu Yerahmeel.');
INSERT INTO `bible_verses_turkish` VALUES ('10800', '13', '24', '30', 'Muşinin oğulları: Mahli, Eder, Yerimot. Levi soyundan gelen boylar bunlardır.');
INSERT INTO `bible_verses_turkish` VALUES ('10801', '13', '24', '31', 'Bunlar da kardeşleri Harunoğulları gibi, Kral Davut\'un, Sadok\'un, Ahimelek\'in, kâhinler ve Levililer\'in boy başlarının gözü önünde kura çekti. Büyük boy başları da, kardeşleri olan küçük boy başları da kura çektiler.');
INSERT INTO `bible_verses_turkish` VALUES ('10802', '13', '25', '1', 'Davutla ordu komutanları hizmet için Asafın, Hemanın, Yedutunun bazı oğullarını ayırdılar. Bunlar lir, çenk ve ziller eşliğinde peygamberlikte bulunacaklardı. Bu göreve atananların listesi şuydu:');
INSERT INTO `bible_verses_turkish` VALUES ('10803', '13', '25', '2', 'Asafın oğullarından: Zakkur, Yusuf, Netanya, Aşarela. Bunlar kralın buyruğu uyarınca peygamberlikte bulunan Asafın yönetimi altındaydılar.');
INSERT INTO `bible_verses_turkish` VALUES ('10804', '13', '25', '3', 'Yedutunun oğullarından: Gedalya, Seri, Yeşaya, Şimi, Haşavya, Mattitya. Toplam altı kişiydi. Lir eşliğinde peygamberlikte bulunan, RABbe şükür ve övgü sunan babaları Yedutunun sorumluluğu altındaydılar.');
INSERT INTO `bible_verses_turkish` VALUES ('10805', '13', '25', '4', 'Hemanın oğullarından: Bukkiya, Mattanya, Uzziel, Şevuel, Yerimot, Hananya, Hanani, Eliata, Giddalti, Romamti-Ezer, Yoşbekaşa, Malloti, Hotir, Mahaziot.');
INSERT INTO `bible_verses_turkish` VALUES ('10806', '13', '25', '5', 'Hepsi kralın bilicisi Hemanın oğullarıydı. Tanrının sözü uyarınca bu oğullar Hemanı güçlendirmek için ona verilmişti. Tanrı Hemana on dört oğulla üç kız verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('10807', '13', '25', '6', 'Bunların tümü babalarının sorumluluğu altında RAB Tanrının Tapınağında hizmet etmek için zil, çenk ve lirler eşliğinde ezgi söylerdi. Asaf, Yedutun, Heman kralın sorumluluğu altındaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10808', '13', '25', '7', 'RABbe ezgi okumak için eğitilmiş yetenekli Levililerin toplamı 288 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('10809', '13', '25', '8', 'Bunların her biri, büyük küçük, öğretmen öğrenci ayrımı yapılmaksızın, görev dağıtımı için kura çekti.');
INSERT INTO `bible_verses_turkish` VALUES ('10810', '13', '25', '9', 'Birinci kura Asaf soyundan Yusufa düştü; oğulları ve kardeşleriyle birlikte 12 kişi. kişi\". Bu tümce Masoretik metinde geçmemektedir. İkincisi Gedalyaya; kendisi, kardeşleri ve oğullarıyla birlikte 12 kişi.');
INSERT INTO `bible_verses_turkish` VALUES ('10811', '13', '25', '10', 'Üçüncüsü Zakkura; oğulları ve kardeşleriyle birlikte 12 kişi.');
INSERT INTO `bible_verses_turkish` VALUES ('10812', '13', '25', '11', 'Dördüncüsü Yisriye; oğulları ve kardeşleriyle birlikte 12 kişi.');
INSERT INTO `bible_verses_turkish` VALUES ('10813', '13', '25', '12', 'Beşincisi Netanyaya; oğulları ve kardeşleriyle birlikte 12 kişi.');
INSERT INTO `bible_verses_turkish` VALUES ('10814', '13', '25', '13', 'Altıncısı Bukkiyaya; oğulları ve kardeşleriyle birlikte 12 kişi.');
INSERT INTO `bible_verses_turkish` VALUES ('10815', '13', '25', '14', 'Yedincisi Yesarelaya; oğulları ve kardeşleriyle birlikte 12 kişi.');
INSERT INTO `bible_verses_turkish` VALUES ('10816', '13', '25', '15', 'Sekizincisi Yeşayaya; oğulları ve kardeşleriyle birlikte 12 kişi.');
INSERT INTO `bible_verses_turkish` VALUES ('10817', '13', '25', '16', 'Dokuzuncusu Mattanyaya; oğulları ve kardeşleriyle birlikte 12 kişi.');
INSERT INTO `bible_verses_turkish` VALUES ('10818', '13', '25', '17', 'Onuncusu Şimiye; oğulları ve kardeşleriyle birlikte 12 kişi.');
INSERT INTO `bible_verses_turkish` VALUES ('10819', '13', '25', '18', 'On birincisi Azarele; oğulları ve kardeşleriyle birlikte 12 kişi.');
INSERT INTO `bible_verses_turkish` VALUES ('10820', '13', '25', '19', 'On ikincisi Haşavyaya; oğulları ve kardeşleriyle birlikte 12 kişi.');
INSERT INTO `bible_verses_turkish` VALUES ('10821', '13', '25', '20', 'On üçüncüsü Şuvaele; oğulları ve kardeşleriyle birlikte 12 kişi.');
INSERT INTO `bible_verses_turkish` VALUES ('10822', '13', '25', '21', 'On dördüncüsü Mattityaya; oğulları ve kardeşleriyle birlikte 12 kişi.');
INSERT INTO `bible_verses_turkish` VALUES ('10823', '13', '25', '22', 'On beşincisi Yeremota; oğulları ve kardeşleriyle birlikte 12 kişi.');
INSERT INTO `bible_verses_turkish` VALUES ('10824', '13', '25', '23', 'On altıncısı Hananyaya; oğulları ve kardeşleriyle birlikte 12 kişi.');
INSERT INTO `bible_verses_turkish` VALUES ('10825', '13', '25', '24', 'On yedincisi Yoşbekaşaya; oğulları ve kardeşleriyle birlikte 12 kişi.');
INSERT INTO `bible_verses_turkish` VALUES ('10826', '13', '25', '25', 'On sekizincisi Hananiye; oğulları ve kardeşleriyle birlikte 12 kişi.');
INSERT INTO `bible_verses_turkish` VALUES ('10827', '13', '25', '26', 'On dokuzuncusu Mallotiye; oğulları ve kardeşleriyle birlikte 12 kişi.');
INSERT INTO `bible_verses_turkish` VALUES ('10828', '13', '25', '27', 'Yirmincisi Eliataya; oğulları ve kardeşleriyle birlikte 12 kişi.');
INSERT INTO `bible_verses_turkish` VALUES ('10829', '13', '25', '28', 'Yirmi birincisi Hotire; oğulları ve kardeşleriyle birlikte 12 kişi.');
INSERT INTO `bible_verses_turkish` VALUES ('10830', '13', '25', '29', 'Yirmi ikincisi Giddaltiye; oğulları ve kardeşleriyle birlikte 12 kişi.');
INSERT INTO `bible_verses_turkish` VALUES ('10831', '13', '25', '30', 'Yirmi üçüncüsü Mahaziota; oğulları ve kardeşleriyle birlikte 12 kişi.');
INSERT INTO `bible_verses_turkish` VALUES ('10832', '13', '25', '31', 'Yirmi dördüncüsü Romamti-Ezer\'e; oğulları ve kardeşleriyle birlikte 12 kişi.');
INSERT INTO `bible_verses_turkish` VALUES ('10833', '13', '26', '1', 'Kapı nöbetçilerinin bölükleri: Korahlılardan: Asafoğullarından Kore oğlu Meşelemya.');
INSERT INTO `bible_verses_turkish` VALUES ('10834', '13', '26', '2', 'Meşelemyanın oğulları: İlk oğlu Zekeriya, ikincisi Yediael, üçüncüsü Zevadya, dördüncüsü Yatniel,');
INSERT INTO `bible_verses_turkish` VALUES ('10835', '13', '26', '3', 'beşincisi Elam, altıncısı Yehohanan, yedincisi Elyehoenay.');
INSERT INTO `bible_verses_turkish` VALUES ('10836', '13', '26', '4', 'Ovet-Edomun oğulları: İlk oğlu Şemaya, ikincisi Yehozavat, üçüncüsü Yoah, dördüncüsü Sakâr, beşincisi Netanel,');
INSERT INTO `bible_verses_turkish` VALUES ('10837', '13', '26', '5', 'altıncısı Ammiel, yedincisi İssakar, sekizincisi Peulletay. Çünkü Tanrı Ovet-Edomu kutsamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('10838', '13', '26', '6', 'Ovet-Edomun oğlu Şemayanın oğulları vardı. Bunlar yetenekli olduklarından boy başlarıydılar.');
INSERT INTO `bible_verses_turkish` VALUES ('10839', '13', '26', '7', 'Şemayanın oğulları: Otni, Refael, Ovet, Elzavat. Şemayanın akrabaları Elihu ile Şemakya da yiğit adamlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10840', '13', '26', '8', 'Bunların tümü Ovet-Edom soyundandı. Onlar da, oğullarıyla akrabaları da yiğit, görevlerinde becerikli kişilerdi. Ovet-Edom soyundan 62 kişi vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10841', '13', '26', '9', 'Meşelemyanın 18 becerikli oğlu ve akrabası vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10842', '13', '26', '10', 'Merarioğullarından Hosanın oğulları: İlki Şimriydi. -Şimri ilk oğul olmadığı halde babası onu önder atamıştı.-');
INSERT INTO `bible_verses_turkish` VALUES ('10843', '13', '26', '11', 'İkincisi Hilkiya, üçüncüsü Tevalya, dördüncüsü Zekeriya. Hosanın oğullarıyla akrabalarının toplamı 13 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('10844', '13', '26', '12', 'RABbin Tapınağında Levili kardeşleri gibi görev yapan kapı nöbetçisi bölükler ve başlarındaki adamlar bunlardır.');
INSERT INTO `bible_verses_turkish` VALUES ('10845', '13', '26', '13', 'Her kapı için her aile büyük, küçük ayırmadan kura çekti.');
INSERT INTO `bible_verses_turkish` VALUES ('10846', '13', '26', '14', 'Kurada Doğu Kapısı Şelemyaya düştü. Sonra bilge bir danışman olan oğlu Zekeriya için kura çekildi. Ona Kuzey Kapısı düştü.');
INSERT INTO `bible_verses_turkish` VALUES ('10847', '13', '26', '15', 'Güney Kapısı Ovet-Edoma, depo için çekilen kura da oğullarına düştü.');
INSERT INTO `bible_verses_turkish` VALUES ('10848', '13', '26', '16', 'Batı Kapısı ile yukarı yol üzerindeki Şalleket Kapısı için çekilen kuralar Şuppimle Hosaya düştü. Her ailenin nöbet zamanları sırayla birbirini izliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('10849', '13', '26', '17', 'Doğu Kapısında günde altı, Kuzey Kapısında dört, Güney Kapısında dört, depolarda da ikişerden dört Levili nöbetçi vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10850', '13', '26', '18', 'Batı Kapısına bakan avlu içinse, yolda dört, avluda iki nöbetçi bekliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('10851', '13', '26', '19', 'Korah ve Merari soyundan gelen kapı nöbetçilerinin bölükleri bunlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10852', '13', '26', '20', 'Levili Ahiya Tanrının Tapınağının hazinelerinden ve Tanrıya adanmış armağanlardan sorumluydu.');
INSERT INTO `bible_verses_turkish` VALUES ('10853', '13', '26', '21', 'Ladanoğulları: Ladan soyundan gelen Gerşonoğulları, Ladan boyunun boy başları Gerşonlu Yehieli ve oğullarıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10854', '13', '26', '22', 'Yehielinin oğulları: Zetamla kardeşi Yoel. Bunlar RABbin Tapınağının hazinelerinden sorumluydu.');
INSERT INTO `bible_verses_turkish` VALUES ('10855', '13', '26', '23', 'Amram, Yishar, Hevron, Uzziel soylarından şu kişilere görev verildi:');
INSERT INTO `bible_verses_turkish` VALUES ('10856', '13', '26', '24', 'Musa oğlu Gerşomun soyundan Şevuel tapınak hazinelerinin baş sorumlusuydu.');
INSERT INTO `bible_verses_turkish` VALUES ('10857', '13', '26', '25', 'Eliezer soyundan gelen kardeşleri: Rehavya Eliezerin oğluydu, Yeşaya Rehavyanın oğluydu, Yoram Yeşayanın oğluydu, Zikri Yoramın oğluydu, Şelomit Zikrinin oğluydu.');
INSERT INTO `bible_verses_turkish` VALUES ('10858', '13', '26', '26', 'Şelomitle kardeşleri boy başlarının, Kral Davutun binbaşılarının, yüzbaşılarının ve öbür ordu komutanlarının verdiği armağanların saklandığı hazinelerden sorumluydular.');
INSERT INTO `bible_verses_turkish` VALUES ('10859', '13', '26', '27', 'Bunlar savaşta yağmalanan mallardan bir kısmını RABbin Tapınağının onarımı için ayırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('10860', '13', '26', '28', 'Bilici Samuelin, Kiş oğlu Saulun, Ner oğlu Avnerin, Seruya oğlu Yoavın verdiği armağanlarla öbür armağanlardan da Şelomitle kardeşleri sorumluydu.');
INSERT INTO `bible_verses_turkish` VALUES ('10861', '13', '26', '29', 'Yisharlılardan: Kenanya ile oğulları İsrailde memur ve yargıç olarak tapınak dışındaki işlere bakmakla görevlendirildiler.');
INSERT INTO `bible_verses_turkish` VALUES ('10862', '13', '26', '30', 'Hevronlulardan: Haşavya ile kardeşleri -bin yedi yüz yiğit adam- RABbin işlerine ve kralın hizmetine bakmak için İsrailin Şeria Irmağının batı yakasında kalan bölgesine atanmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('10863', '13', '26', '31', 'Aile soy kütüğündeki kayıtlara göre Yeriya Hevronluların boy başıydı. Davutun krallığının kırkıncı yılında kayıtlar incelendi ve Gilattaki Yazerde Hevronlular arasında yiğit savaşçılar bulundu.');
INSERT INTO `bible_verses_turkish` VALUES ('10864', '13', '26', '32', 'Yeriya\'nın aile başları olan iki bin yedi yüz akrabası vardı. Kral Davut bu yiğit adamları Tanrı\'nın ve kralın işlerine bakmaları için Rubenliler\'e, Gadlılar\'a, Manaşşe oymağının yarısına yönetici olarak atadı.');
INSERT INTO `bible_verses_turkish` VALUES ('10865', '13', '27', '1', 'İsrailde görev yapan İsrailli boy başlarının, binbaşılarla yüzbaşıların ve görevlilerin listesi. Bunlar değişen birliklerde yıl boyunca aydan aya her konuda krala hizmet ederlerdi. Her birlik 24 000 kişiden oluşurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('10866', '13', '27', '2', 'Birinci ay için birinci birliğin komutanı Zavdiel oğlu Yaşovamdı. Komutasındaki birlik 24 000 kişiden oluşuyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('10867', '13', '27', '3', 'Birinci ay için görevlendirilen ordunun başkomutanı Yaşovam, Peres soyundandı.');
INSERT INTO `bible_verses_turkish` VALUES ('10868', '13', '27', '4', 'İkinci ay için ikinci birliğin komutanı Ahohlu Dodaydı. Miklot bu birliğin baş görevlisiydi. Doday komutasındaki birlik 24 000 kişiden oluşuyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('10869', '13', '27', '5', 'Üçüncü ay için üçüncü birliğin komutanı Kâhin Yehoyada oğlu önder Benayaydı. Komutasındaki birlik 24 000 kişiden oluşuyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('10870', '13', '27', '6', 'Otuz yiğitlerden biri ve Otuzların önderi olan Benayaydı bu. Oğlu Ammizavat da onun birliğinde görevliydi.');
INSERT INTO `bible_verses_turkish` VALUES ('10871', '13', '27', '7', 'Dördüncü ay için dördüncü birliğin komutanı Yoavın kardeşi Asaheldi. Sonradan yerine oğlu Zevadya geçti. Birliğinde 24 000 kişi vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10872', '13', '27', '8', 'Beşinci ay için beşinci birliğin komutanı Yizrahlı Şamhuttu. Komutasındaki birlikte 24 000 kişi vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10873', '13', '27', '9', 'Altıncı ay için altıncı birliğin komutanı Tekoalı İkkeş oğlu İraydı. Komutasındaki birlikte 24 000 kişi vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10874', '13', '27', '10', 'Yedinci ay için yedinci birliğin komutanı Efrayimoğullarından Pelonlu Helesti. Komutasındaki birlikte 24 000 kişi vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10875', '13', '27', '11', 'Sekizinci ay için sekizinci birliğin komutanı Zerahlılardan Huşalı Sibbekaydı. Komutasındaki birlikte 24 000 kişi vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10876', '13', '27', '12', 'Dokuzuncu ay için dokuzuncu birliğin komutanı Benyaminoğullarından Anatotlu Aviezerdi. Komutasındaki birlikte 24 000 kişi vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10877', '13', '27', '13', 'Onuncu ay için onuncu birliğin komutanı Zerahlılardan Netofalı Mahraydı. Komutasındaki birlikte 24 000 kişi vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10878', '13', '27', '14', 'On birinci ay için on birinci birliğin komutanı Efrayimoğullarından Piratonlu Benayaydı. Komutasındaki birlikte 24 000 kişi vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10879', '13', '27', '15', 'On ikinci ay için on ikinci birliğin komutanı Otniel soyundan Netofalı Heldaydı. Komutasındaki birlikte 24 000 kişi vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10880', '13', '27', '16', 'İsrail oymaklarının yöneticileri:Ruben oymağı: Zikri oğlu Eliezer.Şimon oymağı: Maaka oğlu Şefatya.');
INSERT INTO `bible_verses_turkish` VALUES ('10881', '13', '27', '17', 'Levi oymağı: Kemuel oğlu Haşavya.Harunoğulları: Sadok.');
INSERT INTO `bible_verses_turkish` VALUES ('10882', '13', '27', '18', 'Yahuda oymağı: Davutun kardeşlerinden Elihu.İssakar oymağı: Mikael oğlu Omri.');
INSERT INTO `bible_verses_turkish` VALUES ('10883', '13', '27', '19', 'Zevulun oymağı: Ovadya oğlu Yişmaya.Naftali oymağı: Azriel oğlu Yerimot.');
INSERT INTO `bible_verses_turkish` VALUES ('10884', '13', '27', '20', 'Efrayimoğulları: Azazya oğlu Hoşea.Manaşşe oymağının yarısı: Pedaya oğlu Yoel.');
INSERT INTO `bible_verses_turkish` VALUES ('10885', '13', '27', '21', 'Gilattaki Manaşşe oymağının öbür yarısı: Zekeriya oğlu Yiddo.Benyamin oymağı: Avner oğlu Yaasiel.');
INSERT INTO `bible_verses_turkish` VALUES ('10886', '13', '27', '22', 'Dan oymağı: Yeroham oğlu Azarel.');
INSERT INTO `bible_verses_turkish` VALUES ('10887', '13', '27', '23', 'Davut yirmi ve daha aşağıdaki yaştakilerin sayımını yapmadı. Çünkü RAB İsraili gökteki yıldızlar kadar çoğaltacağına söz vermişti.');
INSERT INTO `bible_verses_turkish` VALUES ('10888', '13', '27', '24', 'Seruya oğlu Yoav da başladığı sayımı bitirmedi. Bu sayımdan ötürü RAB İsraile öfkelendi. Bu yüzden sayımın sonucu Kral Davutun tarihinde yazılmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('10889', '13', '27', '25', 'Kralın hazinelerine yönetici olarak Adiel oğlu Azmavet atanmıştı. Açık bölgelerdeki, kentlerdeki, köylerdeki, kalelerdeki depolardan da Uzziya oğlu Yehonatan sorumluydu.');
INSERT INTO `bible_verses_turkish` VALUES ('10890', '13', '27', '26', 'Toprağı süren tarım işçilerinden: Keluv oğlu Ezri,');
INSERT INTO `bible_verses_turkish` VALUES ('10891', '13', '27', '27', 'Bağlardan: Ramalı Şimi,Üzümlerden ve şarap mahzenlerinden: Şefamlı Zavdi,');
INSERT INTO `bible_verses_turkish` VALUES ('10892', '13', '27', '28', 'Şefela bölgesindeki zeytinliklerden ve yabanıl incir ağaçlarından: Gederli Baal-Hanan,Zeytinyağı depolarından: Yoaş,');
INSERT INTO `bible_verses_turkish` VALUES ('10893', '13', '27', '29', 'Şaronda otlatılan sığırlardan: Şaronlu Şitray,Vadilerdeki sığırlardan: Adlay oğlu Şafat,');
INSERT INTO `bible_verses_turkish` VALUES ('10894', '13', '27', '30', 'Develerden: İsmaili Ovil,Eşeklerden: Meronotlu Yehdeya,');
INSERT INTO `bible_verses_turkish` VALUES ('10895', '13', '27', '31', 'Davarlardan: Hacerli Yaziz sorumluydu. Bunların hepsi Kral Davutun servetinden sorumlu yöneticilerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('10896', '13', '27', '32', 'Davutun amcası Yehonatan anlayışlı bir yazman ve danışmandı. Hakmoni oğlu Yehiel kralın oğullarına bakardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10897', '13', '27', '33', 'Ahitofel kralın danışmanıydı. Arklı Huşay kralın dostuydu.');
INSERT INTO `bible_verses_turkish` VALUES ('10898', '13', '27', '34', 'Ahitofel\'den sonra yerine Benaya oğlu Yehoyada\'yla Aviyatar geçti. Yoav kralın ordu komutanıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10899', '13', '28', '1', 'Davut İsraildeki bütün yöneticilerin -oymak başlarının, kralın hizmetindeki birlik komutanlarının, binbaşıların, yüzbaşıların, kralla oğullarına ait servetten ve sürüden sorumlu kişilerin, saray görevlilerinin, bütün güçlü adamların ve yiğit savaşçıların- Yeruşalimde toplanmasını buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('10900', '13', '28', '2', 'Kral Davut ayağa kalkıp onlara şöyle dedi: \"Ey kardeşlerim ve halkım, beni dinleyin! RABbin Antlaşma Sandığı, Tanrımızın ayak basamağı için kalıcı bir yer yapmak istedim. Konutun yapımı için hazırlık yaptım.');
INSERT INTO `bible_verses_turkish` VALUES ('10901', '13', '28', '3', 'Ama Tanrı bana, \'Adıma bir tapınak kurmayacaksın\' dedi, \'Çünkü sen savaşçı birisin, kan döktün.\'');
INSERT INTO `bible_verses_turkish` VALUES ('10902', '13', '28', '4', '\"İsrailin Tanrısı RAB, sonsuza dek İsrail Kralı olmam için bütün ailem arasından beni seçti. Önder olarak Yahudayı, Yahuda oymağından da babamın ailesini seçti. Babamın oğulları arasından beni bütün İsrailin kralı yapmayı uygun gördü.');
INSERT INTO `bible_verses_turkish` VALUES ('10903', '13', '28', '5', 'Bütün oğullarım arasından -RAB bana birçok oğul verdi- İsrailde RABbin krallığının tahtına oturtmak için oğlum Süleymanı seçti.');
INSERT INTO `bible_verses_turkish` VALUES ('10904', '13', '28', '6', 'RAB bana şöyle dedi: \'Tapınağımı ve avlularımı yapacak olan oğlun Süleymandır. Onu kendime oğul seçtim. Ben de ona baba olacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('10905', '13', '28', '7', 'Bugün yaptığı gibi buyruklarıma, ilkelerime dikkatle uyarsa, krallığını sonsuza dek sürdüreceğim.\'');
INSERT INTO `bible_verses_turkish` VALUES ('10906', '13', '28', '8', '\"Şimdi, Tanrımızın önünde, RABbin topluluğu olan bütün İsrailin gözü önünde size sesleniyorum: Tanrınız RABbin bütün buyruklarına uymaya dikkat edin ki, bu verimli ülkeyi mülk edinip sonsuza dek çocuklarınıza miras olarak veresiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('10907', '13', '28', '9', '\"Sen, ey oğlum Süleyman, babanın Tanrısını tanı. Bütün yüreğinle ve istekle Ona kulluk et. Çünkü RAB her yüreği araştırır, her düşüncenin ardındaki amacı saptar. Eğer Ona yönelirsen, kendisini sana buldurur. Ama Onu bırakırsan, seni sonsuza dek reddeder.');
INSERT INTO `bible_verses_turkish` VALUES ('10908', '13', '28', '10', 'Şimdi dinle! Tapınağı yapmak için RAB seni seçti. Yürekli ol, işe başla!\"');
INSERT INTO `bible_verses_turkish` VALUES ('10909', '13', '28', '11', 'Davut tapınağa ait eyvanın, binaların -hazine odalarının, yukarıyla iç odaların ve Bağışlanma Kapağının bulunduğu yerin- tasarılarını oğlu Süleymana verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('10910', '13', '28', '12', 'Ruh aracılığıyla kendisine açıklanan bütün tasarıları verdi: RABbin Tapınağının avlularıyla çevredeki bütün odaların, Tanrının Tapınağının hazinelerinin, adanmış armağanların konulacağı yerlerin ölçülerini verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('10911', '13', '28', '13', 'Kâhinlerle Levililerin bölüklerine ilişkin kuralları, RABbin Tapınağındaki hizmet ve hizmette kullanılan bütün eşyalarla ilgili ilkeleri,');
INSERT INTO `bible_verses_turkish` VALUES ('10912', '13', '28', '14', 'değişik hizmetlerde kullanılan altın eşyalar için saptanan altın miktarını, değişik hizmetlerde kullanılan gümüş eşyalar için saptanan gümüş miktarını,');
INSERT INTO `bible_verses_turkish` VALUES ('10913', '13', '28', '15', 'altın kandilliklerle kandiller -her bir altın kandillikle kandil- için saptanan altını, her kandilliğin kullanış biçimine göre gümüş kandilliklerle kandiller için saptanan gümüşü,');
INSERT INTO `bible_verses_turkish` VALUES ('10914', '13', '28', '16', 'adak ekmeklerinin dizildiği masalar için belirlenen altını, gümüş masalar için gümüşü,');
INSERT INTO `bible_verses_turkish` VALUES ('10915', '13', '28', '17', 'büyük çatallar, çanaklar ve testiler için belirlenen saf altını, her altın tas için saptanan altını, her gümüş tas için saptanan gümüşü,');
INSERT INTO `bible_verses_turkish` VALUES ('10916', '13', '28', '18', 'buhur sunağı için saptanan saf altın miktarını bildirdi. Davut arabanın -RABbin Antlaşma Sandığına kanatlarını yayarak onu örten altın Keruvların- tasarısını da verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('10917', '13', '28', '19', '\"Bütün bunlar RABbin eli üzerimde olduğu için bana bildirildi\" dedi, \"Ben de tasarının bütün ayrıntılarını yazılı olarak veriyorum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('10918', '13', '28', '20', 'Sonra oğlu Süleymana, \"Güçlü ve yürekli ol!\" dedi, \"İşe giriş. Korkma, yılma. Çünkü benim Tanrım, RAB Tanrı seninledir. RABbin Tapınağının bütün yapım işleri bitinceye dek seni başarısızlığa uğratmayacak, seni bırakmayacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('10919', '13', '28', '21', 'Tanrı\'nın Tapınağı\'nın yapım işleri için kâhinlerle Levililer\'in bölükleri burada hazır bekliyor. Her tür yapım işinde usta ve istekli adamlar sana yardım edecek. Önderler de bütün halk da senin buyruklarını bekliyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('10920', '13', '29', '1', 'Kral Davut bütün topluluğa şöyle dedi: \"Tanrının seçtiği oğlum Süleyman genç ve deneyimsizdir. İş büyüktür. Çünkü bu tapınak insan için değil, RAB Tanrı içindir.');
INSERT INTO `bible_verses_turkish` VALUES ('10921', '13', '29', '2', 'Tanrımın Tapınağına gereç sağlamak için var gücümle çalıştım. Altın eşyalar için altın, gümüş için gümüş, tunç için tunç, demir için demir, ahşap için ağaç sağladım. Ayrıca oniks, kakma taşlar, süs taşları, çeşitli renklerde değerli taşlar ve çok miktarda mermer sağladım.');
INSERT INTO `bible_verses_turkish` VALUES ('10922', '13', '29', '3', 'Bu kutsal tapınak için sağladıklarımın yanısıra, Tanrımın Tapınağına sevgim yüzünden, kişisel servetimden de altın ve gümüş de veriyorum:');
INSERT INTO `bible_verses_turkish` VALUES ('10923', '13', '29', '4', 'Üç bin talantfı Ofir altını ve tapınağın duvarlarını kaplamak için yedi bin talant kaliteli gümüş.');
INSERT INTO `bible_verses_turkish` VALUES ('10924', '13', '29', '5', 'Bunları altın, gümüş gerektiren işlerde ve sanatkârların el işçiliğinde kullanılmak üzere veriyorum. Kim bugün kendini RABbe adamak istiyor?\"');
INSERT INTO `bible_verses_turkish` VALUES ('10925', '13', '29', '6', 'Bunun üzerine boy başları, İsrailin oymak önderleri, binbaşılar, yüzbaşılar ve saray yöneticileri gönülden armağanlar verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('10926', '13', '29', '7', 'Tanrının Tapınağının yapımı için beş bin talant, on bin darik altın, on bin talant gümüş, on sekiz bin talant tunç, yüz bin talant demir bağışladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('10927', '13', '29', '8', 'Değerli taşları olanlar, Gerşonlu Yehielin denetiminde, bunları RABbin Tapınağının hazinesine verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('10928', '13', '29', '9', 'Halk verdiği armağanlar için seviniyordu. Çünkü herkes RABbe içtenlikle ve gönülden vermişti. Kral Davut da çok sevinçliydi.');
INSERT INTO `bible_verses_turkish` VALUES ('10929', '13', '29', '10', 'Davut bütün topluluğun gözü önünde RABbi övdü. Şöyle dedi: \"Ey atamız İsrailin Tanrısı RAB,Sonsuzluk boyunca sana övgüler olsun!');
INSERT INTO `bible_verses_turkish` VALUES ('10930', '13', '29', '11', 'Ya RAB, büyüklük, güç, yücelik,Zafer ve görkem senindir.Gökte ve yerde olan her şey senindir.Egemenlik senindir, ya RAB!Sen her şeyden yücesin.');
INSERT INTO `bible_verses_turkish` VALUES ('10931', '13', '29', '12', 'Zenginlik ve onur senden gelir.Her şeye egemensin.Güç ve yetki senin elindedir.Birini yükseltmek ve güçlendirmekSenin elindedir.');
INSERT INTO `bible_verses_turkish` VALUES ('10932', '13', '29', '13', 'Şimdi, ey Tanrımız, sana şükrederiz,Görkemli adını överiz.');
INSERT INTO `bible_verses_turkish` VALUES ('10933', '13', '29', '14', '\"Ama ben kimim, halkım kim ki, böyle gönülden armağanlar verebilelim? Her şey sendendir. Biz ancak senin elinden aldıklarımızı sana verdik.');
INSERT INTO `bible_verses_turkish` VALUES ('10934', '13', '29', '15', 'Senin önünde garibiz, yabancıyız atalarımız gibi. Yeryüzündeki günlerimiz bir gölge gibidir, kalıcı değildir.');
INSERT INTO `bible_verses_turkish` VALUES ('10935', '13', '29', '16', 'Ya RAB Tanrımız, kutsal adına bir tapınak yapmak için sağladığımız bu büyük servet senin elindendir, hepsi senindir.');
INSERT INTO `bible_verses_turkish` VALUES ('10936', '13', '29', '17', 'Yüreği sınadığını, doğruluktan hoşlandığını bilirim. Her şeyi içtenlikle, gönülden verdim. Şimdi burada olan halkının sana nasıl istekle bağışlar verdiğini sevinçle gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('10937', '13', '29', '18', 'Ya RAB, atalarımız İbrahimin, İshakın, İsrailin Tanrısı, bu isteği sonsuza dek halkının yüreğinde ve düşüncesinde tut, onların sana bağlı kalmalarını sağla.');
INSERT INTO `bible_verses_turkish` VALUES ('10938', '13', '29', '19', 'Oğlum Süleymana bütün buyruklarına, uyarılarına, kurallarına uymak, hazırlığını yaptığım tapınağı kurmak için istekli bir yürek ver.\"');
INSERT INTO `bible_verses_turkish` VALUES ('10939', '13', '29', '20', 'Sonra Davut bütün topluluğa, \"Tanrınız RABbi övün!\" dedi. Böylece hepsi atalarının Tanrısı RABbi övdü; Tanrının ve kralın önünde başlarını eğip yere kapandı.');
INSERT INTO `bible_verses_turkish` VALUES ('10940', '13', '29', '21', 'Ertesi gün halk RABbe kurbanlar kesip yakmalık sunular sundu: Bin boğa, bin koç, bin kuzunun yanısıra, bütün İsrailliler için dökmelik sunular ve birçok başka kurban.');
INSERT INTO `bible_verses_turkish` VALUES ('10941', '13', '29', '22', 'O gün İsrailliler büyük bir sevinçle RABbin önünde yiyip içtiler. Bundan sonra Davut oğlu Süleymanı ikinci kez kral olarak onayladılar. Süleymanı RABbin önünde önder, Sadoku da kâhin olarak meshettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('10942', '13', '29', '23', 'Böylece Süleyman babası Davutun yerine RABbin tahtına oturdu. Başarılı oldu. Bütün İsrail halkı onun sözüne uydu.');
INSERT INTO `bible_verses_turkish` VALUES ('10943', '13', '29', '24', 'Yöneticilerin, güçlü kişilerin ve Davutun oğullarının tümü Kral Süleymana bağlı kalacaklarına söz verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('10944', '13', '29', '25', 'RAB bütün İsraillilerin gözünde Süleymanı çok yükseltti ve daha önce İsrailde hiçbir kralın erişemediği bir krallık görkemiyle donattı.');
INSERT INTO `bible_verses_turkish` VALUES ('10945', '13', '29', '26', 'İşay oğlu Davut bütün İsrailde krallık yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('10946', '13', '29', '27', 'Yedi yıl Hevronda, otuz üç yıl Yeruşalimde olmak üzere toplam kırk yıl İsrailde krallık yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('10947', '13', '29', '28', 'Güzel bir yaşlılık döneminde öldü. Zenginlik ve onur dolu günler yaşadı. Yerine oğlu Süleyman kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('10948', '13', '29', '29', 'Kral Davutun krallığı dönemindeki öteki olaylar, başından sonuna dek Bilici Samuelin, Peygamber Natanın, Bilici Gadın tarihinde yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('10949', '13', '29', '30', 'Krallığı dönemindeki bütün ayrıntılar, ne denli güçlü olduğu, başından geçen olaylar, İsrail\'de ve çevredeki ülkelerde olup bitenler bu tarihte yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('10950', '14', '1', '1', 'Davut oğlu Süleyman krallığını sağlamlaştırdı. Çünkü Tanrısı RAB onunlaydı ve onu çok yüceltti.');
INSERT INTO `bible_verses_turkish` VALUES ('10951', '14', '1', '2', 'Süleyman bütün İsraillileri -binbaşıları, yüzbaşıları, yargıçları, İsrailin boy başları olan önderleri- çağırttı.');
INSERT INTO `bible_verses_turkish` VALUES ('10952', '14', '1', '3', 'Sonra bütün toplulukla birlikte Givondaki tapınma yerine gitti. Çünkü RABbin kulu Musanın çölde yaptığı Tanrıyla Buluşma Çadırı oradaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('10953', '14', '1', '4', 'Ancak Davut Tanrının Antlaşma Sandığını Kiryat-Yearimden getirip Yeruşalimde hazırladığı çadıra koymuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('10954', '14', '1', '5', 'Hur oğlu Uri oğlu Besalelin yaptığı tunç sunağı da Givonda RABbin Konutunun önüne yerleştirmişti. Süleymanla topluluk orada RABbe danıştılar.');
INSERT INTO `bible_verses_turkish` VALUES ('10955', '14', '1', '6', 'Süleyman RABbin önüne, Buluşma Çadırının önündeki tunç sunağa çıkarak üzerinde bin yakmalık sunu sundu.');
INSERT INTO `bible_verses_turkish` VALUES ('10956', '14', '1', '7', 'Tanrı o gece Süleymana görünüp, \"Sana ne vermemi istersin?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('10957', '14', '1', '8', 'Süleyman, \"Babam Davuta büyük iyilikler yaptın\" diye karşılık verdi, \"Beni de onun yerine kral atadın.');
INSERT INTO `bible_verses_turkish` VALUES ('10958', '14', '1', '9', 'Ya RAB Tanrı, babam Davuta verdiğin söz yerine gelsin! Beni yeryüzünün tozu kadar çok olan bir halkın kralı yaptın.');
INSERT INTO `bible_verses_turkish` VALUES ('10959', '14', '1', '10', 'Şimdi bu halkı yönetebilmem için bana bilgi ve bilgelik ver. Başka türlü senin bu büyük halkını kim yönetebilir!\"');
INSERT INTO `bible_verses_turkish` VALUES ('10960', '14', '1', '11', 'Tanrı Süleymana, \"Demek yüreğinin dileği bu\" dedi, \"Zenginlik, mal mülk, onur ya da senden nefret edenlerin ölümünü istemedin, kendin için uzun ömür de istemedin. Bunların yerine seni başına kral yaptığım halkımı yönetmek için bilgi ve bilgelik istedin.');
INSERT INTO `bible_verses_turkish` VALUES ('10961', '14', '1', '12', 'Sana bilgi ve bilgelik verilecektir. Sana ayrıca öyle bir zenginlik, mal mülk ve onur vereceğim ki, benzeri ne senden önceki krallarda görülmüştür, ne de senden sonrakilerde görülecektir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('10962', '14', '1', '13', 'Bundan sonra Süleyman Givondaki tapınma yerinden, Buluşma Çadırından ayrılıp Yeruşalime gitti. İsraili oradan yönetti.');
INSERT INTO `bible_verses_turkish` VALUES ('10963', '14', '1', '14', 'Kral Süleyman savaş arabalarıyla atlarını topladı. Bin dört yüz savaş arabası, on iki bin atı vardı. Bunların bir kısmını savaş arabaları için ayrılan kentlere, bir kısmını da kendi yanına, Yeruşalime yerleştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('10964', '14', '1', '15', 'Krallığı döneminde Yeruşalimde altın ve gümüş taş değerine düştü. Sedir ağaçları Şefeladaki yabanıl incir ağaçları kadar bollaştı.');
INSERT INTO `bible_verses_turkish` VALUES ('10965', '14', '1', '16', 'Süleymanın atları Mısır ve Keveden getirilirdi. Kralın tüccarları atları Keveden satın alırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('10966', '14', '1', '17', 'Mısır\'dan bir savaş arabası altı yüz, bir at yüz elli şekel gümüşe getirilirdi. Bunları bütün Hitit ve Aram krallarına satarlardı. bölgesi\".');
INSERT INTO `bible_verses_turkish` VALUES ('10967', '14', '2', '1', 'Süleyman RAB adına bir tapınak, kendisi için de bir saray yaptırmaya karar verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('10968', '14', '2', '2', 'Yük taşımak için yetmiş bin, dağlarda taş kesmek için seksen bin, bunlara gözcülük etmek için de üç bin altı yüz kişi görevlendirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('10969', '14', '2', '3', 'Sur Kralı Hirama da şu haberi gönderdi: \"Babam Davutun oturması için saray yapılırken kendisine gönderdiğin sedir tomruklarından bana da gönder.');
INSERT INTO `bible_verses_turkish` VALUES ('10970', '14', '2', '4', 'Tanrım RABbe adamak üzere, Onun adına bir tapınak yapıyorum. Bu tapınakta hoş kokulu buhur yakıp adak ekmeklerini sürekli olarak masaya dizeceğiz. Sabah akşam, her Şabat Günü, her Yeni Ay ve Tanrımız RABbin belirlediği bayramlarda orada yakmalık sunular sunacağız. İsraile bunları sürekli yapması buyruldu.');
INSERT INTO `bible_verses_turkish` VALUES ('10971', '14', '2', '5', '\"Yapacağım tapınak büyük olacak. Çünkü Tanrımız bütün tanrılardan büyüktür.');
INSERT INTO `bible_verses_turkish` VALUES ('10972', '14', '2', '6', 'Ama Ona bir tapınak yapmaya kimin gücü yeter? Çünkü O göklere, göklerin göklerine bile sığmaz. Ben kimim ki Ona bir tapınak yapayım! Ancak önünde buhur yakılabilecek bir yer yapabilirim.');
INSERT INTO `bible_verses_turkish` VALUES ('10973', '14', '2', '7', '\"Bana bir adam gönder; Yahuda ve Yeruşalimde babam Davutun yetiştirdiği ustalarımla çalışsın. Altın, gümüş, tunç ve demiri işlemede; mor, kırmızı, lacivert kumaş dokumada, oymacılıkta usta olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('10974', '14', '2', '8', '\"Bana Lübnandan sedir, çam, algumfç tomrukları da gönder. Adamlarının oradaki ağaçları kesmekte usta olduklarını biliyorum. Benim adamlarım da seninkilerle birlikte çalışsın.');
INSERT INTO `bible_verses_turkish` VALUES ('10975', '14', '2', '9', 'Öyle ki, bana çok sayıda tomruk sağlayabilsinler. Çünkü yapacağım tapınak büyük ve görkemli olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('10976', '14', '2', '10', 'Ağaç kesen adamlarına yirmi bin kor bulgur, yirmi bin kor arpa, yirmi bin bat şarap, yirmi bin bat zeytinyağı vereceğim.\" ağacı olduğu sanılıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('10977', '14', '2', '11', 'Sur Kralı Hiram Süleymana mektupla şu yanıtı gönderdi: \"RAB halkını sevdiği için, seni onların kralı yaptı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('10978', '14', '2', '12', 'Hiram mektubunu şöyle sürdürdü: \"Yeri göğü yaratan İsrailin Tanrısı RABbe övgüler olsun! Kral Davuta bilge bir oğul verdi; RAB için bir tapınak, kendisi için de bir saray yapacak akıllı ve anlayışlı bir oğul.');
INSERT INTO `bible_verses_turkish` VALUES ('10979', '14', '2', '13', '\"Sana Huram-Avi adında usta ve akıllı birini gönderiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('10980', '14', '2', '14', 'Annesi Danlı, babası Surludur. Altın, gümüş, tunç, demir, taş ve tahta işlemekte; ince keten, mor, lacivert ve kırmızı kumaş dokumakta ustadır. Her türlü oymacılıkta usta olduğu gibi her tasarımı uygulayabilecek yetenektedir. Ustalarınla ve babanın, efendim Davutun yetiştirdiği ustalarla çalışacak.');
INSERT INTO `bible_verses_turkish` VALUES ('10981', '14', '2', '15', '\"Efendim, sözünü ettiğin buğday, arpa, zeytinyağı ve şarabı kullarına gönder.');
INSERT INTO `bible_verses_turkish` VALUES ('10982', '14', '2', '16', 'Biz de sana gereken bütün tomrukları Lübnanda keser, deniz yoluyla, sallarla Yafaya kadar yüzdürürüz. Sonra sen tomrukları alıp Yeruşalime götürürsün.\"');
INSERT INTO `bible_verses_turkish` VALUES ('10983', '14', '2', '17', 'Babası Davutun yaptığı sayımdan sonra, Süleyman da İsrailde yaşayan bütün yabancılar arasında bir sayım yaptı. Yabancıların sayısı 153 600 kişi olarak belirlendi.');
INSERT INTO `bible_verses_turkish` VALUES ('10984', '14', '2', '18', 'Bunlardan 70 000\'ine yük taşıma, 80 000\'ine dağlarda taş kesme, 3 600\'üne de işçileri çalıştırma görevi verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('10985', '14', '3', '1', 'Süleyman bundan sonra RABbin Yeruşalimde babası Davuta göründüğü Moriya Dağında RABbin Tapınağını yaptırmaya başladı. Yevuslu Ornanın olan bu harman yerini Davut sağlamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('10986', '14', '3', '2', 'Süleyman krallığının dördüncü yılının ikinci ayının ikinci gününde yapıyı başlattı.');
INSERT INTO `bible_verses_turkish` VALUES ('10987', '14', '3', '3', 'Tanrının Tapınağı için attığı temel, eski ölçülere göre altmış arşın uzunluğunda, yirmi arşın genişliğindeydi.');
INSERT INTO `bible_verses_turkish` VALUES ('10988', '14', '3', '4', 'Tapınağın ön cephesini boydan boya kaplayan eyvanının genişliği yirmi arşın, yüksekliği yüz yirmi arşındıfı. Süleyman iç duvarları saf altınla kaplattı.');
INSERT INTO `bible_verses_turkish` VALUES ('10989', '14', '3', '5', 'Ana bölümün duvarlarını da önce çam tahtasıyla, sonra saf altınla kaplattı; hurma ağacı ve zincir motifleriyle süsletti.');
INSERT INTO `bible_verses_turkish` VALUES ('10990', '14', '3', '6', 'Tapınağı değerli taşlarla bezetti. Kullanılan altın Parvayimden getirilmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('10991', '14', '3', '7', 'Kirişleri, kapı eşiklerini, duvarlarla kapıları altınla kaplattı. Duvarlara Keruvlar oydurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('10992', '14', '3', '8', 'En Kutsal Yeri yaptı: Uzunluğu tapınağın genişliğine eşitti; uzunluğu da genişliği de yirmişer arşındı. En Kutsal Yerin iç duvarlarını altı yüz talant saf altınla kaplattı.');
INSERT INTO `bible_verses_turkish` VALUES ('10993', '14', '3', '9', 'Altın çivilerin ağırlığı elli şekeldi. Süleyman yukarı odaları da altınla kaplattı.');
INSERT INTO `bible_verses_turkish` VALUES ('10994', '14', '3', '10', 'En Kutsal Yerde iki Keruv heykeli yaptırarak altınla kaplattı.');
INSERT INTO `bible_verses_turkish` VALUES ('10995', '14', '3', '11', 'Keruvların kanatlarının uzunluğu yirmi arşındı. Keruvlardan birinin kanadı beş arşındı ve tapınağın duvarına erişiyordu. Öbür kanat da beş arşındı ve öteki Keruvun kanadına değiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('10996', '14', '3', '12', 'Aynı şekilde öteki Keruvun da kanadı beş arşındı ve tapınağın duvarına erişiyordu. Öbür kanat da beş arşındı ve birinci Keruvun kanadına değiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('10997', '14', '3', '13', 'Ayakta duran ve açılmış kanatlarının uzunluğu yirmi arşın olan Keruvların yüzü ana bölüme bakıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('10998', '14', '3', '14', 'En Kutsal Yerin perdesi lacivert, mor, kırmızı kumaştan ve ince ketenden yapılmıştı. Üzerinde Keruv işlemeleri vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('10999', '14', '3', '15', 'Süleyman otuz beşer arşın yüksekliğinde iki sütun yaptırıp tapınağın önüne diktirdi. Sütun başlıkları beşer arşın yüksekliğindeydi.');
INSERT INTO `bible_verses_turkish` VALUES ('11000', '14', '3', '16', 'Gerdanlığa benzerfö zincirler yaptırarak sütunların üzerine koydurdu. Yüz nar motifi yaptırıp zincirlere taktırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('11001', '14', '3', '17', 'Sütunları tapınağın önüne diktirip sağdakine Yakin, soldakine Boaz adını verdi. gelebilir.');
INSERT INTO `bible_verses_turkish` VALUES ('11002', '14', '4', '1', 'Süleyman tunçtan bir sunak yaptırdı. Sunağın eniyle uzunluğu yirmişer arşın, yüksekliği on arşındıfş.');
INSERT INTO `bible_verses_turkish` VALUES ('11003', '14', '4', '2', 'Dökme tunçtan on arşınfş çapında, beş arşın derinliğinde, çevresi otuz arşın yuvarlak bir havuz yaptırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('11004', '14', '4', '3', 'Havuzun dışı boğa kabartmalarıyla kuşatılmıştı. Her arşındafü onar tane olan bu kabartmalar iki sıra halindeydi ve gövdeyle birlikte dökülmüştü.');
INSERT INTO `bible_verses_turkish` VALUES ('11005', '14', '4', '4', 'Havuz üçü kuzeye, üçü batıya, üçü güneye, üçü de doğuya bakan on iki boğa heykeli üzerine oturtulmuştu. Boğaların sağrıları içe dönüktü.');
INSERT INTO `bible_verses_turkish` VALUES ('11006', '14', '4', '5', 'Havuzun çeperi dört parmak kalınlığındaydı; kenarları kâse kenarlarını, nilüferleri andırıyordu. Üç bin bat su alıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('11007', '14', '4', '6', 'Süleyman yıkama işleri için on kazan yaptırdı. Beşini sunağın güneyine, beşini kuzeyine yerleştirdi. Yakmalık sunuların parçaları bunlarda yıkanırdı. Havuz ise kâhinlerin yıkanması içindi.');
INSERT INTO `bible_verses_turkish` VALUES ('11008', '14', '4', '7', 'Süleyman tanıma uygun biçimde yaptırdığı on altın kandilliği tapınağın içine, beşi sağda, beşi solda olmak üzere yerleştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11009', '14', '4', '8', 'Yaptırdığı on masanın beşini de tapınağın sağına, beşini soluna yerleştirdi. Ayrıca yüz altın çanak yaptırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('11010', '14', '4', '9', 'Kâhinlerin avlusunu, büyük avluyla kapılarını yaptırdı. Kapıları tunçla kaplattı.');
INSERT INTO `bible_verses_turkish` VALUES ('11011', '14', '4', '10', 'Havuzu ise tapınağın güneydoğu köşesine yerleştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11012', '14', '4', '11', 'Hiram kovalar, kürekler, çanaklar yaptı. Böylece Kral Süleyman için üstlenmiş olduğu Tanrının Tapınağıyla ilgili işleri tamamlamış oldu:');
INSERT INTO `bible_verses_turkish` VALUES ('11013', '14', '4', '12', 'İki sütun ve iki yuvarlak sütun başlığı, bu başlıkları süsleyen iki örgülü ağ,');
INSERT INTO `bible_verses_turkish` VALUES ('11014', '14', '4', '13', 'Sütunların yuvarlak başlıklarını süsleyen iki örgülü ağın üzerini ikişer sıra halinde süsleyen dört yüz nar motifi,');
INSERT INTO `bible_verses_turkish` VALUES ('11015', '14', '4', '14', 'On kazan ve ayaklıkları,');
INSERT INTO `bible_verses_turkish` VALUES ('11016', '14', '4', '15', 'Havuz ve havuzu taşıyan on iki boğa heykeli,');
INSERT INTO `bible_verses_turkish` VALUES ('11017', '14', '4', '16', 'Kovalar, kürekler, büyük çatallar. Huram-Avinin Kral Süleyman için RABbin Tapınağına yaptığı bütün eşyalar parlak tunçtandı.');
INSERT INTO `bible_verses_turkish` VALUES ('11018', '14', '4', '17', 'Kral bunları Şeria Ovasında, Sukkot ile Seredata arasındaki killi topraklarda döktürmüştü.');
INSERT INTO `bible_verses_turkish` VALUES ('11019', '14', '4', '18', 'Süleymanın yaptırdığı eşyalar o kadar çoktu ki, kullanılan tuncun hesabı tutulmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('11020', '14', '4', '19', 'Süleymanın Tanrının Tapınağı için yaptırdığı altın eşyalar şunlardı: Altın sunak ve ekmeklerin Tanrının huzuruna konduğu masalar,');
INSERT INTO `bible_verses_turkish` VALUES ('11021', '14', '4', '20', 'İç odanın önüne yerleştirilen ve kurala uygun olarak yakılan saf altından kandilliklerle kandilleri,');
INSERT INTO `bible_verses_turkish` VALUES ('11022', '14', '4', '21', 'Çiçek süslemeleri, kandiller, maşalar. -Bunlar saf altındandı.-');
INSERT INTO `bible_verses_turkish` VALUES ('11023', '14', '4', '22', 'Saf altın fitil maşaları, çanaklar, tabaklar, buhurdanlar ve tapınağın altın kapıları. En Kutsal Yer\'in ve ana bölümün kapıları da altındandı.');
INSERT INTO `bible_verses_turkish` VALUES ('11024', '14', '5', '1', 'RABbin Tapınağının yapımı tamamlanınca Süleyman, babası Davutun adadığı altın, gümüş ve öbür eşyaları getirip Tanrının Tapınağının hazine odalarına yerleştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11025', '14', '5', '2', 'Süleyman RABbin Antlaşma Sandığını Davut Kenti olan Siyondan getirmek üzere İsrail halkının ileri gelenleriyle bütün oymak ve boy başlarını Yeruşalime çağırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('11026', '14', '5', '3', 'Hepsi yedinci aydaki bayramda kralın önünde toplandı.');
INSERT INTO `bible_verses_turkish` VALUES ('11027', '14', '5', '4', 'İsrailin bütün ileri gelenleri toplanınca, Levililer Antlaşma Sandığını yerden kaldırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11028', '14', '5', '5', 'Sandığı, Buluşma Çadırını ve çadırdaki bütün kutsal eşyaları Levili kâhinler tapınağa taşıdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11029', '14', '5', '6', 'Kral Süleyman ve bütün İsrail topluluğu Antlaşma Sandığının önünde sayısız davar ve sığır kurban etti.');
INSERT INTO `bible_verses_turkish` VALUES ('11030', '14', '5', '7', 'Kâhinler RABbin Antlaşma Sandığını tapınağın iç odasına, En Kutsal Yere taşıyıp Keruvların kanatlarının altına yerleştirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('11031', '14', '5', '8', 'Keruvların kanatları sandığın konduğu yerin üstüne kadar uzanıyor ve sandığı da, sırıklarını da örtüyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('11032', '14', '5', '9', 'Sırıklar öyle uzundu ki, uçları iç odanın önünden görünüyordu. Ancak dışarıdan görünmüyordu. Bunlar hâlâ oradadır.');
INSERT INTO `bible_verses_turkish` VALUES ('11033', '14', '5', '10', 'Sandığın içinde Musanın Horev Dağında koyduğu iki levhadan başka bir şey yoktu. Bunlar Mısırdan çıkışlarında RABbin İsraillilerle yaptığı antlaşmanın levhalarıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('11034', '14', '5', '11', 'Kâhinler Kutsal Yerden çıktılar. Orada bulunan kâhinlerin hepsi, bölüklerinin sırasını beklemeden, kendilerini kutsamışlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('11035', '14', '5', '12', 'Bütün Levili ezgiciler -Asaf, Heman, Yedutun, oğullarıyla kardeşleri- zillerle, çenk ve lirlerle, ince keten kuşanmış olarak sunağın doğusunda yerlerini almışlardı. Borazan çalan yüz yirmi kâhin onlara eşlik ediyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('11036', '14', '5', '13', 'Borazan çalanlarla ezgiciler tek ses halinde RABbe şükredip övgüler sunmaya başladılar. Borazan, zil ve çalgıların eşliğinde seslerini yükselterek RABbi şöyle övdüler: \"RAB iyidir; Sevgisi sonsuza dek kalıcıdır.\" O anda RABbin Tapınağını bir bulut doldurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('11037', '14', '5', '14', 'Bu bulut yüzünden kâhinler görevlerini sürdüremediler. Çünkü RAB Tanrı\'nın görkemi tapınağı doldurmuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('11038', '14', '6', '1', 'O zaman Süleyman şöyle dedi: \"Ya RAB, karanlık bulutlarda otururum demiştin.');
INSERT INTO `bible_verses_turkish` VALUES ('11039', '14', '6', '2', 'Senin için görkemli bir tapınak, sonsuza dek yaşayacağın bir konut yaptım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11040', '14', '6', '3', 'Kral ayakta duran bütün İsrail topluluğuna dönerek onları kutsadıktan sonra');
INSERT INTO `bible_verses_turkish` VALUES ('11041', '14', '6', '4', 'şöyle dedi: \"Babam Davuta verdiği sözü tutan İsrailin Tanrısı RABbe övgüler olsun! RAB demişti ki,');
INSERT INTO `bible_verses_turkish` VALUES ('11042', '14', '6', '5', '\'Halkımı Mısırdan çıkardığım günden bu yana, içinde bulunacağım bir tapınak yaptırmak için İsrail oymaklarına ait kentlerden hiçbirini seçmedim. İçlerinden halkım İsraili yönetecek birini de seçmedim.');
INSERT INTO `bible_verses_turkish` VALUES ('11043', '14', '6', '6', 'Ancak adımın içinde bulunacağı yer olarak Yeruşalimi, halkım İsraili yönetmesi için Davutu seçtim.\' Benzer ifadeler 6:6,20de de geçer.');
INSERT INTO `bible_verses_turkish` VALUES ('11044', '14', '6', '7', '\"Babam Davut İsrailin Tanrısı RABbin adına bir tapınak yapmayı yürekten istiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('11045', '14', '6', '8', 'Ama RAB, babam Davuta, \'Adıma bir tapınak yapmayı yürekten istemen iyi bir şey\' dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('11046', '14', '6', '9', '\'Ne var ki, adıma yapılacak bu tapınağı sen değil, öz oğlun yapacak.\'');
INSERT INTO `bible_verses_turkish` VALUES ('11047', '14', '6', '10', '\"RAB verdiği sözü yerine getirdi. RABbin sözü uyarınca, babam Davuttan sonra İsrail tahtına ben geçtim ve İsrailin Tanrısı RABbin adına tapınağı ben yaptırdım.');
INSERT INTO `bible_verses_turkish` VALUES ('11048', '14', '6', '11', 'Ayrıca RABbin İsrail halkıyla yaptığı antlaşmanın içinde korunduğu sandığı oraya yerleştirdim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11049', '14', '6', '12', 'Süleyman RABbin sunağının önünde, İsrail topluluğunun karşısında durup ellerini göklere açtı.');
INSERT INTO `bible_verses_turkish` VALUES ('11050', '14', '6', '13', 'Beş arşın uzunluğunda, beş arşın eninde, üç arşın yüksekliğinde tunç bir kürsü yaptırıp avlunun ortasına kurdurmuştu. Bu kürsünün üstünde durdu, İsrail topluluğunun önünde diz çöküp ellerini göklere açtı.');
INSERT INTO `bible_verses_turkish` VALUES ('11051', '14', '6', '14', '\"Ya RAB, İsrailin Tanrısı, yerde ve gökte sana benzer başka tanrı yoktur\" dedi, \"Bütün yürekleriyle yolunu izleyen kullarınla yaptığın antlaşmaya bağlı kalırsın.');
INSERT INTO `bible_verses_turkish` VALUES ('11052', '14', '6', '15', 'Ağzınla kulun babam Davuta verdiğin sözü bugün ellerinle yerine getirdin.');
INSERT INTO `bible_verses_turkish` VALUES ('11053', '14', '6', '16', '\"Şimdi, ya RAB, İsrailin Tanrısı, kulun babam Davuta verdiğin öbür sözü de tutmanı istiyorum. Ona, \'Senin soyundan İsrail tahtına oturacakların ardı arkası kesilmeyecektir; yeter ki, çocukların yasam uyarınca önümde senin gibi dikkatle yürüsünler\' demiştin.');
INSERT INTO `bible_verses_turkish` VALUES ('11054', '14', '6', '17', 'Ya RAB, İsrailin Tanrısı, şimdi kulun Davuta verdiğin sözü yerine getirmeni istiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('11055', '14', '6', '18', '\"Tanrı gerçekten yeryüzünde, insanlar arasında yaşar mı? Sen göklere, göklerin göklerine bile sığmazsın. Benim yaptığım bu tapınak ne ki!');
INSERT INTO `bible_verses_turkish` VALUES ('11056', '14', '6', '19', 'Ya RAB Tanrım, kulunun ettiği duayı, yalvarışı işit; duasına ve yakarışına kulak ver.');
INSERT INTO `bible_verses_turkish` VALUES ('11057', '14', '6', '20', 'Gözlerin gece gündüz, \'Adımı oraya yerleştireceğim!\' dediğin bu tapınağın üzerinde olsun. Kulunun buraya yönelerek ettiği duayı işit.');
INSERT INTO `bible_verses_turkish` VALUES ('11058', '14', '6', '21', 'Buraya yönelerek dua eden kulunun ve halkın İsrailin yakarışını işit. Göklerden, oturduğun yerden kulak ver; duyunca bağışla.');
INSERT INTO `bible_verses_turkish` VALUES ('11059', '14', '6', '22', '\"Biri komşusuna karşı günah işleyip ant içmek zorunda kaldığında, gelip bu tapınakta, senin sunağının önünde ant içerse,');
INSERT INTO `bible_verses_turkish` VALUES ('11060', '14', '6', '23', 'göklerden kulak ver ve gereğini yap. Suçluya karşılığını vererek, suçsuzu haklı çıkararak kullarını yargıla.');
INSERT INTO `bible_verses_turkish` VALUES ('11061', '14', '6', '24', '\"Sana karşı günah işlediği için düşmanlarına yenik düşen halkın İsrail yine sana döner, adını anar, bu tapınakta dua edip yakararak önüne çıkarsa,');
INSERT INTO `bible_verses_turkish` VALUES ('11062', '14', '6', '25', 'göklerden kulak ver, halkın İsrailin günahını bağışla. Onları kendilerine ve atalarına verdiğin ülkeye yine kavuştur.');
INSERT INTO `bible_verses_turkish` VALUES ('11063', '14', '6', '26', '\"Halkın sana karşı günah işlediği için gökler kapanıp yağmur yağmazsa, sıkıntıya düşen halkın buraya yönelip dua eder, adını anar ve günahlarından dönerse,');
INSERT INTO `bible_verses_turkish` VALUES ('11064', '14', '6', '27', 'göklerden kulak ver; kullarının, halkın İsrailin günahlarını bağışla. Onlara doğru yolda yürümeyi öğret, halkına mülk olarak verdiğin ülkene yağmurlarını gönder.');
INSERT INTO `bible_verses_turkish` VALUES ('11065', '14', '6', '28', '\"Ülkeyi kıtlık, salgın hastalık, samyeli, küf, tırtıl ya da çekirgeler kavurduğunda, düşmanlar kentlerden birinde halkını kuşattığında, herhangi bir felaket ya da hastalık ortalığı sardığında,');
INSERT INTO `bible_verses_turkish` VALUES ('11066', '14', '6', '29', 'halkından bir kişi ya da bütün halkın İsrail başına gelen felaketi, acıyı kavrar, dua edip yakararak ellerini bu tapınağa doğru açarsa,');
INSERT INTO `bible_verses_turkish` VALUES ('11067', '14', '6', '30', 'göklerden, oturduğun yerden kulak ver ve bağışla. İnsanların yüreklerini yalnızca sen bilirsin. Onlara yaptıklarına göre davran ki,');
INSERT INTO `bible_verses_turkish` VALUES ('11068', '14', '6', '31', 'atalarımıza verdiğin bu ülkede yaşadıkları sürece senden korksunlar ve senin yolunda yürüsünler.');
INSERT INTO `bible_verses_turkish` VALUES ('11069', '14', '6', '32', '\"Halkın İsrailden olmayan, ama senin yüce adını, gücünü, kudretini duyup uzak ülkelerden gelen yabancılar bu tapınağa gelip dua ederlerse,');
INSERT INTO `bible_verses_turkish` VALUES ('11070', '14', '6', '33', 'göklerden, oturduğun yerden kulak ver, yalvarışlarını yanıtla. Öyle ki, dünyanın bütün ulusları, halkın İsrail gibi, adını bilsin, senden korksun ve yaptırdığım bu tapınağın sana ait olduğunu öğrensin. çağrıldığını.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11071', '14', '6', '34', '\"Halkın, düşmanlarına karşı gösterdiğin yoldan savaşa giderken sana, seçtiğin bu kente ve adına yaptırdığım bu tapınağa yönelip dua ederse,');
INSERT INTO `bible_verses_turkish` VALUES ('11072', '14', '6', '35', 'dualarına, yakarışlarına göklerden kulak ver ve onları kurtar.');
INSERT INTO `bible_verses_turkish` VALUES ('11073', '14', '6', '36', '\"Sana karşı günah işlediklerinde -günah işlemeyen tek kişi yoktur- öfkelenip onları yakın ya da uzak bir ülkeye tutsak olarak götürecek düşmanlarının eline teslim edersen,');
INSERT INTO `bible_verses_turkish` VALUES ('11074', '14', '6', '37', 'onlar da tutsak oldukları ülkede pişmanlık duyup günahlarından döner, \'Günah işledik, yoldan sapıp kötülük yaptık\' diyerek sana yakarırlarsa,');
INSERT INTO `bible_verses_turkish` VALUES ('11075', '14', '6', '38', 'tutsak oldukları ülkede candan ve yürekten sana dönerlerse, atalarına verdiğin ülkelerine, seçtiğin kente ve adına yaptırdığım tapınağa yönelip dua ederlerse,');
INSERT INTO `bible_verses_turkish` VALUES ('11076', '14', '6', '39', 'göklerden, oturduğun yerden dualarına, yakarışlarına kulak ver, onları kurtar. Sana karşı günah işlemiş olan halkını bağışla.');
INSERT INTO `bible_verses_turkish` VALUES ('11077', '14', '6', '40', '\"Şimdi, ey Tanrım, bizi gör ve burada edilen duaya kulak ver.');
INSERT INTO `bible_verses_turkish` VALUES ('11078', '14', '6', '41', '\"Çık, ya RAB Tanrı, yaşayacağın yere,Gücünü simgeleyen Sandıkla birlikte.Ya RAB Tanrı, kâhinlerin kurtuluşu kuşansın,Sadık kulların iyiliklerinle sevinsinler.');
INSERT INTO `bible_verses_turkish` VALUES ('11079', '14', '6', '42', 'Ya RAB Tanrı, meshettiğin krala yüz çevirme.Kulun Davut\'a yaptığın iyilikleri anımsa.\" Davut\'un yaptığı iyilikleri anımsa\".');
INSERT INTO `bible_verses_turkish` VALUES ('11080', '14', '7', '1', 'Süleyman duasını bitirince, gökten ateş yağdı; yakmalık sunularla kurbanları yiyip bitirdi. RABbin görkemi tapınağı doldurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('11081', '14', '7', '2', 'RABbin Tapınağı Onun görkemiyle dolunca kâhinler tapınağa giremediler.');
INSERT INTO `bible_verses_turkish` VALUES ('11082', '14', '7', '3', 'Gökten yağan ateşi ve tapınağın üzerindeki RABbin görkemini gören İsrailliler avluda yüzüstü yere kapandılar; RABbe tapınarak Onu övdüler: \"RAB iyidir;Sevgisi sonsuza dek kalıcıdır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11083', '14', '7', '4', 'Kral ve bütün halk RABbin önünde kurban kestiler.');
INSERT INTO `bible_verses_turkish` VALUES ('11084', '14', '7', '5', 'Kral Süleyman yirmi iki bin sığır, yüz yirmi bin davar kurban etti. Böylece kral ve halk Tanrının Tapınağını adamış oldular.');
INSERT INTO `bible_verses_turkish` VALUES ('11085', '14', '7', '6', 'Kâhinler yerlerini almışlardı. Kral Davutun RABbi övmek için yaptırdığı ve \"RABbin sevgisi sonsuza dek kalıcıdır\" diyerek överken kullandığı çalgıları alan Levililer de yerlerini almıştı. Levililerin karşısında duran kâhinler borazanlarını çalıyorlardı. Bu sırada bütün İsrailliler ayakta duruyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('11086', '14', '7', '7', 'Süleyman RABbin Tapınağının önündeki avlunun orta kısmını kutsadı. Yakmalık sunularla esenlik sunularının yağlı parçalarını orada sundu. Çünkü yaptırdığı tunç sunak yakmalık sunuları, tahıl sunularını ve yağlı parçaları almadı.');
INSERT INTO `bible_verses_turkish` VALUES ('11087', '14', '7', '8', 'Süleyman, Levo-Hamattan Mısır Vadisine kadar her yerden gelen İsraillilerin oluşturduğu çok büyük bir toplulukla birlikte bayramı yedi gün kutladı.');
INSERT INTO `bible_verses_turkish` VALUES ('11088', '14', '7', '9', 'Sekizinci gün kutsal bir toplantı yaptılar. Sunağı adamaya yedi gün, bayramı kutlamaya da yedi gün ayırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11089', '14', '7', '10', 'Kral yedinci ayın yirmi üçüncü günü halkı evlerine gönderdi. RABbin, Davut, Süleyman ve halkı İsrail için yapmış olduğu iyilikten dolayı hepsi mutluydu, sevinçle coşuyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('11090', '14', '7', '11', 'Süleyman RABbin Tapınağını, sarayı ve RABbin Tapınağıyla kendi sarayında yapmayı istediği bütün işleri başarıyla bitirince,');
INSERT INTO `bible_verses_turkish` VALUES ('11091', '14', '7', '12', 'RAB geceleyin ona görünerek şöyle dedi: \"Duanı duydum. Burayı kendime kurban sunulan tapınak olarak seçtim.');
INSERT INTO `bible_verses_turkish` VALUES ('11092', '14', '7', '13', '\"Yağmur yağmasın diye göğü kapadığımda, toprağın ürününü yiyip bitirmesi için çekirgelere buyruk verdiğimde ya da halkımın arasına salgın hastalık gönderdiğimde,');
INSERT INTO `bible_verses_turkish` VALUES ('11093', '14', '7', '14', 'adımla çağrılan halkım alçakgönüllülüğü takınır, bana yönelip dua eder, kötü yollarından dönerse, gökten onları duyacağım, günahlarını bağışlayıp ülkelerini sağlığa kavuşturacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('11094', '14', '7', '15', 'Gözlerim burada edilen duaya açık, kulaklarım işitici olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('11095', '14', '7', '16', 'Adım sürekli orada bulunsun diye bu tapınağı seçip kutsal kıldım. Gözlerim onun üstünde, yüreğim her zaman orada olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('11096', '14', '7', '17', 'Sana gelince, baban Davutun yaptığı gibi yollarımı izler, buyurduğum her şeyi yapar, kurallarıma ve ilkelerime uyarsan,');
INSERT INTO `bible_verses_turkish` VALUES ('11097', '14', '7', '18', 'baban Davutla, \'İsrail tahtından senin soyunun ardı arkası kesilmeyecektir\' diye yaptığım antlaşmaya bağlı kalıp krallığını pekiştireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('11098', '14', '7', '19', '\"Ama siz yollarımdan sapar, kurallarımı, buyruklarımı bırakır, gidip başka ilahlara kulluk eder, taparsanız,');
INSERT INTO `bible_verses_turkish` VALUES ('11099', '14', '7', '20', 'size verdiğim ülkeden sizi söküp atacağım, adıma kutsal kıldığım bu tapınağı terk edeceğim; burayı bütün ulusların aşağılayıp alay ettiği bir yer durumuna getireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('11100', '14', '7', '21', 'Bu gösterişli tapınağın önünden geçenler hayretle, \'RAB bu ülkeyi ve tapınağı neden bu duruma getirdi?\' diye soracaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('11101', '14', '7', '22', 'Ve diyecekler ki, \'İsrail halkı, atalarını Mısır\'dan çıkaran Tanrıları RAB\'bi terk etti; başka ilahların ardından gitti, onlara tapıp kulluk etti. RAB bu yüzden bu kötülükleri başlarına getirdi.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('11102', '14', '8', '1', 'Süleyman RABbin Tapınağıyla kendi sarayını yirmi yılda bitirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11103', '14', '8', '2', 'Sonra Hiramın kendisine verdiği kentleri onarıp İsraillilerin buralara yerleşmesini sağladı.');
INSERT INTO `bible_verses_turkish` VALUES ('11104', '14', '8', '3', 'Ardından Hamat-Sova üzerine yürüyerek orayı ele geçirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11105', '14', '8', '4', 'Çölde Tadmor Kentini onardı. Hama yöresinde yaptırdığı bütün ambarlı kentlerin yapımını bitirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11106', '14', '8', '5', 'Yukarı ve Aşağı Beythoronu yeniden kurup çevrelerini surlarla, sürgülü kapılarla sağlamlaştırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('11107', '14', '8', '6', 'Baalatı ve yönetimindeki bütün ambarlı kentleri, savaş arabalarıyla atların bulunduğu kentleri de onarıp güçlendirdi. Böylece Yeruşalimde, Lübnanda, yönetimi altındaki bütün topraklarda her istediğini yaptırmış oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('11108', '14', '8', '7', 'İsrail halkından olmayan Hititler, Amorlular, Perizliler, Hivliler ve Yevuslulardan artakalanlara gelince,');
INSERT INTO `bible_verses_turkish` VALUES ('11109', '14', '8', '8', 'Süleyman İsrail halkının yok etmediği bu insanların soyundan gelip ülkede kalanları angaryaya koştu. Bu durum bugün de sürüyor.');
INSERT INTO `bible_verses_turkish` VALUES ('11110', '14', '8', '9', 'Ancak İsrail halkından hiç kimseye kölelik yaptırmadı. Onlar savaşçı, birlik komutanı, savaş arabalarıyla atlıların komutanı olarak görev yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11111', '14', '8', '10', 'Kral Süleyman adına halkı denetleyen iki yüz elli görevli de İsrail halkındandı.');
INSERT INTO `bible_verses_turkish` VALUES ('11112', '14', '8', '11', 'Süleyman, \"Karım İsrail Kralı Davutun sarayında kalmamalı. Çünkü RABbin Antlaşma Sandığının girdiği yerler kutsaldır\" diyerek firavunun kızını Davut Kentinden kendisi için yaptırdığı saraya getirtti.');
INSERT INTO `bible_verses_turkish` VALUES ('11113', '14', '8', '12', 'Tapınağın eyvanının önünde, yaptırdığı sunakta RABbe yakmalık sunular sundu.');
INSERT INTO `bible_verses_turkish` VALUES ('11114', '14', '8', '13', 'Şabat Günü, Yeni Ay, yılın üç bayramı -Mayasız Ekmek, Haftalar ve Çardak bayramları- için Musanın buyurduğu sunuları günü gününe sundu.');
INSERT INTO `bible_verses_turkish` VALUES ('11115', '14', '8', '14', 'Babası Davutun koyduğu kural uyarınca, kâhin bölüklerine ayrı ayrı görevler verdi. Levilileri Tanrıyı övme ve her günün gerektirdiği işlerde kâhinlere yardım etme görevine atadı. Kapı nöbetçilerini de bölüklerine göre değişik kapılarda görevlendirdi. Çünkü Tanrı adamı Davut böyle buyurmuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('11116', '14', '8', '15', 'Bunlar, hazine odalarına ilişkin konular dahil, hiçbir konuda kralın kâhinlerle Levililere verdiği buyruklardan ayrılmadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11117', '14', '8', '16', 'RABbin Tapınağının temelinin atıldığı günden bitimine dek Süleymanın yapmak istediği her iş yerine getirildi. Böylece RABbin Tapınağının yapımı tamamlanmış oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('11118', '14', '8', '17', 'Bundan sonra Süleyman Esyon-Gevere, Edom kıyısındaki Eylata gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('11119', '14', '8', '18', 'Hiram ona denizi bilen gemiciler ve kendi görevlileri aracılığıyla gemiler gönderdi. Kral Süleyman\'ın adamlarıyla birlikte Ofir\'e giden bu gemiciler, dört yüz elli talantfç altın getirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('11120', '14', '9', '1', 'Saba Kraliçesi, Süleymanın ününü duyunca, onu çetin sorularla sınamak için Yeruşalime geldi. Çeşitli baharat, çok miktarda altın ve değerli taşlarla yüklü büyük bir kervan eşliğinde gelen kraliçe, aklından geçen her şeyi Süleymanla konuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('11121', '14', '9', '2', 'Süleyman onun bütün sorularına karşılık verdi. Kralın ona yanıt bulmakta güçlük çektiği hiçbir konu olmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('11122', '14', '9', '3', 'Süleymanın bilgeliğini, yaptırdığı sarayı, sofrasının zenginliğini, görevlilerinin oturup kalkışını, hizmetkârlarının ve sakilerinin özel giysileriyle yaptığı hizmeti, RABbin Tapınağında sunduğu yakmalık sunuları gören Saba Kraliçesi hayranlık içinde kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('11123', '14', '9', '5', 'Krala, \"Ülkemdeyken, yaptıklarınla ve bilgeliğinle ilgili duyduklarım doğruymuş\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('11124', '14', '9', '6', '\"Ama gelip kendi gözlerimle görünceye dek anlatılanlara inanmamıştım. Büyük bilgeliğinin yarısı bile bana anlatılmadı. Duyduklarımdan daha üstünsün.');
INSERT INTO `bible_verses_turkish` VALUES ('11125', '14', '9', '7', 'Ne mutlu adamlarına! Ne mutlu sana hizmet eden görevlilere! Çünkü sürekli bilgeliğine tanık oluyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('11126', '14', '9', '8', 'Senden hoşnut kalan, adına egemenlik sürmen için seni tahta oturtan Tanrın RABbe övgüler olsun! Tanrın İsraili sevdiği, sonsuza dek korumak istediği için, adaleti ve doğruluğu sağlaman için seni İsraile kral yaptı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11127', '14', '9', '9', 'Saba Kraliçesi krala 120 talant altın, çok büyük miktarda baharat ve değerli taşlar armağan etti. Krala armağan ettiği baharatın benzeri yoktu.');
INSERT INTO `bible_verses_turkish` VALUES ('11128', '14', '9', '10', 'Bu arada Hiramın adamlarıyla Süleymanın adamları Ofirden altın, algum kerestesiyle değerli taşlar getirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('11129', '14', '9', '11', 'Kral, RABbin Tapınağıyla sarayın basamaklarını, çalgıcıların lirleriyle çenklerini bu algum kerestesinden yaptırdı. Yahuda bölgesinde daha önce böylesi görülmemişti. ardıç ağacı olduğu sanılıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('11130', '14', '9', '12', 'Kral Süleyman Saba Kraliçesinin her isteğini, her dileğini yerine getirdi. Kraliçenin kendisine getirdiklerinden daha fazlasını ona verdi. Bundan sonra kraliçe adamlarıyla birlikte oradan ayrılıp kendi ülkesine döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('11131', '14', '9', '13', 'Süleymana bir yılda gelen altının miktarı 666 talantı buluyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('11132', '14', '9', '14', 'Tüccarların ve alım satımla uğraşanların getirdiği altın bunun dışındaydı. Arabistanın bütün krallarıyla İsrail valileri de Süleymana altın, gümüş getiriyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('11133', '14', '9', '15', 'Kral Süleyman dövme altından her biri altı yüz şekel ağırlığında iki yüz büyük kalkan yaptırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('11134', '14', '9', '16', 'Ayrıca her biri üç yüz şekel ağırlığında dövme altından üç yüz küçük kalkan yaptırdı. Kral bu kalkanları Lübnan Ormanı adındaki saraya koydu.');
INSERT INTO `bible_verses_turkish` VALUES ('11135', '14', '9', '17', 'Kral fildişinden büyük bir taht yaptırıp saf altınla kaplattı.');
INSERT INTO `bible_verses_turkish` VALUES ('11136', '14', '9', '18', 'Tahtın altı basamağı, bir de altın ayak taburesi vardı. Bunlar tahta bağlıydı. Oturulan yerin iki yanında kollar, her kolun yanında birer aslan heykeli bulunuyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('11137', '14', '9', '19', 'Altı basamağın iki yanında on iki aslan heykeli vardı. Hiçbir krallıkta böylesi yapılmamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('11138', '14', '9', '20', 'Kral Süleymanın kadehleriyle Lübnan Ormanı adındaki sarayın bütün eşyaları saf altından yapılmış, hiç gümüş kullanılmamıştı. Çünkü Süleymanın döneminde gümüşün değeri yoktu.');
INSERT INTO `bible_verses_turkish` VALUES ('11139', '14', '9', '21', 'Kralın gemileri Hiramın adamlarının yönetiminde Tarşişefı giderdi. Bu gemiler üç yılda bir altın, gümüş, fildişi ve türlü maymunlarla yüklü olarak dönerlerdi. tavuskuşlarıyla\".');
INSERT INTO `bible_verses_turkish` VALUES ('11140', '14', '9', '22', 'Kral Süleyman dünyanın bütün krallarından daha zengin, daha bilgeydi.');
INSERT INTO `bible_verses_turkish` VALUES ('11141', '14', '9', '23', 'Tanrının Süleymana verdiği bilgeliği dinlemek için dünyanın bütün kralları onu görmek isterlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11142', '14', '9', '24', 'Onu görmeye gelenler her yıl armağan olarak altın ve gümüş eşya, giysi, silah, baharat, at, katır getirirlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11143', '14', '9', '25', 'Süleymanın atlarla savaş arabaları için dört bin ahırı, on iki bin atlısı vardı. Bunların bir kısmını savaş arabaları için ayrılan kentlere, bir kısmını da kendi yanına, Yeruşalime yerleştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11144', '14', '9', '26', 'Fırat Irmağından Filist bölgesine, oradan da Mısır sınırına dek uzanan bölgedeki bütün krallara egemendi.');
INSERT INTO `bible_verses_turkish` VALUES ('11145', '14', '9', '27', 'Onun krallığı döneminde Yeruşalimde gümüş taş değerine düştü. Sedir ağaçları Şefeladaki yabanıl incir ağaçları kadar bollaştı.');
INSERT INTO `bible_verses_turkish` VALUES ('11146', '14', '9', '28', 'Süleymanın atları Mısırdan ve bütün öbür ülkelerden getirilirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11147', '14', '9', '29', 'Süleymanın yaptığı öbür işler, başından sonuna dek, Peygamber Natanın tarihinde, Şilolu Ahiyanın peygamberlik yazılarında ve Bilici İddonun Nevat oğlu Yarovama ilişkin görümlerinde yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('11148', '14', '9', '30', 'Süleyman kırk yıl süreyle bütün İsraili Yeruşalimden yönetti.');
INSERT INTO `bible_verses_turkish` VALUES ('11149', '14', '9', '31', 'Süleyman ölüp atalarına kavuşunca babası Davut\'un Kenti\'nde gömüldü. Yerine oğlu Rehavam kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('11150', '14', '10', '1', 'Rehavam Şekeme gitti. Çünkü bütün İsrailliler kendisini kral ilan etmek için orada toplanmışlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('11151', '14', '10', '2', 'Kral Süleymandan kaçıp Mısıra yerleşen Nevat oğlu Yarovam bunu duyunca Mısırdan döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('11152', '14', '10', '3', 'İsrailliler Yarovamı çağırttılar. Birlikte gidip Rehavama şöyle dediler:');
INSERT INTO `bible_verses_turkish` VALUES ('11153', '14', '10', '4', '\"Baban üzerimize ağır bir boyunduruk koydu. Ama babanın üzerimize yüklediği ağır yükü ve boyunduruğu hafifletirsen sana kul köle oluruz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11154', '14', '10', '5', 'Rehavam, \"Üç gün sonra yine gelin\" yanıtını verince halk yanından ayrıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('11155', '14', '10', '6', 'Kral Rehavam, babası Süleymana sağlığında danışmanlık yapan ileri gelenlere, \"Bu halka nasıl yanıt vermemi öğütlersiniz?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('11156', '14', '10', '7', 'İleri gelenler, \"Halka iyi davranır, onları hoşnut eder, olumlu yanıt verirsen, sana her zaman kul köle olurlar\" diye karşılık verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('11157', '14', '10', '8', 'Ne var ki, Rehavam ileri gelenlerin öğüdünü reddederek birlikte büyüdüğü genç görevlilerine danıştı:');
INSERT INTO `bible_verses_turkish` VALUES ('11158', '14', '10', '9', '\"Siz ne yapmamı öğütlersiniz? \'Babanın üzerimize koyduğu boyunduruğu hafiflet\' diyen bu halka nasıl bir yanıt verelim?\"');
INSERT INTO `bible_verses_turkish` VALUES ('11159', '14', '10', '10', 'Birlikte büyüdüğü gençler ona şu karşılığı verdiler: \"Sana, \'Babanın üzerimize koyduğu boyunduruğu hafiflet\' diyen halka de ki, \'Benim küçük parmağım, babamın belinden daha kalındır.');
INSERT INTO `bible_verses_turkish` VALUES ('11160', '14', '10', '11', 'Babam size ağır bir boyunduruk yüklediyse, ben boyunduruğunuzu daha da ağırlaştıracağım. Babam sizi kırbaçla yola getirdiyse, ben sizi akreplerle yola getireceğim.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('11161', '14', '10', '12', 'Yarovamla bütün halk, kralın, \"Üç gün sonra yine gelin\" sözü üzerine, üçüncü gün Rehavamın yanına geldiler.');
INSERT INTO `bible_verses_turkish` VALUES ('11162', '14', '10', '13', 'İleri gelenlerin öğüdünü reddeden Kral Rehavam, gençlerin öğüdüne uyarak halka sert bir yanıt verdi: \"Babamın size yüklediği boyunduruğu ben daha da ağırlaştıracağım. Babam sizi kırbaçla yola getirdiyse, ben sizi akreplerle yola getireceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11163', '14', '10', '15', 'Kral halkı dinlemedi. Bu Tanrıdandı. Çünkü Şilolu Ahiya aracılığıyla Nevat oğlu Yarovama verdiği sözü yerine getirmek için RAB bu olayı düzenlemişti.');
INSERT INTO `bible_verses_turkish` VALUES ('11164', '14', '10', '16', 'Kralın kendilerini dinlemediğini görünce, bütün İsrailliler, \"İşay oğlu Davutla ne ilgimiz,Ne de payımız var!\" diye bağırdılar,\"Ey İsrail halkı, haydi evimize dönelim!Davutun soyu başının çaresine baksın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11165', '14', '10', '17', 'Rehavam da yalnızca Yahuda kentlerinde yaşayan İsraillilere krallık yapmaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('11166', '14', '10', '18', 'İsrailliler Kral Rehavamın gönderdiği angaryacıbaşı Hadoramı taşa tutup öldürdüler. Bunun üzerine Kral Rehavam savaş arabasına atlayıp Yeruşalime kaçtı.');
INSERT INTO `bible_verses_turkish` VALUES ('11167', '14', '10', '19', 'İsrail halkı, Davut soyundan gelenlere hep başkaldırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('11168', '14', '11', '1', 'Rehavam Yeruşalime varınca, İsraillilerle savaşıp onları yeniden egemenliği altına almak amacıyla Yahuda ve Benyamin oymaklarından yüz seksen bin seçkin savaşçı topladı.');
INSERT INTO `bible_verses_turkish` VALUES ('11169', '14', '11', '2', 'Bu arada RAB, Tanrı adamı Şemayaya şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('11170', '14', '11', '3', '\"Süleyman oğlu Yahuda Kralı Rehavama, Yahuda ve Benyamin bölgesinde yaşayan bütün İsraillilere şunu söyle:');
INSERT INTO `bible_verses_turkish` VALUES ('11171', '14', '11', '4', '\'RAB diyor ki, İsrailli kardeşlerinize saldırmayın, onlarla savaşmayın. Herkes evine dönsün! Çünkü bu olayı ben düzenledim.\' \" RABbin bu sözlerini duyan halk Yarovama karşı savaşmaktan vazgeçti.');
INSERT INTO `bible_verses_turkish` VALUES ('11172', '14', '11', '5', 'Rehavam Yeruşalimde yaşadı ve savunma amacıyla Yahudadaki şu kentleri onardı:');
INSERT INTO `bible_verses_turkish` VALUES ('11173', '14', '11', '6', 'Beytlehem, Etam, Tekoa,');
INSERT INTO `bible_verses_turkish` VALUES ('11174', '14', '11', '7', 'Beytsur, Soko, Adullam,');
INSERT INTO `bible_verses_turkish` VALUES ('11175', '14', '11', '8', 'Gat, Mareşa, Zif,');
INSERT INTO `bible_verses_turkish` VALUES ('11176', '14', '11', '9', 'Adorayim, Lakiş, Azeka,');
INSERT INTO `bible_verses_turkish` VALUES ('11177', '14', '11', '10', 'Sora, Ayalon, Hevron. Bunlar Yahuda ve Benyamin bölgesinde surlu kentlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11178', '14', '11', '11', 'Rehavam bu kentlerin surlarını güçlendirerek buralara komutanlar atadı; yiyecek, zeytinyağı, şarap depoladı.');
INSERT INTO `bible_verses_turkish` VALUES ('11179', '14', '11', '12', 'Her kent için kalkanlar, mızraklar sağladı. Kentleri iyice güçlendirdi. Böylece Yahuda ve Benyamin bölgeleri onun denetimi altında kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('11180', '14', '11', '13', 'İsrailin her bölgesinden kâhinlerle Levililer Rehavamdan yana geçtiler.');
INSERT INTO `bible_verses_turkish` VALUES ('11181', '14', '11', '14', 'Levililer otlaklarını, mallarını bırakıp Yahuda ve Yeruşalime gelmişlerdi. Çünkü Yarovamla oğulları onları RABbin kâhinliğinden uzaklaştırmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('11182', '14', '11', '15', 'Yarovam tapınma yerleri ve yaptırdığı teke ve buzağı biçimindeki putlar için kâhinler atamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('11183', '14', '11', '16', 'İsrailin her oymağından RABbe, İsrailin Tanrısına yönelmeye yürekten kararlı olanlar ise, atalarının Tanrısı RABbe kurban sunmak için kâhinlerle Levililerin ardından Yeruşalime geldiler.');
INSERT INTO `bible_verses_turkish` VALUES ('11184', '14', '11', '17', 'Üç yıl Davutla Süleymanın izinde yürüyen bu kişiler, Süleyman oğlu Rehavamı destekleyerek Yahuda Krallığını güçlendirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('11185', '14', '11', '18', 'Rehavam Davut oğlu Yerimotun kızı Mahalatla evlendi. Mahalatın annesi Avihayil, İşay oğlu Eliavın kızıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('11186', '14', '11', '19', 'Mahalat Rehavama şu oğulları doğurdu: Yeuş, Şemarya, Zaham.');
INSERT INTO `bible_verses_turkish` VALUES ('11187', '14', '11', '20', 'Rehavam Mahalattan sonra Avşalomun kızı Maaka ile evlendi. Maaka ona Aviyayı, Attayı, Zizayı, Şelomiti doğurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('11188', '14', '11', '21', 'Rehavam Avşalomun kızı Maakayı öbür eşleriyle cariyelerinin hepsinden daha çok severdi. Rehavamın on sekiz karısı, altmış cariyesi vardı. Bunlardan yirmi sekiz erkek, altmış kız çocuğu oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('11189', '14', '11', '22', 'Rehavam Maakadan doğan Aviyayı kral yapmak amacıyla onu kardeşleri arasında önder ve tahta geçecek aday atadı.');
INSERT INTO `bible_verses_turkish` VALUES ('11190', '14', '11', '23', 'Bilgece davranarak oğullarının bazılarını Yahuda ve Benyamin topraklarına, surlu kentlere dağıttı. Onlara bol yiyecek sağladı ve birçok kadınla evlendirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11191', '14', '12', '1', 'Rehavam krallığını pekiştirip güçlenince, İsrail halkıyla birlikte RABbin Yasasına sırt çevirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11192', '14', '12', '2', 'Rehavamın krallığının beşinci yılında Mısır Kralı Şişak Yeruşalime saldırdı. Çünkü Rehavamla halk RABbe ihanet etmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('11193', '14', '12', '3', 'Şişakın bin iki yüz savaş arabası, altmış bin atlısı ve Mısırdan onunla birlikte gelen Luvlu, Suklu, Kûşlu sayısız askeri vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('11194', '14', '12', '4', 'Şişak Yahudanın surlu kentlerini ele geçirerek Yeruşalime kadar geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('11195', '14', '12', '5', 'Bu sırada Peygamber Şemaya, Rehavama ve Şişak yüzünden Yeruşalimde toplanan Yahuda önderlerine gelip şöyle dedi: \"RAB, \'Siz beni bıraktınız. Ben de sizi bırakıp Şişakın eline teslim ettim\' diyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11196', '14', '12', '6', 'İsrail önderleriyle kral alçakgönüllü bir tutum takınarak, \"RAB adildir\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('11197', '14', '12', '7', 'RAB onların alçakgönüllü bir tutum takındıklarını görünce, Şemayaya şöyle dedi: \"Madem alçakgönüllü bir tutum takındılar, onları yok etmeyeceğim; biraz da olsa onları huzura kavuşturacağım. Öfkemi Şişak aracılığıyla Yeruşalim üzerine boşaltmayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('11198', '14', '12', '8', 'Ama onları Şişaka köle edeceğim. Öyle ki, bana hizmet etmekle öbür ulusların krallarına hizmet etmek arasındaki farkı anlayabilsinler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11199', '14', '12', '9', 'Mısır Kralı Şişak Yeruşalime saldırdığında, Süleymanın yaptırmış olduğu altın kalkanlar dahil RABbin Tapınağının ve sarayın bütün hazinelerini boşaltıp götürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('11200', '14', '12', '10', 'Kral Rehavam bunların yerine tunç kalkanlar yaptırarak sarayın kapı muhafızlarının komutanlarına emanet etti.');
INSERT INTO `bible_verses_turkish` VALUES ('11201', '14', '12', '11', 'Kral RABbin Tapınağına her gittiğinde, muhafızlar bu kalkanları taşıyarak ona eşlik eder, sonra muhafız odasına götürürlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11202', '14', '12', '12', 'Rehavamın alçakgönüllü bir tutum takınması üzerine RABbin öfkesi dindi, onu büsbütün yok etmekten vazgeçti. Yahudada bazı iyi davranışlar da vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('11203', '14', '12', '13', 'Kral Rehavam Yeruşalimde krallığını pekiştirerek sürdürdü. Kral olduğunda kırk bir yaşındaydı. RABbin adını yerleştirmek için bütün İsrail oymaklarının yaşadığı kentler arasından seçtiği Yeruşalim Kentinde on yedi yıl krallık yaptı. Annesi Ammonlu Naamaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('11204', '14', '12', '14', 'Rehavam RABbe yönelmeye yürekten kararlı olmadığı için kötülük yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('11205', '14', '12', '15', 'Rehavamın yaptığı işler, başından sonuna dek, Peygamber Şemaya ve Bilici İddonun soyla ilgili tarihinde yazılıdır. Rehavamla Yarovam arasında sürekli savaş vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('11206', '14', '12', '16', 'Rehavam ölüp atalarına kavuşunca, Davut Kenti\'nde gömüldü. Rehavam\'ın yerine oğlu Aviya kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('11207', '14', '13', '1', 'İsrail Kralı Yarovamın krallığının on sekizinci yılında Aviya Yahuda Kralı oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('11208', '14', '13', '2', 'Yeruşalimde üç yıl krallık yaptı. Annesi Givalı Urielin kızı Mikayaydı. Aviyayla Yarovam arasında savaş vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('11209', '14', '13', '3', 'Aviya seçme yiğit askerlerden oluşan dört yüz bin kişilik bir orduyla savaşa çıktı. Yarovam da sekiz yüz bin seçme yiğit savaşçıdan oluşan bir orduyla ona karşı savaş düzenine girdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11210', '14', '13', '4', 'Aviya Efrayim dağlık bölgesindeki Semarayim Dağına çıkıp şöyle seslendi: \"Ey Yarovam ve bütün İsrailliler, beni dinleyin!');
INSERT INTO `bible_verses_turkish` VALUES ('11211', '14', '13', '5', 'İsrailin Tanrısı RABbin bozulmaz bir antlaşmayla İsrail Krallığını sonsuza dek Davuta ve soyuna verdiğini bilmiyor musunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('11212', '14', '13', '6', 'Nevat oğlu Yarovam efendisi Davut oğlu Süleymana başkaldırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('11213', '14', '13', '7', 'Bir takım işe yaramaz kötü kişiler çevresinde toplanıp Süleyman oğlu Rehavama baskı yaptılar. O sırada Rehavam onlara karşı koyamayacak kadar genç ve deneyimsizdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11214', '14', '13', '8', '\"Şimdi de siz Davut soyunun elindeki RABbin Krallığına karşı gelmeyi tasarlıyorsunuz. Büyük bir ordusunuz. Üstelik Yarovamın ilahlarınız olsun diye yaptırdığı altın buzağılar da yanınızda.');
INSERT INTO `bible_verses_turkish` VALUES ('11215', '14', '13', '9', 'RABbin kâhinlerini, Harunoğullarıyla Levilileri kovmadınız mı? Onların yerine öbür halklar gibi kendinize kâhinler atamadınız mı? Atanmak için bir boğa ve yedi koçla gelen herkes, tanrı olmayanlara kâhin olabiliyor.');
INSERT INTO `bible_verses_turkish` VALUES ('11216', '14', '13', '10', '\"Ama bizim Tanrımız RABdir, Onu bırakmadık. RABbe hizmet eden kâhinler Harun soyundandır. Levililer de onlara yardımcıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('11217', '14', '13', '11', 'Onlar her sabah, her akşam RABbe yakmalık sunular sunar, hoş kokulu buhur yakar, dinsel açıdan temiz masanın üzerine adak ekmeklerini dizerler. Her akşam altın kandilliğin kandillerini yakarlar. Biz Tanrımız RABbin buyruklarını yerine getiriyoruz. Oysa siz Ona sırt çevirdiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('11218', '14', '13', '12', 'Tanrı bizimledir, O önderimizdir. Onun kâhinleri borazanlarla size karşı savaş çağrısı yapacaklar. Ey İsrail halkı, atalarınızın Tanrısı RABbe karşı savaşmayın; çünkü başaramazsınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11219', '14', '13', '13', 'Yarovam askerlerinin bir bölümüyle Yahudalıları önden karşılarken, öbür bölümünü arkalarında pusu kurmaya göndermişti.');
INSERT INTO `bible_verses_turkish` VALUES ('11220', '14', '13', '14', 'Yahudalılar önden, arkadan kuşatıldıklarını görünce, RABbe yakardılar. Kâhinler borazanlarını çaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('11221', '14', '13', '15', 'Yahudalılar savaş çığlıkları attığı anda, Tanrı Yarovamla İsraillileri Aviyayla Yahudalıların önünde yenilgiye uğrattı.');
INSERT INTO `bible_verses_turkish` VALUES ('11222', '14', '13', '16', 'İsrailliler Yahudalıların önünden kaçtı. Tanrı onları Yahudalıların eline teslim etti.');
INSERT INTO `bible_verses_turkish` VALUES ('11223', '14', '13', '17', 'Aviyayla ordusu İsraillileri bozguna uğrattı. İsraillilerden beş yüz bin seçme asker öldürüldü.');
INSERT INTO `bible_verses_turkish` VALUES ('11224', '14', '13', '18', 'Böylece İsrailliler yenilgiye uğradı, Yahudalılarsa zafer kazandı. Çünkü Yahudalılar atalarının Tanrısı RABbe güvenmişlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11225', '14', '13', '19', 'Aviya Yarovamı kovaladı. Yarovama ait Beytel, Yeşana, Efron kentleriyle çevrelerindeki köyleri ele geçirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11226', '14', '13', '20', 'Aviyanın krallığı döneminde Yarovam bir daha eski gücünü toparlayamadı. Sonunda RAB onu cezalandırdı, Yarovam öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('11227', '14', '13', '21', 'Aviya ise gitgide krallığını güçlendirdi. On dört kadınla evlenip yirmi iki erkek, on altı kız babası oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('11228', '14', '13', '22', 'Aviya\'nın yaptığı öbür işler, uygulamaları ve söyledikleri, Peygamber İddo\'nun yorumunda yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('11229', '14', '14', '1', 'Aviya ölüp atalarına kavuşunca, Davut Kentinde gömüldü, yerine oğlu Asa kral oldu. Ülke Asanın yönetimi altında on yıl barış içinde yaşadı.');
INSERT INTO `bible_verses_turkish` VALUES ('11230', '14', '14', '2', 'Asa Tanrısı RABbin gözünde iyi ve doğru olanı yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('11231', '14', '14', '3', 'Yabancı ilahların sunaklarını, puta tapılan yerleri kaldırdı. Dikili taşları parçaladı, Aşera putlarını devirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11232', '14', '14', '4', 'Yahudalılardan atalarının Tanrısı RABbe yönelmelerini, Onun yasasına ve buyruklarına uymalarını istedi.');
INSERT INTO `bible_verses_turkish` VALUES ('11233', '14', '14', '5', 'Yahudanın bütün kentlerinden puta tapılan yerlerle buhur sunaklarını kaldırdı. Ülke onun yönetimi altında barış içinde yaşadı.');
INSERT INTO `bible_verses_turkish` VALUES ('11234', '14', '14', '6', 'Ülke barış içinde olduğu için Asa Yahudadaki bazı kentleri surlarla çevirdi. O yıllarda kimse ona karşı savaş açmadı. Çünkü RAB ona esenlik vermişti.');
INSERT INTO `bible_verses_turkish` VALUES ('11235', '14', '14', '7', 'Asa Yahudalılara, \"Bu kentleri onaralım\" dedi, \"Onları surlarla kuşatıp kulelerle, kapılarla, sürgülerle güçlendirelim. Ülke hâlâ bizim elimizde, çünkü Tanrımız RABbe yöneldik, O da bizi her yandan esenlikle kuşattı.\" Böylece yapım işlerini başarıyla bitirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('11236', '14', '14', '8', 'Asanın Yahudalılarla Benyaminlilerden oluşan bir ordusu vardı. Yahudalılar büyük kalkan ve mızraklarla donanmış üç yüz bin kişiydi. Benyaminliler ise küçük kalkan ve yay taşıyan iki yüz seksen bin kişiydi. Bunların hepsi yiğit savaşçılardı.');
INSERT INTO `bible_verses_turkish` VALUES ('11237', '14', '14', '9', 'Kûşlu Zerah binlerce asker ve üç yüz savaş arabasıyla Mareşaya ilerledi.');
INSERT INTO `bible_verses_turkish` VALUES ('11238', '14', '14', '10', 'Asa ona karşı durmak için yola çıktı. İki ordu Mareşa yakınlarında Sefata Vadisinde savaş düzeni aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('11239', '14', '14', '11', 'Asa, Tanrısı RABbe, \"Ya RAB, güçlünün karşısında güçsüze yardım edebilecek senden başka kimse yoktur\" diye yakardı, \"Ey Tanrımız RAB, bize yardım et, çünkü sana güveniyoruz. Senin adınla bu kalabalığa karşı çıktık. Ya RAB, sen bizim Tanrımızsın. İnsanlar sana karşı zafer kazanmasın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11240', '14', '14', '12', 'RAB Kûşluları Asayla Yahudalıların önünde bozguna uğrattı. Kûşlular kaçmaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('11241', '14', '14', '13', 'Asa ordusuyla onları Gerara kadar kovaladı. Kûşlulardan kurtulan olmadı. RABbin ve ordusunun önünde kırıldılar. Yahudalılar çok miktarda mal yağmalayıp götürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('11242', '14', '14', '14', 'Gerarın çevresindeki bütün köyleri yerle bir ettiler. Çünkü RABbin dehşeti onları sarmıştı. Bu köylerde çok mal olduğundan onları yağmaladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11243', '14', '14', '15', 'Çobanların çadırlarına da saldırdılar. Çok sayıda davar ve deveyi alıp Yeruşalim\'e döndüler.');
INSERT INTO `bible_verses_turkish` VALUES ('11244', '14', '15', '1', 'Tanrının Ruhu Odet oğlu Azaryanın üzerine indi.');
INSERT INTO `bible_verses_turkish` VALUES ('11245', '14', '15', '2', 'Azarya, Kral Asaya gidip şöyle dedi: \"Ey Asa, ey Yahuda ve Benyamin halkı, beni dinleyin! RABle birlikte olduğunuz sürece, O da sizinle olacaktır. Onu ararsanız bulursunuz. Ama Onu bırakırsanız, O da sizi bırakır.');
INSERT INTO `bible_verses_turkish` VALUES ('11246', '14', '15', '3', 'İsrail halkı uzun süre gerçek Tanrıdan, eğitici kâhinlerden ve yasadan uzak yaşadı.');
INSERT INTO `bible_verses_turkish` VALUES ('11247', '14', '15', '4', 'Ama sıkıntıya düştüklerinde İsrailin Tanrısı RABbe döndüler, Onu arayıp buldular.');
INSERT INTO `bible_verses_turkish` VALUES ('11248', '14', '15', '5', 'O günlerde yolcuların güvenliği yoktu. Çünkü çevre ülkelerde yaşayanların tümü büyük kargaşa içindeydi.');
INSERT INTO `bible_verses_turkish` VALUES ('11249', '14', '15', '6', 'Ulus ulusu, kent kenti ezmeye çalışıyordu. Çünkü Tanrı onları çeşitli sıkıntılarla tedirgin ediyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('11250', '14', '15', '7', 'Ama siz güçlü olun, cesaretinizi yitirmeyin. Yaptıklarınızın karşılığını alacaksınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11251', '14', '15', '8', 'Asa bu sözleri, Peygamber Odetin oğlu Azaryanın peygamberliğini duyunca, cesaret buldu. Yahuda ve Benyamin topraklarından, Efrayimin dağlık bölgesinde ele geçirdiği kentlerden iğrenç putları kaldırdı. RABbin Tapınağının eyvanının önündeki RABbin sunağını onardı. Azaryanın\", Masoretik metin \"Peygamber Odetin\" (bkz. 15:1).');
INSERT INTO `bible_verses_turkish` VALUES ('11252', '14', '15', '9', 'Efrayimden, Manaşşeden, Şimondan gelen birçok İsrailli, Tanrısı RABbin Asayla birlikte olduğunu görünce onun tarafına geçti. Asa bu gelenlerle Yahuda ve Benyamin halkını bir araya topladı.');
INSERT INTO `bible_verses_turkish` VALUES ('11253', '14', '15', '10', 'Asanın krallığının on beşinci yılının üçüncü ayında Yeruşalimde toplandılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11254', '14', '15', '11', 'Yağmalamış oldukları hayvanlardan yedi yüz sığırla yedi bin davarı o gün RABbe kurban ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('11255', '14', '15', '12', 'Bütün yürekleriyle, bütün canlarıyla atalarının Tanrısı RABbe yönelmek için antlaşma yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11256', '14', '15', '13', 'Büyük küçük, kadın erkek, kim İsrailin Tanrısı RABbe yönelmezse öldürülecekti.');
INSERT INTO `bible_verses_turkish` VALUES ('11257', '14', '15', '14', 'Yüksek sesle bağırarak, borazan ve boru çalarak RABbin önünde ant içtiler.');
INSERT INTO `bible_verses_turkish` VALUES ('11258', '14', '15', '15', 'Yahudalılar bütün yürekleriyle içtikleri ant için sevindiler. RABbi istekle arayıp buldular. O da onları her yandan esenlikle kuşattı.');
INSERT INTO `bible_verses_turkish` VALUES ('11259', '14', '15', '16', 'Kral Asa annesi Maakanın kraliçeliğini elinden aldı. Çünkü o Aşera için iğrenç bir put yaptırmıştı. Asa bu iğrenç putu kesip parçaladıktan sonra Kidron Vadisinde yaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('11260', '14', '15', '17', 'Ancak İsrailden puta tapılan yerleri kaldırmadı. Ama yaşamı boyunca yüreğini RABbe adadı.');
INSERT INTO `bible_verses_turkish` VALUES ('11261', '14', '15', '18', 'Babasının ve kendisinin adadığı altını, gümüşü ve eşyaları Tanrının Tapınağına getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11262', '14', '15', '19', 'Asa\'nın krallığının otuz beşinci yılına kadar savaş olmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('11263', '14', '16', '1', 'Yahuda Kralı Asanın krallığının otuz altıncı yılında İsrail Kralı Baaşa Yahudaya saldırmaya hazırlanıyordu. Asanın topraklarına giriş çıkışı engellemek amacıyla, Rama Kentini güçlendirmeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('11264', '14', '16', '2', 'Bunun üzerine Asa, RABbin Tapınağının ve sarayın hazinelerindeki altın ve gümüşü çıkararak şu haberle birlikte Şamda oturan Aram Kralı Ben-Hadata gönderdi:');
INSERT INTO `bible_verses_turkish` VALUES ('11265', '14', '16', '3', '\"Babamla baban arasında olduğu gibi seninle benim aramızda da bir antlaşma olsun. Sana gönderdiğim bu altınlara, gümüşlere karşılık, sen de İsrail Kralı Baaşa ile yaptığın antlaşmayı boz, topraklarımdan askerlerini çeksin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11266', '14', '16', '4', 'Kral Asanın önerisini kabul eden Ben-Hadat, ordu komutanlarını İsrail kentlerinin üzerine gönderdi. İyonu, Danı, Avel-Mayimi, Naftalinin bütün ambarlı kentlerini ele geçirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('11267', '14', '16', '5', 'Baaşa bunu duyunca Ramanın yapımını durdurup işe son verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11268', '14', '16', '6', 'Kral Asa bütün Yahudalıları çağırttı; Baaşanın Ramanın yapımında kullandığı taşlarla keresteleri alıp götürdüler. Asa bunlarla Geva ve Mispa kentlerini onardı.');
INSERT INTO `bible_verses_turkish` VALUES ('11269', '14', '16', '7', 'O sırada Bilici Hanani Yahuda Kralı Asaya gelip şöyle dedi: \"Tanrın RABbe güveneceğine Aram Kralına güvendin. Bu yüzden Aram Kralının ordusu elinden kurtuldu.');
INSERT INTO `bible_verses_turkish` VALUES ('11270', '14', '16', '8', 'Kûşlularla Luvlular, çok sayıda savaş arabaları, atlılarıyla büyük bir ordu değil miydiler? Ama sen RABbe güvendin, O da onları eline teslim etti.');
INSERT INTO `bible_verses_turkish` VALUES ('11271', '14', '16', '9', 'RABbin gözleri bütün yürekleriyle kendisine bağlı olanlara güç vermek için her yeri görür. Akılsızca davrandın. Bundan böyle hep savaş içinde olacaksın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11272', '14', '16', '10', 'Asa biliciye öfkelenip onu cezaevine attırdı. Çünkü söyledikleri onu kızdırmıştı. Halktan bazı kişilere de baskı yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('11273', '14', '16', '11', 'Asanın yaptığı işler, başından sonuna dek, Yahuda ve İsrail krallarının tarihinde yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('11274', '14', '16', '12', 'Asa, krallığının otuz dokuzuncu yılında ayaklarından hastalandı. Durumu çok ağırdı. Hastalığında RABbe yöneleceğine hekimlere başvurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('11275', '14', '16', '13', 'Asa krallığının kırk birinci yılında ölüp atalarına kavuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('11276', '14', '16', '14', 'Onu özel olarak hazırlanmış, güzel kokulu çeşit çeşit baharat dolu bir sedyeye yatırarak Davut Kenti\'nde kendisi için yaptırdığı mezara gömdüler. Onuruna çok büyük bir ateş yaktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11277', '14', '17', '1', 'Asanın yerine oğlu Yehoşafat kral oldu. Yehoşafat İsraile karşı krallığını pekiştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11278', '14', '17', '2', 'Yahudanın bütün surlu kentlerine askeri birlikler yerleştirdi; Yahudaya ve babası Asanın ele geçirmiş olduğu Efrayim kentlerine de asker yerleştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11279', '14', '17', '3', 'RAB Yehoşafatlaydı. Çünkü Yehoşafat atası Davutun başlangıçtaki yollarını izledi; Baallara yöneleceğine,');
INSERT INTO `bible_verses_turkish` VALUES ('11280', '14', '17', '4', 'babasının Tanrısına yöneldi; İsrail halkının yaptıklarına değil, Tanrının buyruklarına uydu.');
INSERT INTO `bible_verses_turkish` VALUES ('11281', '14', '17', '5', 'RAB onun yönetimi altındaki krallığı pekiştirdi. Bütün Yahudalılar ona armağanlar getirdi. Böylece Yehoşafat büyük zenginliğe ve onura kavuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('11282', '14', '17', '6', 'Yüreği RABde cesaret buldu, puta tapılan yerleri ve Aşera putlarını Yahudadan kaldırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('11283', '14', '17', '7', 'Yehoşafat krallığının üçüncü yılında halka öğretmek amacıyla görevlilerinden Ben-Hayili, Ovadyayı, Zekeriyayı, Netaneli, Mikayayı Yahuda kentlerine gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11284', '14', '17', '8', 'Onlarla birlikte şu Levilileri de gönderdi: Şemaya, Netanya, Zevadya, Asahel, Şemiramot, Yehonatan, Adoniya, Toviya, Tov-Adoniya. Kâhinlerden Elişama ile Yehoramı gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11285', '14', '17', '9', 'RABbin Yasa Kitabını yanlarına alıp Yahudada halka öğrettiler. Bütün Yahuda kentlerini dolaşarak halka ders verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('11286', '14', '17', '10', 'Yahudayı çevreleyen ülkelerin krallıklarını RAB korkusu sardı. Bu yüzden Yehoşafata karşı savaşamadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11287', '14', '17', '11', 'Bazı Filistliler Yehoşafata haraç olarak armağanlar ve gümüş verdiler. Araplar da ona davar getirdiler: Yedi bin yedi yüz koçla yedi bin yedi yüz teke.');
INSERT INTO `bible_verses_turkish` VALUES ('11288', '14', '17', '12', 'Yehoşafat giderek güçlendi. Yahudada kaleler, ambarlı kentler yaptırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('11289', '14', '17', '13', 'Yahuda kentlerinde birçok işler yaptı. Yeruşalime deneyimli yiğit savaşçılar yerleştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11290', '14', '17', '14', 'Bunlar boylarına göre şöyle kaydedilmişlerdi: Yahudadan binbaşılar: Komutan Adna ve komutasında 300 000 yiğit asker;');
INSERT INTO `bible_verses_turkish` VALUES ('11291', '14', '17', '15', 'Yanında Komutan Yehohanan ve komutasında 280 000 asker;');
INSERT INTO `bible_verses_turkish` VALUES ('11292', '14', '17', '16', 'Onun yanında kendini RABbin hizmetine adayan Zikri oğlu Amatsya ve komutasında 200 000 yiğit asker.');
INSERT INTO `bible_verses_turkish` VALUES ('11293', '14', '17', '17', 'Benyamin oymağından: Yiğit bir savaşçı olan Elyada ile komutasında yay ve kalkanla silahlanmış 200 000 asker;');
INSERT INTO `bible_verses_turkish` VALUES ('11294', '14', '17', '18', 'Yanında Yehozavat ve komutasında savaşmak üzere donatılmış 180 000 asker.');
INSERT INTO `bible_verses_turkish` VALUES ('11295', '14', '17', '19', 'Bunlar kralın surlu Yahuda kentlerine yerleştirdiği askerlerin yanısıra, ona hizmet ediyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('11296', '14', '18', '1', 'Büyük bir zenginlik ve onura kavuşan Yehoşafat, evlilik bağıyla Ahava akraba oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('11297', '14', '18', '2', 'Birkaç yıl sonra Samiriye Kentinde yaşayan Ahavı görmeye gitti. Ahav onun ve yanındakilerin onuruna birçok davar, sığır keserek Ramot-Gilata saldırmak için onu kışkırttı.');
INSERT INTO `bible_verses_turkish` VALUES ('11298', '14', '18', '3', 'İsrail Kralı Ahav, Yahuda Kralı Yehoşafata, \"Ramot-Gilata karşı benimle birlikte savaşır mısın?\" diye sordu. Yehoşafat, \"Beni kendin, halkımı halkın say. Savaşta sana eşlik edeceğiz\" diye yanıtladı,');
INSERT INTO `bible_verses_turkish` VALUES ('11299', '14', '18', '4', '\"Ama önce RABbe danışalım\" diye ekledi.');
INSERT INTO `bible_verses_turkish` VALUES ('11300', '14', '18', '5', 'İsrail Kralı Ahav dört yüz peygamber toplayıp, \"Ramot-Gilata karşı savaşalım mı, yoksa vaz mı geçeyim?\" diye sordu. Peygamberler, \"Savaş, çünkü Tanrı kenti senin eline teslim edecek\" diye yanıtladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11301', '14', '18', '6', 'Ama Yehoşafat, \"Burada danışabileceğimiz RABbin başka peygamberi yok mu?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('11302', '14', '18', '7', 'İsrail Kralı, \"Yimla oğlu Mikaya adında biri daha var\" diye yanıtladı, \"Onun aracılığıyla RABbe danışabiliriz. Ama ben ondan nefret ederim. Çünkü benimle ilgili hiç iyi peygamberlik etmez, hep kötü şeyler söyler.\" Yehoşafat, \"Böyle konuşmaman gerekir, ey kral!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('11303', '14', '18', '8', 'İsrail Kralı bir görevli çağırıp, \"Hemen Yimla oğlu Mikayayı getir!\" diye buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('11304', '14', '18', '9', 'İsrail Kralı Ahav ile Yahuda Kralı Yehoşafat kral giysileriyle Samiriye Kapısının girişinde, harman yerine konan tahtlarında oturuyorlardı. Bütün peygamberler de onların önünde peygamberlik ediyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('11305', '14', '18', '10', 'Kenaana oğlu Sidkiya, yaptığı demir boynuzları göstererek şöyle dedi: \"RAB diyor ki, \'Aramlıları yok edinceye dek onları bu boynuzlarla vuracaksın.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('11306', '14', '18', '11', 'Öteki peygamberlerin hepsi de aynı şeyi söylediler: \"Ramot- Gilata saldır, kazanacaksın! Çünkü RAB onları senin eline teslim edecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11307', '14', '18', '12', 'Mikayayı çağırmaya giden görevli ona, \"Bak! Peygamberler bir ağızdan kral için olumlu şeyler söylüyorlar\" dedi, \"Rica ederim, senin sözün de onlarınkine uygun olsun; olumlu bir şey söyle.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11308', '14', '18', '13', 'Mikaya, \"Yaşayan RABbin hakkı için, Tanrım ne derse onu söyleyeceğim\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11309', '14', '18', '14', 'Mikaya gelince kral, \"Mikaya, Ramot-Gilata karşı savaşa gidelim mi, yoksa vaz mı geçeyim?\" diye sordu. Mikaya, \"Saldırın, kazanacaksınız! Çünkü onlar sizin elinize teslim edilecek\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('11310', '14', '18', '15', 'Bunun üzerine kral, \"RABbin adına bana gerçeğin dışında bir şey söylemeyeceğine ilişkin sana kaç kez ant içireyim?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('11311', '14', '18', '16', 'Mikaya şöyle karşılık verdi: \"İsraillileri dağlara dağılmış çobansız koyunlar gibi gördüm. RAB, \'Bunların sahibi yok. Herkes güvenlik içinde evine dönsün\' dedi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11312', '14', '18', '17', 'İsrail Kralı Ahav Yehoşafata, \"Benimle ilgili iyi peygamberlik etmez, hep kötü şeyler söyler dememiş miydim?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('11313', '14', '18', '18', 'Mikaya konuşmasını sürdürdü: \"Öyleyse RABbin sözünü dinleyin! Gördüm ki, RAB tahtında oturuyor, bütün göksel varlıklar da sağında, solunda duruyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('11314', '14', '18', '19', 'RAB sordu: \'Ramot-Gilata saldırıp ölsün diye İsrail Kralı Ahavı kim kandıracak?\' \"Kimi şöyle, kimi böyle derken,');
INSERT INTO `bible_verses_turkish` VALUES ('11315', '14', '18', '20', 'bir ruh çıkıp RABbin önünde durdu ve, \'Ben onu kandıracağım\' dedi. \"RAB, \'Nasıl?\' diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('11316', '14', '18', '21', '\"Ruh, \'Aldatıcı ruh olarak gidip Ahavın bütün peygamberlerine yalan söyleteceğim\' diye karşılık verdi. \"RAB, \'Onu kandırmayı başaracaksın\' dedi, \'Git, dediğini yap.\'');
INSERT INTO `bible_verses_turkish` VALUES ('11317', '14', '18', '22', '\"İşte RAB bu peygamberlerinin ağzına aldatıcı bir ruh koydu. Çünkü sana kötülük etmeye karar verdi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11318', '14', '18', '23', 'Kenaana oğlu Sidkiya yaklaşıp Mikayanın yüzüne bir tokat attı. \"RABbin Ruhu nasıl benden çıkıp da seninle konuştu?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('11319', '14', '18', '24', 'Mikaya, \"Gizlenmek için bir iç odaya girdiğin gün göreceksin\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('11320', '14', '18', '25', 'Bunun üzerine İsrail Kralı, \"Mikayayı kentin yöneticisi Amona ve kralın oğlu Yoaşa götürün\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('11321', '14', '18', '26', '\"Ben güvenlik içinde dönünceye dek bu adamı cezaevinde tutmalarını, ona su ve ekmekten başka bir şey vermemelerini söyleyin!\"');
INSERT INTO `bible_verses_turkish` VALUES ('11322', '14', '18', '27', 'Mikaya, \"Eğer sen güvenlik içinde dönersen, RAB benim aracılığımla konuşmamış demektir\" dedi ve, \"Herkes bunu duysun!\" diye ekledi.');
INSERT INTO `bible_verses_turkish` VALUES ('11323', '14', '18', '28', 'İsrail Kralı Ahavla Yahuda Kralı Yehoşafat Ramot-Gilata saldırmak için yola çıktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11324', '14', '18', '29', 'İsrail Kralı, Yehoşafata, \"Ben kılık değiştirip savaşa öyle gireceğim, ama sen kral giysilerini giy\" dedi. Böylece İsrail Kralı kılığını değiştirdi, sonra savaşa girdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('11325', '14', '18', '30', 'Aram Kralı, savaş arabalarının komutanlarına, \"İsrail Kralı dışında, büyük küçük hiç kimseye saldırmayın!\" diye buyruk vermişti.');
INSERT INTO `bible_verses_turkish` VALUES ('11326', '14', '18', '31', 'Savaş arabalarının komutanları Yehoşafatı görünce, İsrail Kralı sanıp saldırmak için ona döndüler. Yehoşafat yakarmaya başladı. RAB Tanrı ona yardım edip saldıranların yönünü değiştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11327', '14', '18', '32', 'Komutanlar onun İsrail Kralı olmadığını anlayınca peşini bıraktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11328', '14', '18', '33', 'O sırada bir asker rasgele attığı bir okla İsrail Kralını zırhının parçalarının birleştiği yerden vurdu. Kral arabacısına, \"Dönüp beni savaş alanından çıkar, yaralandım\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('11329', '14', '18', '34', 'Savaş o gün şiddetlendi. Arabasında Aramlılar\'a karşı akşama kadar dayanan İsrail Kralı gün batımında öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('11330', '14', '19', '1', 'Yahuda Kralı Yehoşafat ise Yeruşalimdeki sarayına güvenlik içinde döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('11331', '14', '19', '2', 'Hanani oğlu Bilici Yehu, Kral Yehoşafatı karşılamaya giderek ona şöyle dedi: \"Kötülere yardım edip RABden nefret edenleri mi sevmen gerekir? Bunun için RABbin öfkesi senin üstünde olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('11332', '14', '19', '3', 'Ancak, bazı iyi yönlerin de var. Ülkeden Aşera putlarını kaldırıp attın ve yürekten Tanrıya yönelmeye karar verdin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11333', '14', '19', '4', 'Yehoşafat Yeruşalimde yaşadı. Beer-Şevadan Efrayim dağlık bölgesine kadar yine halkın arasında dolaşarak onları atalarının Tanrısı RABbe döndürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('11334', '14', '19', '5', 'Ülkeye, Yahudanın bütün surlu kentlerine yargıçlar atadı.');
INSERT INTO `bible_verses_turkish` VALUES ('11335', '14', '19', '6', 'Onlara, \"Yaptıklarınıza dikkat edin\" dedi, \"Çünkü insan adına değil, yargı verirken sizinle olan RAB adına yargılayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('11336', '14', '19', '7', 'Onun için RABden korkun, dikkatle yargılayın. Çünkü Tanrımız RAB kimsenin haksızlık yapmasına, kimseyi kayırmasına, rüşvet almasına göz yummaz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11337', '14', '19', '8', 'RABbin yargılarını uygulamak, davalara bakmak için Yehoşafat Yeruşalime de bazı Levilileri, kâhinleri, İsrail boy başlarını atadı. Bunlar Yeruşalimde yaşadılarfö.');
INSERT INTO `bible_verses_turkish` VALUES ('11338', '14', '19', '9', 'Yehoşafat onlara şu buyrukları verdi: \"Görevinizi RAB korkusuyla, bağlılıkla, bütün yüreğinizle yapmalısınız.');
INSERT INTO `bible_verses_turkish` VALUES ('11339', '14', '19', '10', 'Kentlerde yaşayan kardeşlerinizden gelen her davada -kan davası, Kutsal Yasa, buyruklar, kurallar ya da ilkelerle ilgili her konuda- onları RABbe karşı suç işlememeleri için uyarın; öyle ki RAB size de kardeşlerinize de öfkelenmesin. Böyle yaparsanız suç işlememiş olursunuz. döndüler\".');
INSERT INTO `bible_verses_turkish` VALUES ('11340', '14', '19', '11', '\"RAB\'be ilişkin her konuda Başkâhin Amarya, krala ilişkin her konuda ise Yahuda oymağının önderi İsmail oğlu Zevadya size başkanlık edecek. Levililer de görevli olarak size yardımcı olacaklar. Yürekli olun, bu buyrukları uygulayın. RAB doğru kişiyle olsun!\"');
INSERT INTO `bible_verses_turkish` VALUES ('11341', '14', '20', '1', 'Bundan sonra Moavlılar, Ammonlular ve Meunluların bir kısmı Yehoşafatla savaşmak için yola çıktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11342', '14', '20', '2', 'Birkaç kişi Yehoşafata gidip, \"Gölün öbür yakasından, Edomdan sana saldırmak için büyük bir ordu geliyor. Şu anda Haseson-Tamarda -Eyn-Gedide-\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('11343', '14', '20', '3', 'Korkuya kapılan Yehoşafat RABbe danışmaya karar verdi ve bütün Yahudada oruç ilan etti.');
INSERT INTO `bible_verses_turkish` VALUES ('11344', '14', '20', '4', 'RABbe yönelmek için Yahudanın bütün kentlerinden gelen halk toplanıp RABden yardım diledi. (bkz. 26:7).');
INSERT INTO `bible_verses_turkish` VALUES ('11345', '14', '20', '5', 'Yehoşafat RABbin Tapınağında, yeni avlunun önünde, Yahuda ve Yeruşalim topluluğunun arasına gidip durdu.');
INSERT INTO `bible_verses_turkish` VALUES ('11346', '14', '20', '6', '\"Ey atalarımızın Tanrısı RAB, sen göklerde oturan Tanrı değil misin?\" dedi, \"Ulusların bütün krallıklarını yöneten sensin. Güç, kudret senin elinde. Kimse sana karşı duramaz.');
INSERT INTO `bible_verses_turkish` VALUES ('11347', '14', '20', '7', 'Ey Tanrımız, bu ülkede yaşayanları halkın İsrailin önünden kovan ve ülkeyi sonsuza dek dostun İbrahimin soyuna veren sen değil misin?');
INSERT INTO `bible_verses_turkish` VALUES ('11348', '14', '20', '8', 'Onlar orada yaşadılar, adına bir tapınak kurdular ve,');
INSERT INTO `bible_verses_turkish` VALUES ('11349', '14', '20', '9', '\'Başımıza bela, savaş, yargı, salgın hastalık, kıtlık gelirse, adının bulunduğu bu tapınağın ve senin önünde duracağız\' dediler, \'Sıkıntıya düştüğümüzde sana yakaracağız, sen de duyup bizi kurtaracaksın.\'');
INSERT INTO `bible_verses_turkish` VALUES ('11350', '14', '20', '10', '\"İşte Ammonlular, Moavlılar ve Seir dağlık bölgesinde yaşayanlar! Mısırdan çıktıktan sonra İsraillilerin onların ülkesine girmelerine izin vermedin. Bu yüzden atalarımız başka yöne döndü, onları yok etmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('11351', '14', '20', '11', 'Ama bak, bunun karşılığını bize nasıl ödüyorlar! Bize miras olarak vermiş olduğun mülkünden bizi kovmaya geliyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('11352', '14', '20', '12', 'Ey Tanrımız, onları yargılamayacak mısın? Çünkü bize saldıran bu büyük orduya karşı koyacak gücümüz yok. Ne yapacağımızı bilemiyoruz. Gözümüz sende.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11353', '14', '20', '13', 'Bütün Yahudalılar, çoluk çocuklarıyla birlikte RABbin önünde duruyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('11354', '14', '20', '14', 'RABbin Ruhu topluluğun ortasında duran Asaf soyundan Mattanya oğlu Yeiel oğlu Benaya oğlu Zekeriya oğlu Levili Yahazielin üzerine indi.');
INSERT INTO `bible_verses_turkish` VALUES ('11355', '14', '20', '15', 'Yahaziel şöyle dedi: \"Ey Kral Yehoşafat, ey Yahuda halkı ve Yeruşalimde oturanlar, dinleyin! RAB size şöyle diyor: \'Bu büyük ordudan korkmayın, yılmayın! Çünkü savaş sizin değil, Tanrınındır.');
INSERT INTO `bible_verses_turkish` VALUES ('11356', '14', '20', '16', 'Yarın onlarla savaşmaya çıkın. Onları vadinin sonunda, Yeruel kırlarında, Sits Yokuşunu çıkarlarken bulacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('11357', '14', '20', '17', 'Bu kez savaşmak zorunda kalmayacaksınız. Yerinizde durup bekleyin, RABbin size sağlayacağı kurtuluşu görün, ey Yahuda ve Yeruşalim halkı! Korkmayın, yılmayın. Yarın onlara karşı savaşa çıkın. RAB sizinle olacak!\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('11358', '14', '20', '18', 'Yehoşafat yüzüstü yere kapandı. Yahuda halkıyla Yeruşalimde oturanlar da RABbin önünde yere kapanıp Ona tapındılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11359', '14', '20', '19', 'Sonra Kehatoğullarından ve Korahoğullarından bazı Levililer ayağa kalkıp İsrailin Tanrısı RABbi yüksek sesle övdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('11360', '14', '20', '20', 'Ertesi sabah erkenden kalkıp Tekoa kırlarına doğru yola çıktılar. Yola koyulduklarında Yehoşafat durup şöyle dedi: \"Beni dinleyin, ey Yahuda halkı ve Yeruşalimde oturanlar! Tanrınız RABbe güvenin, güvenlikte olursunuz. Onun peygamberlerine güvenin, başarılı olursunuz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11361', '14', '20', '21', 'Yehoşafat halka danıştıktan sonra RABbe ezgi okumak, Onun kutsallığının görkemini övmek için adamlar atadı. Bunlar ordunun önünde yürüyerek şöyle diyorlardı: \"RABbe şükredin, Çünkü sevgisi sonsuza dek kalıcıdır!\"');
INSERT INTO `bible_verses_turkish` VALUES ('11362', '14', '20', '22', 'Onlar ezgi okuyup övgüler sunmaya başladığında, RAB Yahudaya saldıran Ammonlulara, Moavlılara ve Seir dağlık bölgesinde yaşayanlara pusu kurmuştu. Hepsi bozguna uğratıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('11363', '14', '20', '23', 'Ammonlularla Moavlılar, Seir dağlık bölgesinde yaşayan halkı büsbütün yok etmek için onlara saldırdılar. Seirlileri yok ettikten sonra da birbirlerini öldürmeye başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11364', '14', '20', '24', 'Yahudalılar kırdaki gözcü kulesine varınca, o büyük orduya baktılar, ama sadece yere serilmiş cesetler gördüler. Tek kişi kurtulmamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('11365', '14', '20', '25', 'Malları yağmalamaya giden Yehoşafatla askerleri, ölülerin arasında çok miktarda mal, giysi ve değerli eşya buldular. Taşıyabileceklerinden çok mal topladılar. Yağma edilecek o kadar çok mal vardı ki, toplama işi üç gün sürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('11366', '14', '20', '26', 'Dördüncü gün Beraka Vadisinde toplanarak RABbe övgüler sundular. Bu yüzden oranın adı bugün de Beraka Vadisi olarak kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('11367', '14', '20', '27', 'Bundan sonra bütün Yahuda ve Yeruşalim halkı Yehoşafatın önderliğinde sevinçle Yeruşalime döndü. Çünkü RAB düşmanlarını bozguna uğratarak onları sevindirmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('11368', '14', '20', '28', 'Çenk, lir ve borazan çalarak Yeruşalime, RABbin Tapınağına gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('11369', '14', '20', '29', 'RABbin İsrailin düşmanlarına karşı savaştığını duyan ülkelerin krallıklarını Tanrı korkusu sardı.');
INSERT INTO `bible_verses_turkish` VALUES ('11370', '14', '20', '30', 'Yehoşafatın ülkesi ise barış içindeydi. Çünkü Tanrısı her yandan onu esenlikle kuşatmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('11371', '14', '20', '31', 'Yehoşafat Yahudayı yönetti. Otuz beş yaşında kral oldu ve Yeruşalimde yirmi beş yıl krallık yaptı. Annesi Şilhinin kızı Azuvaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('11372', '14', '20', '32', 'Babası Asanın yollarını izleyen ve bunlardan sapmayan Yehoşafat RABbin gözünde doğru olanı yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('11373', '14', '20', '33', 'Ancak alışılagelen tapınma yerleri kaldırılmadı. Halk hâlâ atalarının Tanrısına bütün yüreğiyle yönelmemişti.');
INSERT INTO `bible_verses_turkish` VALUES ('11374', '14', '20', '34', 'Yehoşafatın yaptığı öbür işler, başından sonuna dek, İsrail kralları tarihinin bir bölümü olan Hanani oğlu Yehunun tarihinde yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('11375', '14', '20', '35', 'Yahuda Kralı Yehoşafat bir süre sonra kendini günaha veren İsrail Kralı Ahazya ile anlaşmaya vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('11376', '14', '20', '36', 'Tarşişe gidecek gemiler yapmak için anlaştılar. Gemileri Esyon-Geverde yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11377', '14', '20', '37', 'Mareşalı Dodavahu oğlu Eliezer, Yehoşafat\'a karşı şöyle peygamberlik etti: \"Ahazya ile anlaşmaya vardığın için RAB işini bozacak.\" Gemiler Tarşiş\'efş gidemeden parçalandı.');
INSERT INTO `bible_verses_turkish` VALUES ('11378', '14', '21', '1', 'Yehoşafat ölüp atalarına kavuştu ve Davut Kentinde atalarının yanına gömüldü. Yerine oğlu Yehoram kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('11379', '14', '21', '2', 'Yehoşafat oğlu Yehoramın kardeşleri şunlardı: Azarya, Yehiel, Zekeriya, Azaryahu, Mikael, Şefatya. Bunların tümü İsrail Kralı Yehoşafatın oğullarıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('11380', '14', '21', '3', 'Babaları onlara çok miktarda altın, gümüş, değerli eşyalar armağan etmiş, ayrıca Yahudada surlu kentler vermişti. Ancak, Yehoram ilk oğlu olduğundan, krallığı ona bırakmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('11381', '14', '21', '4', 'Babasının yerine geçen Yehoram güçlenince, bütün kardeşlerini ve bazı İsrail önderlerini kılıçtan geçirtti.');
INSERT INTO `bible_verses_turkish` VALUES ('11382', '14', '21', '5', 'Yehoram otuz iki yaşında kral oldu ve Yeruşalimde sekiz yıl krallık yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('11383', '14', '21', '6', 'Karısı Ahavın kızı olduğu için, o da Ahavın ailesi gibi İsrail krallarının yolunu izledi ve RABbin gözünde kötü olanı yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('11384', '14', '21', '7', 'Ama RAB Davutla yaptığı antlaşmadan ötürü onun soyunu yok etmek istemedi. Çünkü Davuta ve soyuna sönmeyen bir ışık vereceğine söz vermişti.');
INSERT INTO `bible_verses_turkish` VALUES ('11385', '14', '21', '8', 'Yehoramın krallığı döneminde Edomlular Yahudalılara karşı ayaklanarak kendi krallıklarını kurdular.');
INSERT INTO `bible_verses_turkish` VALUES ('11386', '14', '21', '9', 'Yehoram komutanları ve bütün savaş arabalarıyla oraya gitti. Edomlular onu ve savaş arabalarının komutanlarını kuşattılar. Ama Yehoram gece kalkıp kuşatmayı yararak kaçtı.');
INSERT INTO `bible_verses_turkish` VALUES ('11387', '14', '21', '10', 'Edomluların Yahudaya karşı başkaldırması bugün de sürüyor. O sırada Livna Kenti de ayaklandı. Çünkü Yehoram atalarının Tanrısı RABbi bırakmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('11388', '14', '21', '11', 'Yahuda tepelerinde puta tapılan yerler bile yapmış, Yeruşalim halkının putlara bağlanmasına önayak olmuş, Yahuda halkını günaha sürüklemişti.');
INSERT INTO `bible_verses_turkish` VALUES ('11389', '14', '21', '12', 'Yehoram Peygamber İlyastan bir mektup aldı. Mektup şöyleydi: \"Atan Davutun Tanrısı RAB şöyle diyor: \'Baban Yehoşafatın ve Yahuda Kralı Asanın yollarını izlemedin.');
INSERT INTO `bible_verses_turkish` VALUES ('11390', '14', '21', '13', 'İsrail krallarının yolunu izledin. Ahavın ailesinin yaptığı gibi Yahuda ve Yeruşalim halkının putlara bağlanmasına önayak oldun. Üstelik kendi ailenden, senden daha iyi olan kardeşlerini öldürttün.');
INSERT INTO `bible_verses_turkish` VALUES ('11391', '14', '21', '14', 'Bu yüzden RAB halkını, oğullarını, karılarını ve senin olan her şeyi büyük bir yıkımla vuracak.');
INSERT INTO `bible_verses_turkish` VALUES ('11392', '14', '21', '15', 'Sen de korkunç bir bağırsak hastalığına yakalanacaksın. Bu hastalık yüzünden bağırsakların dışarı dökülene dek günlerce sürüneceksin.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('11393', '14', '21', '16', 'RAB Filistlileri ve Kûşluların yanında yaşayan Arapları Yehorama karşı kışkırttı.');
INSERT INTO `bible_verses_turkish` VALUES ('11394', '14', '21', '17', 'Saldırıp Yahudaya girdiler. Sarayda bulunan her şeyi, kralın oğullarıyla karılarını alıp götürdüler. Kralın en küçük oğlu Yehoahazdan başka oğlu kalmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('11395', '14', '21', '18', 'Sonra RAB Yehoramı iyileşmez bir bağırsak hastalığıyla cezalandırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('11396', '14', '21', '19', 'Zaman geçti, ikinci yılın sonunda hastalık yüzünden bağırsakları dışarı döküldü. Şiddetli acılar içinde öldü. Halkı ataları için ateş yaktığı gibi onun onuruna ateş yakmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('11397', '14', '21', '20', 'Yehoram otuz iki yaşında kral oldu ve Yeruşalim\'de sekiz yıl krallık yaptı. Ölümüne kimse üzülmedi. Onu Davut Kenti\'nde gömdülerse de, kralların mezarlığına gömmediler.');
INSERT INTO `bible_verses_turkish` VALUES ('11398', '14', '22', '1', 'Yeruşalim halkı Yehoramın en küçük oğlu Ahazyayı babasının yerine kral yaptı. Çünkü Araplarla ordugaha gelen akıncılar büyük kardeşlerinin hepsini öldürmüştü. Dolayısıyla Yehoram oğlu Ahazya Yahuda Kralı oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('11399', '14', '22', '2', 'Ahazya yirmi ikifü yaşında kral oldu ve Yeruşalimde bir yıl krallık yaptı. Annesi Omrinin torunu Atalyaydı. \"Yirmi iki\", Masoretik metin \"Kırk iki\".');
INSERT INTO `bible_verses_turkish` VALUES ('11400', '14', '22', '3', 'Ahazya da Ahav ailesinin yollarını izledi. Annesi onu kötülüğe itiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('11401', '14', '22', '4', 'Ahav ailesi gibi RABbin gözünde kötü olanı yaptı. Çünkü babasının ölümünden beri Ahav ailesi onu yıkıma götürecek öğütler veriyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('11402', '14', '22', '5', 'Ahazya onların öğütlerine uyarak, Aram Kralı Hazaelle savaşmak üzere İsrail Kralı Ahav oğlu Yoramla birlikte Ramot-Gilata gitti. Aramlılar Yoramı yaraladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11403', '14', '22', '6', 'Yoram Ramot-Gilatta Aram Kralı Hazaelle savaşırken aldığı yaraların iyileşmesi için Yizreele döndü. Yahuda Kralı Yehoram oğlu Ahazya da yaralanan Ahav oğlu Yoramı görmek için Yizreele gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('11404', '14', '22', '7', 'Yoramı ziyaret eden Ahazyayı Tanrı yıkıma uğrattı. Ahazya oraya varınca, Yoramla birlikte Nimşi oğlu Yehuyu karşılamaya gitti; RAB Yehuyu Ahav soyunu ortadan kaldırmak için meshetmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('11405', '14', '22', '8', 'Yehu, Ahav soyunu cezalandırırken, Ahazyaya hizmet eden Yahuda önderleriyle Ahazyanın yeğenlerini bulup hepsini öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('11406', '14', '22', '9', 'Sonra Ahazyayı aramaya koyuldu. Onu Samiriyede gizlenirken yakalayıp Yehuya getirdiler, sonra öldürdüler. Ahazyayı, \"Bütün yüreğiyle RABbe yönelen Yehoşafatın torunudur\" diyerek gömdüler. Böylece Ahazyanın soyunda krallığı yönetebilecek güçte kimse kalmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('11407', '14', '22', '10', 'Ahazyanın annesi Atalya, oğlunun öldürüldüğünü duyunca, Yahudada kral soyunun bütün bireylerini yok etmeye çalıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('11408', '14', '22', '11', 'Ne var ki, Kral Yehoramın kızı Yehoşavat, Ahazya oğlu Yoaşı kralın öldürülmek istenen öteki oğullarının arasından alıp kaçırdı ve dadısıyla birlikte yatak odasına gizledi. Yehoşavat Kral Yehoramın kızı, Kâhin Yehoyadanın karısı, Ahazyanın da üvey kızkardeşiydi. Öldürülmesin diye çocuğu Atalyadan gizledi.');
INSERT INTO `bible_verses_turkish` VALUES ('11409', '14', '22', '12', 'Atalya ülkeyi yönetirken, çocuk altı yıl boyunca Tanrı\'nın Tapınağı\'nda onların yanında gizlendi.');
INSERT INTO `bible_verses_turkish` VALUES ('11410', '14', '23', '1', 'Yedinci yıl gücünü gösteren Yehoyada yüzbaşı olan Yeroham oğlu Azarya, Yehohanan oğlu İsmail, Ovet oğlu Azarya, Adaya oğlu Maaseya, Zikri oğlu Elişafatla bir antlaşma yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('11411', '14', '23', '2', 'Yahudayı dolaşarak bütün kentlerden Levililerle İsrail boy başlarını topladılar. Yeruşalime dönen');
INSERT INTO `bible_verses_turkish` VALUES ('11412', '14', '23', '3', 'topluluk Tanrının Tapınağında kralla bir antlaşma yaptı. Yehoyada onlara şöyle dedi: \"Davutun soyuna ilişkin RABbin verdiği söz uyarınca, kralın oğlu kral olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('11413', '14', '23', '4', 'Siz şunları yapacaksınız: Şabat Günü göreve giden kâhinlerle Levililerin üçte biri kapılarda nöbet tutacak,');
INSERT INTO `bible_verses_turkish` VALUES ('11414', '14', '23', '5', 'üçte biri sarayda, üçte biri de Temel Kapısında duracak. Bütün halk RABbin Tapınağının avlularında toplanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('11415', '14', '23', '6', 'Kâhinlerle görevli Levililerin dışında RABbin Tapınağına kimse girmesin. Onlar kutsal oldukları için girebilirler. Halk da RABbin buyruğunu yerine getirmeye özen gösterecek.');
INSERT INTO `bible_verses_turkish` VALUES ('11416', '14', '23', '7', 'Levililer yalın kılıç kralın çevresini saracaklar. Tapınağa yaklaşan olursa öldürün. Kral nereye giderse, ona eşlik edin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11417', '14', '23', '8', 'Levililerle Yahudalılar Kâhin Yehoyadanın buyruklarını tam tamına uyguladılar. Şabat Günü göreve gidenlerle görevi biten adamlarını aldılar. Çünkü Kâhin Yehoyada bölüklere izin vermemişti.');
INSERT INTO `bible_verses_turkish` VALUES ('11418', '14', '23', '9', 'Kâhin Yehoyada Tanrının Tapınağındaki Kral Davuttan kalan mızrakları ve büyük küçük kalkanları yüzbaşılara dağıttı.');
INSERT INTO `bible_verses_turkish` VALUES ('11419', '14', '23', '10', 'Kralı korumak için sunağın ve tapınağın çevresine tapınağın güneyinden kuzeyine kadar bütün silahlı adamları yerleştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11420', '14', '23', '11', 'Yehoyadayla oğulları kralın oğlu Yoaşı dışarı çıkarıp başına taç koydular. Tanrının Yasasını da ona verip krallığını ilan ettiler. Onu meshederek, \"Yaşasın kral!\" diye bağırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11421', '14', '23', '12', 'Atalya koşuşan, kralı öven halkın çıkardığı gürültüyü duyunca, RABbin Tapınağında toplananların yanına gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('11422', '14', '23', '13', 'Baktı, kral tapınağın girişinde sütunun yanında duruyor; yüzbaşılar, borazan çalanlar çevresine toplanmış. Ülke halkı sevinç içindeydi, borazanlar çalınıyor, ezgiciler çalgılarıyla övgüleri yönetiyordu. Atalya giysilerini yırtarak, \"Hainlik! Hainlik!\" diye bağırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('11423', '14', '23', '14', 'Kâhin Yehoyada yüzbaşıları çağırarak, \"O kadını aradan çıkarın. Ardından kim giderse kılıçtan geçirin\" diye buyruk verdi. Çünkü, \"Onu RABbin Tapınağında öldürmeyin\" demişti.');
INSERT INTO `bible_verses_turkish` VALUES ('11424', '14', '23', '15', 'Atalya yakalandı ve sarayın At Kapısına varır varmaz öldürüldü.');
INSERT INTO `bible_verses_turkish` VALUES ('11425', '14', '23', '16', 'Yehoyada RABbin halkı olmaları için kendisiyle halk ve kral arasında bir antlaşma yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('11426', '14', '23', '17', 'Bütün halk gidip Baalın tapınağını yıktı. Sunaklarını, putlarını parçaladılar; Baalın Kâhini Mattanı da sunakların önünde öldürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('11427', '14', '23', '18', 'Yehoyada Levili kâhinleri RABbin Tapınağındaki işin başına getirdi. Onları Davut tarafından atanmış oldukları görevleri yerine getirmek, Musanın Yasasında yazılanlar uyarınca RABbe yakmalık sunular sunmak ve Davutun koyduğu düzene göre sevinçle ezgiler okumakla görevlendirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11428', '14', '23', '19', 'Ayrıca dinsel açıdan herhangi bir nedenle kirli birinin içeri girmemesi için RABbin Tapınağının kapılarına da nöbetçiler yerleştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11429', '14', '23', '20', 'Sonra yüzbaşıları, soyluları, halkın yöneticilerini ve ülke halkını yanına alarak kralı RABbin Tapınağından getirdi. Yukarı Kapıdan geçip saraya girerek kralı tahta oturttular.');
INSERT INTO `bible_verses_turkish` VALUES ('11430', '14', '23', '21', 'Ülke halkı sevinç içindeydi, ancak kent suskundu. Çünkü Atalya kılıçla öldürülmüştü.');
INSERT INTO `bible_verses_turkish` VALUES ('11431', '14', '24', '1', 'Yoaş yedi yaşında kral oldu ve Yeruşalimde kırk yıl krallık yaptı. Annesi Beer-Şevalı Sivyaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('11432', '14', '24', '2', 'Yoaş Kâhin Yehoyada yaşadığı sürece RABbin gözünde doğru olanı yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('11433', '14', '24', '3', 'Yehoyada onu iki kadınla evlendirdi. Yoaşın onlardan oğulları, kızları oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('11434', '14', '24', '4', 'Bir süre sonra Yoaş RABbin Tapınağını onarmaya karar verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11435', '14', '24', '5', 'Kâhinlerle Levilileri toplayarak şöyle dedi: \"Yahuda kentlerine gidip Tanrınızın Tapınağını onarmak için gerekli yıllık parayı bütün İsrail halkından toplayın. Bunu hemen yapın.\" Ama Levililer hemen işe girişmediler.');
INSERT INTO `bible_verses_turkish` VALUES ('11436', '14', '24', '6', 'Bunun üzerine kral, Başkâhin Yehoyadayı çağırıp, \"RABbin kulu Musanın ve İsrail topluluğunun Levha Sandığının bulunduğu çadır için koyduğu vergiyi Yahuda ve Yeruşalimden toplasınlar diye Levilileri neden uyarmadın?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('11437', '14', '24', '7', 'Çünkü o kötü kadının, Atalyanın oğulları, RAB Tanrının Tapınağına zorla girerek bütün adanmış eşyaları Baallar için kullanmışlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('11438', '14', '24', '8', 'Kralın buyruğu uyarınca bir sandık yapılarak RABbin Tapınağının kapısının dışına yerleştirildi.');
INSERT INTO `bible_verses_turkish` VALUES ('11439', '14', '24', '9', 'Tanrının kulu Musanın çölde İsrail halkına koyduğu vergiyi RABbe getirmeleri için Yahuda ve Yeruşalim halkına bir çağrı yapıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('11440', '14', '24', '10', 'Bütün önderlerle halk vergilerini sevinçle getirdiler, doluncaya dek sandığın içine attılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11441', '14', '24', '11', 'Levililer, sandığı kralın görevlilerine getiriyorlardı. Çok para biriktiğini görünce kralın yazmanıyla başkâhinin görevlisine haber veriyor, onlar da gelip sandığı boşaltıyor, sonra yine yerine koyuyorlardı. Bunu her gün yaptılar ve çok para topladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11442', '14', '24', '12', 'Kral Yoaşla Yehoyada parayı RABbin Tapınağında yapılan işlerden sorumlu olanlara veriyorlardı. RABbin Tapınağını onarmak için ücretle taşçılar, marangozlar, demir ve tunç işçileri tuttular.');
INSERT INTO `bible_verses_turkish` VALUES ('11443', '14', '24', '13', 'İşten sorumlu kişiler çalışkandı, onarım işi onlar sayesinde ilerledi. Tanrının Tapınağını eski durumuna getirip sağlamlaştırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11444', '14', '24', '14', 'Onarım işi bitince, geri kalan parayı krala ve Yehoyadaya getirdiler. Bununla RABbin Tapınağındaki hizmet ve yakmalık sunuları sunmak için gereçler, tabaklar, altın ve gümüş eşyalar yaptılar. Yehoyada yaşadığı sürece RABbin Tapınağında sürekli yakmalık sunu sunuldu.');
INSERT INTO `bible_verses_turkish` VALUES ('11445', '14', '24', '15', 'Yehoyada uzun yıllar yaşadıktan sonra yüz otuz yaşında öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('11446', '14', '24', '16', 'İsrailde Tanrıya ve Tanrının Tapınağına yaptığı yararlı hizmetlerden dolayı kendisini Davut Kentinde kralların yanına gömdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('11447', '14', '24', '17', 'Yehoyadanın ölümünden sonra Yahuda önderleri gelip kralın önünde eğildiler. Kral da onları dinledi.');
INSERT INTO `bible_verses_turkish` VALUES ('11448', '14', '24', '18', 'Atalarının Tanrısı RABbin Tapınağını terk ederek Aşera putlarıyla öbür putlara taptılar. Suçları yüzünden RAB Yahuda ve Yeruşalim halkına öfkelendi.');
INSERT INTO `bible_verses_turkish` VALUES ('11449', '14', '24', '19', 'Kendisine dönmeleri için aralarına peygamberler gönderdi. Bu peygamberler halkı uyardılarsa da, onlara kulak asmadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11450', '14', '24', '20', 'O zaman Tanrının Ruhu Kâhin Yehoyada oğlu Zekeriyanın üzerine indi. Zekeriya, halkın önünde durup seslendi: \"Tanrı şöyle diyor: \'Niçin buyruklarıma karşı geliyorsunuz? İşleriniz iyi gitmeyecek. Çünkü siz beni bıraktınız, ben de sizi bıraktım.\' \" kuşandı\".');
INSERT INTO `bible_verses_turkish` VALUES ('11451', '14', '24', '21', 'Bunun üzerine Zekeriyaya düzen kurdular. Kralın buyruğuyla RABbin Tapınağının avlusunda taşa tutup onu öldürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('11452', '14', '24', '22', 'Kral Yoaş Zekeriyanın babası Yehoyadanın kendisine yaptığı iyiliği unutup oğlunu öldürdü. Zekeriya ölürken, \"RAB bu yaptığınızı görüp hesabını sorsun\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('11453', '14', '24', '23', 'Yıl sonunda Aram ordusu Yoaşa saldırıp Yahuda ve Yeruşalime girdi. Halkın bütün önderlerini öldürdüler. Yağmaladıkları malların hepsini Şam Kralına gönderdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('11454', '14', '24', '24', 'Aram ordusu küçük bir ordu olmasına karşın, RAB çok büyük bir orduyu ellerine teslim etmişti. Çünkü Yahuda halkı, atalarının Tanrısı RABbi bırakmıştı. Böylece Aram ordusu Yoaşı cezalandırmış oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('11455', '14', '24', '25', 'Aramlılar Yoaşı ağır yaralı durumda bırakıp gittiler. Yoaşın görevlileri, Kâhin Yehoyadanın oğlunun kanını döktüğü için, düzen kurup onu yatağında öldürdüler. Yoaşı Davut Kentinde gömdülerse de, kralların mezarlığına gömmediler. göre ya \"Sonbahar\" ya da \"İlkbahar\" olabilir.');
INSERT INTO `bible_verses_turkish` VALUES ('11456', '14', '24', '26', 'Yoaşa düzen kuranlar şunlardı: Ammonlu Şimat adlı kadının oğlu Zavat, Moavlı Şimrit adlı kadının oğlu Yehozavat.');
INSERT INTO `bible_verses_turkish` VALUES ('11457', '14', '24', '27', 'Yoaş\'ın oğullarının öyküsü, kendisine Tanrı\'dan defalarca gelen bildiriler, Tanrı\'nın Tapınağı\'nın onarımıyla ilgili konular kralların tarihine ilişkin yorumda yazılıdır. Yerine oğlu Amatsya kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('11458', '14', '25', '1', 'Amatsya yirmi beş yaşında kral oldu ve Yeruşalimde yirmi dokuz yıl krallık yaptı. Annesi Yeruşalimli Yehoaddandı.');
INSERT INTO `bible_verses_turkish` VALUES ('11459', '14', '25', '2', 'Amatsya RABbin gözünde doğru olanı yaptıysa da bütün yüreğiyle yapmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('11460', '14', '25', '3', 'Krallığını güçlendirdikten sonra, babasını öldüren görevlileri öldürttü.');
INSERT INTO `bible_verses_turkish` VALUES ('11461', '14', '25', '4', 'Ancak Musanın kitabındaki yasaya uyarak çocuklarını öldürtmedi. Çünkü RAB, \"Ne babalar çocuklarının günahından ötürü öldürülecek, ne de çocuklar babalarının. Herkes kendi günahı için öldürülecek\" diye buyurmuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('11462', '14', '25', '5', 'Amatsya Yahudalıları topladı. Bütün Yahudalılarla Benyaminlileri boylarına göre binbaşıların ve yüzbaşıların denetimine verdi. Yaşları yirmi ve yirminin üstünde olanların sayımını yaptı. Savaşa hazır, mızrak ve kalkan kullanabilen üç yüz bin seçme asker olduğunu saptadı.');
INSERT INTO `bible_verses_turkish` VALUES ('11463', '14', '25', '6', 'Ayrıca İsrailden yüz talant gümüş karşılığında, yüz bin yiğit savaşçı tuttu.');
INSERT INTO `bible_verses_turkish` VALUES ('11464', '14', '25', '7', 'Bu sırada bir Tanrı adamı gelip krala şöyle dedi: \"Ey kral, İsrailden gelen askerler seninle savaşa gitmesin. Çünkü RAB İsraillilerle, yani Efrayimlilerle birlikte değil.');
INSERT INTO `bible_verses_turkish` VALUES ('11465', '14', '25', '8', 'Gidersen, yiğitçe savaşsan bile Tanrı seni düşmanın önünde bozguna uğratacak. Tanrının yardım etmeye de, bozguna uğratmaya da gücü vardır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11466', '14', '25', '9', 'Amatsya, \"Ya İsrail askerleri için ödediğim yüz talant ne olacak?\" diye sordu. Tanrı adamı, \"RAB sana bundan çok daha fazlasını verebilir\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11467', '14', '25', '10', 'Bunun üzerine Amatsya Efrayimden gelen askerlerin evlerine dönmelerini buyurdu. Yahudalılara çok kızan askerler büyük bir öfke içinde evlerine döndüler.');
INSERT INTO `bible_verses_turkish` VALUES ('11468', '14', '25', '11', 'Amatsya cesaretini toplayarak ordusunu Tuz Vadisine götürdü. Yahudalılar orada on bin Seirliyi öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('11469', '14', '25', '12', 'Sağ olarak ele geçirdikleri on bin kişiyi de uçurumun kenarına götürüp oradan aşağıya attılar. Hepsi paramparça oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('11470', '14', '25', '13', 'Bu arada Amatsyanın kendisiyle birlikte savaşa katılmamaları için geri gönderdiği askerler, Samiriye ile Beythoron arasındaki Yahuda kentlerine saldırdılar. Üç bin kişi öldürüp çok miktarda mal yağmaladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11471', '14', '25', '14', 'Amatsya, Edomluları bozguna uğrattıktan sonra, dönüşte Seir halkının putlarını yanında getirdi. Kendisine ilah olarak diktiği putlara taptı ve buhur yaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('11472', '14', '25', '15', 'RAB Amatsyaya öfkelendi. Ona bir peygamber göndererek, \"Halkını senin elinden kurtaramayan bu halkın ilahlarına neden tapıyorsun?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('11473', '14', '25', '16', 'Peygamber konuşmasını sürdürmekteyken Amatsya ona, \"Seni krala danışman mı atadık? Sus! Yoksa öldürüleceksin\" dedi. Peygamber, \"Tanrının seni yok etmeye karar verdiğini biliyorum. Çünkü sen bu kötülüğü yaptın, öğüdüme de aldırış etmedin!\" dedikten sonra sustu.');
INSERT INTO `bible_verses_turkish` VALUES ('11474', '14', '25', '17', 'Yahuda Kralı Amatsya, danışmanlarıyla konuştuktan sonra Yehu oğlu Yehoahaz oğlu İsrail Kralı Yehoaşa, \"Gel, yüz yüze görüşelim\" diye haber gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11475', '14', '25', '18', 'İsrail Kralı Yehoaş da karşılık olarak Yahuda Kralı Amatsyaya şu haberi gönderdi: \"Lübnanda dikenli bir çalı, sedir ağacına, \'Kızını oğluma eş olarak ver\' diye haber yollar. O sırada oradan geçen yabanıl bir hayvan basıp çalıyı çiğner.');
INSERT INTO `bible_verses_turkish` VALUES ('11476', '14', '25', '19', 'İşte Edomluları bozguna uğrattın diye böbürleniyorsun. Otur evinde! Niçin bela arıyorsun? Kendi başını da, Yahuda halkının başını da derde sokacaksın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11477', '14', '25', '20', 'Ne var ki, Amatsya dinlemek istemedi. Bunun böyle olması Tanrının isteğiydi. Edomun ilahlarına taptıkları için Tanrı onları düşmanın eline teslim etmeye karar vermişti.');
INSERT INTO `bible_verses_turkish` VALUES ('11478', '14', '25', '21', 'Derken İsrail Kralı Yehoaş Yahuda Kralı Amatsyanın üzerine yürüdü. İki ordu Yahudanın Beytşemeş Kentinde karşılaştı.');
INSERT INTO `bible_verses_turkish` VALUES ('11479', '14', '25', '22', 'İsraillilerin önünde bozguna uğrayan Yahudalılar evlerine kaçtı.');
INSERT INTO `bible_verses_turkish` VALUES ('11480', '14', '25', '23', 'İsrail Kralı Yehoaş, Yehoahaz oğlu Yoaş oğlu Yahuda Kralı Amatsyayı Beytşemeşte yakalayıp Yeruşalime götürdü. Efrayim Kapısından Köşe Kapısına kadar Yeruşalim surlarının dört yüz arşınlık bölümünü yıktırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('11481', '14', '25', '24', 'Tanrının Tapınağında Ovet-Edom soyunun gözetimi altındaki altını, gümüşü, eşyaları, sarayın hazinelerini ve bazı adamları da rehine olarak yanına alıp Samiriyeye döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('11482', '14', '25', '25', 'Yahuda Kralı Yoaş oğlu Amatsya, İsrail Kralı Yehoahaz oğlu Yehoaşın ölümünden sonra on beş yıl daha yaşadı.');
INSERT INTO `bible_verses_turkish` VALUES ('11483', '14', '25', '26', 'Amatsyanın yaptığı öbür işler, başından sonuna dek, Yahuda ve İsrail krallarının tarihinde yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('11484', '14', '25', '27', 'RABbin ardınca yürümekten vazgeçtiği andan başlayarak Yeruşalimde Amatsyaya bir düzen kurulmuştu. Amatsya Lakişe kaçtı. Ardından adam göndererek onu öldürttüler.');
INSERT INTO `bible_verses_turkish` VALUES ('11485', '14', '25', '28', 'Ölüsü at sırtında getirildi, Yahuda Kenti\'ndefç atalarının yanına gömüldü.');
INSERT INTO `bible_verses_turkish` VALUES ('11486', '14', '26', '1', 'Yahuda halkı Amatsyanın yerine on altı yaşındaki oğlu Uzziyayı kral yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('11487', '14', '26', '2', 'Babası Amatsya ölüp atalarına kavuştuktan sonra Uzziya Eylat Kentini onarıp Yahuda topraklarına kattı.');
INSERT INTO `bible_verses_turkish` VALUES ('11488', '14', '26', '3', 'Uzziya on altı yaşında kral oldu ve Yeruşalimde elli iki yıl krallık yaptı. Annesi Yeruşalimli Yekolyaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('11489', '14', '26', '4', 'Babası Amatsya gibi, Uzziya da RABbin gözünde doğru olanı yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('11490', '14', '26', '5', 'Kendisine Tanrı korkusunu öğreten Zekeriyanın günlerinde Tanrıya yöneldi. RABbe yöneldiği sürece Tanrı onu başarılı kıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('11491', '14', '26', '6', 'Uzziya Filistlilere savaş açtı. Gat, Yavne ve Aşdotun surlarını yıktırdı. Sonra Aşdot yakınlarında ve Filist bölgesinde kentler kurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('11492', '14', '26', '7', 'Filistlilere, Gur-Baalda yaşayan Araplara ve Meunlulara karşı Tanrı ona yardım etti.');
INSERT INTO `bible_verses_turkish` VALUES ('11493', '14', '26', '8', 'Ammonlular Uzziyaya haraç vermeye başladılar. Gitgide güçlenen Uzziyanın ünü Mısır sınırına dek ulaştı.');
INSERT INTO `bible_verses_turkish` VALUES ('11494', '14', '26', '9', 'Uzziya Yeruşalimde Köşe Kapısı, Dere Kapısı ve surun köşesi üzerinde kuleler kurup bunları sağlamlaştırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('11495', '14', '26', '10', 'Şefelada ve ovada çok sayıda hayvanı olduğundan, kırda gözetleme kuleleri yaptırarak birçok sarnıç açtırdı. Dağlık bölgelerde, verimli topraklarda da ırgatları, bağcıları vardı; çünkü toprağı severdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11496', '14', '26', '11', 'Uzziyanın savaşa hazır bir ordusu vardı. Kralın komutanlarından Hananyanın denetiminde Yazman Yeielle görevli Maaseyanın yaptığı sayımın sonuçlarına göre, bu ordu bölük bölük savaşa girerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11497', '14', '26', '12', 'Yiğit savaşçıları yöneten boy başlarının sayısı 2 600dü.');
INSERT INTO `bible_verses_turkish` VALUES ('11498', '14', '26', '13', 'Bunların komutası altında krala yardım etmek için düşmanla yiğitçe savaşacak 307 500 askerden oluşan bir ordu vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('11499', '14', '26', '14', 'Uzziya bütün ordu için kalkan, mızrak, miğfer, zırh, yay, sapan taşı sağladı.');
INSERT INTO `bible_verses_turkish` VALUES ('11500', '14', '26', '15', 'Yeruşalimde becerikli adamlarca tasarlanmış gereçler yaptırdı. Okları, büyük taşları fırlatmak için bu gereçleri kulelere ve köşelere yerleştirdi. Uzziyanın ünü uzaklara kadar yayıldı; çünkü gördüğü olağanüstü yardım sayesinde büyük güce kavuşmuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('11501', '14', '26', '16', 'Ne var ki, güçlenince kendisini yıkıma sürükleyecek bir gurura kapıldı. Tanrısı RABbe ihanet etti. Buhur sunağı üzerinde buhur yakmak için RABbin Tapınağına girdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11502', '14', '26', '17', 'Kâhin Azarya ile RABbin yürekli seksen kâhini de ardısıra tapınağa girdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('11503', '14', '26', '18', 'Kral Uzziyaya karşı durarak, \"Ey Uzziya, RABbe buhur yakmaya hakkın yok!\" dediler, \"Ancak Harun soyundan kutsanmış kâhinler buhur yakabilir. Tapınaktan çık! Çünkü sen RABbe ihanet ettin; RAB Tanrı da seni onurlandırmayacak!\"');
INSERT INTO `bible_verses_turkish` VALUES ('11504', '14', '26', '19', 'Buhur yakmak için elinde buhurdan tutan Uzziya kâhinlere öfkelendi. Öfkelenir öfkelenmez de kâhinlerin önünde, RABbin Tapınağındaki buhur sunağının yanında duran Uzziyanın alnında deri hastalığı belirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11505', '14', '26', '20', 'Başkâhin Azarya ile öbür kâhinler ona bakınca alnında deri hastalığı belirdiğini gördüler. Onu çabucak oradan çıkardılar. Uzziya da çıkmaya istekliydi, çünkü RAB onu cezalandırmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('11506', '14', '26', '21', 'Kral Uzziya ölünceye kadar deri hastalığından kurtulamadı. Bu yüzden ayrı bir evde yaşadı ve RABbin Tapınağına sokulmadı. Sarayı ve ülke halkını oğlu Yotam yönetti.');
INSERT INTO `bible_verses_turkish` VALUES ('11507', '14', '26', '22', 'Uzziyanın yaptığı öbür işleri, başından sonuna dek, Amots oğlu Peygamber Yeşaya yazmıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('11508', '14', '26', '23', 'Uzziya ölüp atalarına kavuşunca, deri hastalığına yakalandığı için onu atalarının yanına, kral mezarlığının ayrı bir yerine gömdüler. Yerine oğlu Yotam kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('11509', '14', '27', '1', 'Yotam yirmi beş yaşında kral oldu ve Yeruşalimde on altı yıl krallık yaptı. Annesi Sadokun kızı Yeruşaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('11510', '14', '27', '2', 'Babası Uzziya gibi, Yotam da RABbin gözünde doğru olanı yaptı. Ancak RABbin Tapınağına girmedi. Ne var ki, halk kötülük yapmayı sürdürmekteydi.');
INSERT INTO `bible_verses_turkish` VALUES ('11511', '14', '27', '3', 'Yotam RABbin Tapınağının Yukarı Kapısını onardı. Ofel Tepesindeki surun üzerinde de birçok iş yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('11512', '14', '27', '4', 'Yahudanın dağlık bölgesinde kentler, ormanlık tepelerinde kaleler ve kuleler kurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('11513', '14', '27', '5', 'Ammon Kralıyla savaşarak Ammonluları yendi. Ammonlular o yıl için kendisine yüz talant gümüş, on bin kor buğday, on bin kor arpa verdiler. İkinci ve üçüncü yıllar için de aynı miktarı ödediler.');
INSERT INTO `bible_verses_turkish` VALUES ('11514', '14', '27', '6', 'Tanrısı RABbin önünde kararlı bir şekilde yürüyen Yotam giderek güçlendi.');
INSERT INTO `bible_verses_turkish` VALUES ('11515', '14', '27', '7', 'Yotamın yaptığı öbür işler, bütün savaşları ve uygulamaları, İsrail ve Yahuda krallarının tarihinde yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('11516', '14', '27', '8', 'Yotam yirmi beş yaşında kral oldu ve Yeruşalimde on altı yıl krallık yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('11517', '14', '27', '9', 'Yotam ölüp atalarına kavuşunca, onu Davut Kenti\'nde gömdüler. Yerine oğlu Ahaz kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('11518', '14', '28', '1', 'Ahaz yirmi yaşında kral oldu ve Yeruşalimde on altı yıl krallık yaptı. RABbin gözünde doğru olanı yapan atası Davut gibi davranmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('11519', '14', '28', '2', 'İsrail krallarının yollarını izledi; Baallara tapmak için dökme putlar bile yaptırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('11520', '14', '28', '3', 'Ben-Hinnom Vadisinde buhur yaktı. RABbin İsrail halkının önünden kovmuş olduğu ulusların iğrenç törelerine uyarak oğullarını ateşte kurban etti.');
INSERT INTO `bible_verses_turkish` VALUES ('11521', '14', '28', '4', 'Puta tapılan yerlerde, tepelerde, bol yapraklı her ağacın altında kurban kesip buhur yaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('11522', '14', '28', '5', 'İşte bu nedenle Tanrısı RAB Ahazı Aram Kralının eline teslim etti. Aramlılar onu bozguna uğrattılar, halkından birçoğunu tutsak alıp Şama götürdüler. Ayrıca onu ağır bir yenilgiye uğratan İsrail Kralının eline de teslim edildi.');
INSERT INTO `bible_verses_turkish` VALUES ('11523', '14', '28', '6', 'Remalya oğlu İsrail Kralı Pekah, Yahudada bir günde yüz yirmi bin yiğit askeri öldürttü. Çünkü Yahuda halkı atalarının Tanrısı RABbe sırt çevirmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('11524', '14', '28', '7', 'Efrayimli yiğit Zikri, kralın oğlu Maaseyayı, saray sorumlusu Azrikamı ve kraldan sonra ikinci adam olan Elkanayı öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('11525', '14', '28', '8', 'İsrailliler kardeşleri olan Yahudalılardan iki yüz bin kadınla çocuğu tutsak aldı. Bu arada çok miktarda malı da yağmalayıp Samiriyeye taşıdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11526', '14', '28', '9', 'Orada RABbin Odet adında bir peygamberi vardı. Odet Samiriyeye dönmekte olan ordunun karşısına çıkıp şöyle dedi: \"Atalarınızın Tanrısı RAB, Yahuda halkına öfkelendiği için onları elinize teslim etti. Ama siz göklere erişen bir öfkeyle onları öldürdünüz.');
INSERT INTO `bible_verses_turkish` VALUES ('11527', '14', '28', '10', 'Şimdi de Yahuda ve Yeruşalim halkını kendinize kadın ve erkek köleler yapmayı düşünüyorsunuz. Tanrınız RABbe karşı siz hiç suç işlemediniz mi?');
INSERT INTO `bible_verses_turkish` VALUES ('11528', '14', '28', '11', 'Şimdi beni dinleyin! Kardeşlerinizden aldığınız tutsakları geri gönderin, çünkü RABbin kızgın öfkesi üzerinizdedir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11529', '14', '28', '12', 'Efrayim halkının önderlerinden Yehohanan oğlu Azarya, Meşillemot oğlu Berekya, Şallum oğlu Yehizkiya ve Hadlay oğlu Amasa savaştan dönenlerin karşısına çıkarak,');
INSERT INTO `bible_verses_turkish` VALUES ('11530', '14', '28', '13', '\"Tutsakları buraya getirmeyin, yoksa RABbe karşı suç işlemiş olacağız\" dediler, \"Suçlarımızı, günahlarımızı çoğaltmak mı istiyorsunuz? Şimdiden yeterince suçumuz var zaten. RABbin kızgın öfkesi İsrail halkının üzerindedir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11531', '14', '28', '14', 'Bunun üzerine savaşçılar tutsaklarla yağmalanan malları önderlerin ve topluluğun önüne bıraktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11532', '14', '28', '15', 'Görevlendirilen belirli kişiler tutsakları aldılar, yağmalanmış giysilerle aralarındaki çıplakların hepsini giydirdiler. Onlara giysi, çarık, yiyecek, içecek sağladılar. Yaralarına zeytinyağı sürdüler. Yürüyemeyecek durumda olanları eşeklere bindirdiler. Onları hurma kenti Erihaya, kardeşlerine geri götürdükten sonra Samiriyeye döndüler.');
INSERT INTO `bible_verses_turkish` VALUES ('11533', '14', '28', '16', 'O sırada Kral Ahaz yardım istemek için Asur Kralına haber gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11534', '14', '28', '17', 'Edomlular yine Yahudaya saldırmış, onları yenip tutsak almışlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('11535', '14', '28', '18', 'Filistliler ise Şefela bölgesiyle Yahudanın Negev bölgesindeki kentlere akınlar düzenleyip Beytşemeş, Ayalon, Gederot ile Soko, Timna, Gimzo ve çevre köylerini ele geçirerek buralara yerleşmişlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11536', '14', '28', '19', 'RAB İsrail Kralı Ahaz yüzünden Yahuda halkını bu ezik duruma düşürmüştü. Çünkü Ahaz Yahudayı günaha özendirmiş ve RABbe ihanet etmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('11537', '14', '28', '20', 'Asur Kralı Tiglat-Pileser Ahaza geldi, ama yardım edeceğine onu sıkıntıya düşürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('11538', '14', '28', '21', 'Ahaz RABbin Tapınağından, saraydan ve önderlerden aldıklarını Asur Kralına armağan ettiyse de ona yaranamadı.');
INSERT INTO `bible_verses_turkish` VALUES ('11539', '14', '28', '22', 'İşte Ahaz denen bu kral, sıkıntılı günlerinde RABbe ihanetini artırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('11540', '14', '28', '23', 'Daha önce kendisini bozguna uğratan Şam ilahlarına kurbanlar sundu. \"Madem ilahları Aram krallarına yardım etti, onlara kurban sunayım da bana da yardım etsinler\" diye düşünüyordu. Ne var ki, bu ilahlar onun da, bütün İsrail halkının da yıkımına neden oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('11541', '14', '28', '24', 'Ahaz Tanrının Tapınağındaki eşyaları toplayıp parçaladı. RABbin Tapınağının kapılarını kapatıp Yeruşalimin her köşesinde sunaklar yaptırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('11542', '14', '28', '25', 'Başka ilahlara buhur yakmak için Yahudanın her kentinde tapınma yerleri yaparak atalarının Tanrısı RABbi öfkelendirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11543', '14', '28', '26', 'Ahazın yaptığı öbür işler ve bütün uygulamaları, başından sonuna dek, Yahuda ve İsrail krallarının tarihinde yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('11544', '14', '28', '27', 'Ahaz ölüp atalarına kavuşunca, onu İsrail krallarının mezarlığına gömeceklerine Yeruşalim Kenti\'nde gömdüler. Yerine oğlu Hizkiya kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('11545', '14', '29', '1', 'Hizkiya yirmi beş yaşında kral oldu ve Yeruşalimde yirmi dokuz yıl krallık yaptı. Annesi Zekeriyanın kızı Aviyaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('11546', '14', '29', '2', 'Atası Davut gibi, o da RABbin gözünde doğru olanı yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('11547', '14', '29', '3', 'Hizkiya krallığının birinci yılının birinci ayında RABbin Tapınağının kapılarını açıp onardı.');
INSERT INTO `bible_verses_turkish` VALUES ('11548', '14', '29', '4', 'Sonra kâhinlerle Levilileri çağırıp tapınağın doğusundaki alanda topladı.');
INSERT INTO `bible_verses_turkish` VALUES ('11549', '14', '29', '5', 'Onlara, \"Ey Levililer, beni dinleyin!\" dedi, \"Şimdi kendinizi kutsayın; atalarınızın Tanrısı RABbin Tapınağını da kutsayın. İğrenç olan her şeyi kutsal yerden çıkarın.');
INSERT INTO `bible_verses_turkish` VALUES ('11550', '14', '29', '6', 'Atalarımız Tanrıya ihanet ettiler. Tanrımız RABbin gözünde kötü olanı yaparak Onu bıraktılar. Yüzlerini RABbin Konutundan ayırıp ona sırt çevirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('11551', '14', '29', '7', 'Tapınağın eyvana açılan kapılarını kapattılar, kandilleri sönmeye bıraktılar. Kutsal yerde İsrailin Tanrısına buhur yakmadılar, yakmalık sunu da sunmadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11552', '14', '29', '8', 'Yahuda ve Yeruşalim halkı bu yüzden RABbin öfkesine uğradı. Gözlerinizle gördüğünüz gibi, RABbin onlara yaptığı, başkalarını korkuya, dehşete düşürdü. Alay konusu oldular.');
INSERT INTO `bible_verses_turkish` VALUES ('11553', '14', '29', '9', 'İşte bu yüzden, babalarımız kılıçtan geçirildi; oğullarımız, kızlarımız, karılarımız tutsak alındı.');
INSERT INTO `bible_verses_turkish` VALUES ('11554', '14', '29', '10', 'Şimdi, bize duyduğu kızgın öfkeyi yatıştırmak için, İsrailin Tanrısı RABle bir antlaşma yapmayı tasarlıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('11555', '14', '29', '11', 'Oğullarım, artık işi savsaklamayın! Çünkü RAB önünde durmanız, hizmet etmeniz, hizmetkârları olmanız ve buhur yakmanız için sizi seçti.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11556', '14', '29', '12', 'İşe başlayan Levililer şunlardı: Kehat boyundan Amasay oğlu Mahat, Azarya oğlu Yoel; Merari boyundan Avdi oğlu Kiş, Yehallelel oğlu Azarya; Gerşon boyundan Zimma oğlu Yoah, Yoah oğlu Eden;');
INSERT INTO `bible_verses_turkish` VALUES ('11557', '14', '29', '13', 'Elisafan soyundan Şimri, Yeiel; Asaf soyundan Zekeriya, Mattanya;');
INSERT INTO `bible_verses_turkish` VALUES ('11558', '14', '29', '14', 'Heman soyundan Yehiel, Şimi; Yedutun soyundan Şemaya ve Uzziel.');
INSERT INTO `bible_verses_turkish` VALUES ('11559', '14', '29', '15', 'Bu Levililer kardeşlerini topladılar. Kendilerini kutsadıktan sonra, RABbin sözü uyarınca kralın buyruğuyla RABbin Tapınağını dinsel açıdan arındırmak için içeri girdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('11560', '14', '29', '16', 'RABbin Tapınağını arındırmak için içeri giren kâhinler tapınakta buldukları bütün kirli sayılan şeyleri tapınağın avlusuna çıkardılar. Levililer bunları dışarı çıkarıp Kidron Vadisine götürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('11561', '14', '29', '17', 'Birinci ayın ilk günü kutsamaya başladılar; ayın sekizinci günü tapınağın eyvanına vardılar. Tapınağı kutsamayı sekiz gün daha sürdürerek, birinci ayın on altıncı günü işi bitirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('11562', '14', '29', '18', 'Sonra Kral Hizkiyaya giderek, \"Bütün RABbin Tapınağını, yakmalık sunu sunağıyla takımlarını, adak ekmeklerinin dizildiği masayla takımlarını arındırdık\" dediler,');
INSERT INTO `bible_verses_turkish` VALUES ('11563', '14', '29', '19', '\"Ayrıca krallığı döneminde ihanet eden Ahazın attırdığı bütün takımları da hazırlayıp kutsadık. Hepsi RABbin sunağının önünde duruyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11564', '14', '29', '20', 'Ertesi gün Kral Hizkiya erkenden kentin ileri gelenlerini toplayıp onlarla birlikte RABbin Tapınağına gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('11565', '14', '29', '21', 'Kral ailesi, tapınak ve Yahuda halkı için günah sunusu olarak yedi boğa, yedi koç, yedi kuzu, yedi teke getirdiler. Hizkiya bunları RABbin sunağının üzerinde sunmaları için Harun soyundan gelen kâhinlere buyruk verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11566', '14', '29', '22', 'Önce boğalar kesildi, kâhinler boğaların kanını sunağın üzerine döktüler. Sonra sırasıyla koçları ve kuzuları keserek kanlarını sunağın üzerine döktüler.');
INSERT INTO `bible_verses_turkish` VALUES ('11567', '14', '29', '23', 'Tekeleri günah sunusu olarak kralla topluluğun önüne getirdiler. Kralla topluluk ellerini tekelerin üzerine koydu.');
INSERT INTO `bible_verses_turkish` VALUES ('11568', '14', '29', '24', 'Sonra kâhinler tekeleri kestiler. Bütün İsrail halkının günahlarını bağışlatmak için tekelerin kanını sunağın üzerinde günah sunusu olarak sundular. Çünkü kral yakmalık sunu ve günah sunusunu bütün İsrail halkı adına sunmaları için buyruk vermişti.');
INSERT INTO `bible_verses_turkish` VALUES ('11569', '14', '29', '25', 'Sonra kral Davutun, bilicisi Gadın ve Peygamber Natanın düzenine göre Levilileri ziller, çenkler ve lirlerle RABbin Tapınağına yerleştirdi. RAB bu düzeni peygamberleri aracılığıyla vermişti.');
INSERT INTO `bible_verses_turkish` VALUES ('11570', '14', '29', '26', 'Böylece Levililer Davutun çalgılarıyla, kâhinler de borazanlarıyla yerlerini aldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11571', '14', '29', '27', 'Hizkiya yakmalık sununun sunağın üzerinde yakılmasını buyurdu. Sunu sunulmaya başlayınca, borazanlar ve İsrail Kralı Davutun çalgıları eşliğinde RABbe ezgiler okumaya koyuldular.');
INSERT INTO `bible_verses_turkish` VALUES ('11572', '14', '29', '28', 'Ezgiciler ezgi söylüyor, borazancılar borazan çalıyor, bütün topluluk tapınıyordu. Yakmalık sunu bitinceye dek bu böyle sürüp gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('11573', '14', '29', '29', 'Yakmalık sunular sunulduktan sonra, kralla yanındakiler yere kapanıp tapındılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11574', '14', '29', '30', 'Kral Hizkiya ile önderler, Levililere Davutun ve Bilici Asafın sözleriyle RABbi övmelerini söylediler. Onlar da sevinçle övgüler sundular, başlarını eğip tapındılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11575', '14', '29', '31', 'Hizkiya, \"Artık kendinizi RABbe adamış bulunuyorsunuz\" dedi, \"Gelin, RABbin Tapınağına kurbanlar, şükran sunuları getirin.\" Bunun üzerine topluluk kurban ve şükran sunuları getirdi. İçlerindeki istekli kişiler de yakmalık sunular getirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('11576', '14', '29', '32', 'Topluluğun yakmalık sunu olarak getirdiği hayvanların sayısı yetmiş sığır, yüz koç, iki yüz kuzuydu. Bunların tümü RABbe yakmalık sunu olarak sunulmak içindi.');
INSERT INTO `bible_verses_turkish` VALUES ('11577', '14', '29', '33', 'Kurban olarak adanan hayvanlar altı yüz sığır, üç bin davardı.');
INSERT INTO `bible_verses_turkish` VALUES ('11578', '14', '29', '34', 'Yakmalık sunu olarak kesilen hayvanların derilerini yüzecek kâhinlerin sayısı yetersizdi. Bu nedenle kardeşleri Levililer iş bitene ve öbür kâhinler kutsanana dek onlara yardım etti. Çünkü Levililer kendilerini kutsamaya kâhinlerden daha çok özen göstermişlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11579', '14', '29', '35', 'Çok sayıda yakmalık sununun yanısıra esenlik sunularının yağı ve yakmalık sunularla birlikte sunulan dökmelik sunular da vardı. Böylece RABbin Tapınağındaki hizmet düzeni yeniden kurulmuş oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('11580', '14', '29', '36', 'Hizkiya\'yla bütün halk, Tanrı\'nın halk için yaptıkları karşısında sevinç içindeydi; çünkü her şey çabucak tamamlanmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('11581', '14', '30', '1', 'Hizkiya, bütün İsrail ve Yahuda halkına haber göndererek, Efrayim ve Manaşşe halkına da mektup yazarak, İsrailin Tanrısı RAB için Fısıh Bayramını kutlamak amacıyla Yeruşalimdeki RABbin Tapınağına gelmelerini bildirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11582', '14', '30', '2', 'Kralla önderleri ve Yeruşalimdeki topluluk Fısıh Bayramını ikinci ay kutlamaya karar verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('11583', '14', '30', '3', 'Bayramı zamanında kutlayamamışlardı; çünkü ne kendini kutsamış yeterli sayıda kâhin vardı, ne de halk Yeruşalimde toplanabilmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('11584', '14', '30', '4', 'Bu tasarı krala da topluluğa da uygun göründü.');
INSERT INTO `bible_verses_turkish` VALUES ('11585', '14', '30', '5', 'Herkes Yeruşalime gelip İsrailin Tanrısı RAB için Fısıh Bayramını kutlasın diye Beer-Şevadan Dana kadar bütün İsrail ülkesine duyuru yapmaya karar verdiler. Çünkü bayram, yazılı olduğu gibi çok sayıda insanla kutlanmamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('11586', '14', '30', '6', 'Kralın buyruğu uyarınca ulaklar, kral ve önderlerinden aldıkları mektuplarla bütün İsrail ve Yahudayı koşa koşa dolaşarak şu duyuruyu yaptılar: \"Ey İsrail halkı! İbrahimin, İshakın ve İsrailin Tanrısı RABbe dönün. Öyle ki, O da sağ kalanlarınıza, Asur krallarının elinden kurtulanlarınıza dönsün.');
INSERT INTO `bible_verses_turkish` VALUES ('11587', '14', '30', '7', 'Atalarının Tanrısı RABbe ihanet eden atalarınıza, kardeşlerinize benzemeyin; gördüğünüz gibi RAB onları dehşet verici bir duruma düşürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('11588', '14', '30', '8', 'Atalarınız gibi inatçı olmayın, RABbe boyun eğin. Onun sonsuza dek kutsal kıldığı tapınağa gelin. Kızgın öfkesinin sizden uzaklaşması için Tanrınız RABbe kulluk edin.');
INSERT INTO `bible_verses_turkish` VALUES ('11589', '14', '30', '9', 'RABbe dönerseniz, kardeşlerinizi, oğullarınızı tutsak edenler onlara acıyıp bu ülkeye dönmelerine izin vereceklerdir. Çünkü Tanrınız RAB lütfeden, acıyan bir Tanrıdır. Ona dönerseniz, O da yüzünü sizden çevirmeyecektir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11590', '14', '30', '10', 'Ulaklar Efrayim ve Manaşşe bölgelerinde Zevuluna dek kent kent dolaştılar. Ne var ki, halk gülerek onlarla alay etti.');
INSERT INTO `bible_verses_turkish` VALUES ('11591', '14', '30', '11', 'Ama Aşer, Manaşşe ve Zevulun halkından bazıları alçakgönüllü bir tutum takınarak Yeruşalime gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('11592', '14', '30', '12', 'Birlik ruhu vermek için Tanrının eli Yahudanın üzerindeydi. Öyle ki, Tanrı kral ve önderlerin RABbin sözü uyarınca verdikleri buyruğa halkın uymasını sağladı.');
INSERT INTO `bible_verses_turkish` VALUES ('11593', '14', '30', '13', 'İkinci ay Mayasız Ekmek Bayramını kutlamak için çok büyük bir topluluk Yeruşalimde toplandı.');
INSERT INTO `bible_verses_turkish` VALUES ('11594', '14', '30', '14', 'İşe Yeruşalimdeki sunakları kaldırmakla başladılar. Bütün buhur sunaklarını kaldırıp Kidron Vadisine attılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11595', '14', '30', '15', 'İkinci ayın on dördüncü günü Fısıh kurbanını kestiler. Kâhinlerle Levililer utanarak kendilerini kutsadılar, sonra RABbin Tapınağına yakmalık sunular getirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('11596', '14', '30', '16', 'Bunun ardından, Tanrı adamı Musanın Yasası uyarınca, geleneksel yerlerini aldılar. Kâhinler Levililerin elinden aldıkları kurban kanını sunağın üstüne döktüler.');
INSERT INTO `bible_verses_turkish` VALUES ('11597', '14', '30', '17', 'Topluluk arasında kendini kutsamamış birçok kişi vardı; bu nedenle arınmamış olanların Fısıh kurbanını kesme ve RABbe adama görevini Levililer üstlendi.');
INSERT INTO `bible_verses_turkish` VALUES ('11598', '14', '30', '18', 'Çok sayıda insan, Efrayim, Manaşşe, İssakar ve Zevulundan gelen halkın birçoğu kendisini dinsel açıdan arındırmamıştı; öyleyken yazılana ters düşerek Fısıh kurbanını yediler. Hizkiya onlar için şöyle dua etti: \"Kutsal yerin kuralları uyarınca arınmamış bile olsa, RAB Tanrıya, atalarının Tanrısına yönelmeye yürekten kararlı olan herkesi iyi olan RAB bağışlasın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11599', '14', '30', '20', 'RAB Hizkiyanın yakarışını duydu ve halkı bağışladıfı. 7:14).');
INSERT INTO `bible_verses_turkish` VALUES ('11600', '14', '30', '21', 'Yeruşalimdeki İsrailliler Mayasız Ekmek Bayramını yedi gün büyük sevinçle kutladılar. Levililerle kâhinler RABbi yüceltmek amacıyla kullanılan yüksek sesli çalgılarla her gün Onu övüyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('11601', '14', '30', '22', 'Hizkiya RABbe hizmetlerini başarıyla yerine getiren Levilileri övdü. Yedi gün boyunca herkes esenlik kurbanlarını kesip atalarının Tanrısı RABbe şükrederek bayramda kendisine ayrılan paydan yedi.');
INSERT INTO `bible_verses_turkish` VALUES ('11602', '14', '30', '23', 'Topluluk bayramı yedi gün daha kutlamaya karar verdi. Böylece herkes bayramı yedi gün daha sevinçle kutladı.');
INSERT INTO `bible_verses_turkish` VALUES ('11603', '14', '30', '24', 'Yahuda Kralı Hizkiya topluluğa bin boğayla yedi bin davar sağladı; önderler de topluluğa bin boğayla on bin davar daha verdiler. Birçok kâhin kendini kutsadı.');
INSERT INTO `bible_verses_turkish` VALUES ('11604', '14', '30', '25', 'Bütün Yahuda topluluğu, kâhinler, Levililer, İsrailden gelen topluluk, İsrailden gelip Yahudaya yerleşen yabancılar sevindi.');
INSERT INTO `bible_verses_turkish` VALUES ('11605', '14', '30', '26', 'Yeruşalimde büyük sevinç vardı. Çünkü İsrail Kralı Davut oğlu Süleymanın günlerinden bu yana Yeruşalimde böylesi bir olay yaşanmamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('11606', '14', '30', '27', 'Levili kâhinler ayağa kalkıp halkı kutsadılar. Tanrı onları duydu. Çünkü duaları O\'nun kutsal konutuna, göklere erişmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('11607', '14', '31', '1', 'Bütün bunlar sona erince, oradaki İsrailliler Yahuda kentlerine giderek dikili taşları parçalayıp Aşera putlarını devirdiler. Yahuda, Benyamin, Efrayim ve Manaşşe bölgelerindeki puta tapılan yerlerin ve sunakların hepsini yıktılar. Sonra herkes kendi kentine, toprağına döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('11608', '14', '31', '2', 'Hizkiya kâhinlerle Levilileri görevlerine göre bölüklere ayırdı. Kimine yakmalık sunuları ve esenlik sunularını sunma, kimine hizmet etme, kimine de RABbin Konutunun kapılarında şükredip övgüler söyleme görevini verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11609', '14', '31', '3', 'Kral da RABbin Yasası uyarınca sabah akşam sunulmak üzere yakmalık sunular, Şabat günleri, Yeni Ay ve bayramlarda sunulacak yakmalık sunular için sürüsünden hayvanlar verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11610', '14', '31', '4', 'Yeruşalimde yaşayan halka da kâhinlerle Levililerin paylarına düşeni vermelerini buyurdu; öyle ki, RABbin Yasasına kendilerini adayabilsinler.');
INSERT INTO `bible_verses_turkish` VALUES ('11611', '14', '31', '5', 'Kralın bu buyruğunu duyar duymaz İsrailliler ilk yetişen tahıl, yeni şarap, zeytinyağı, bal ve bütün tarla ürünlerinden bol bol verdiler. Bunun yanısıra her şeyin ondalığını da bol bol getirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('11612', '14', '31', '6', 'Yahuda kentlerinde yaşayan İsraillilerle Yahudalılar da sığırlarının, davarlarının, Tanrıları RABbe adamış oldukları kutsal armağanların ondalığını getirip bir araya yığdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11613', '14', '31', '7', 'Ondalıkların toplanması üçüncü aydan yedinci aya kadar sürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('11614', '14', '31', '8', 'Hizkiya ile önderler gelip yığınları görünce, RABbe övgüler sunup halkı İsraili kutsadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11615', '14', '31', '9', 'Hizkiya kâhinlerle Levililere yığınları sorunca,');
INSERT INTO `bible_verses_turkish` VALUES ('11616', '14', '31', '10', 'Sadok soyundan Başkâhin Azarya şu yanıtı verdi: \"Halk RABbin Tapınağına bağış getirmeye başladıktan bu yana yiyip doyduk; üstelik artırdık da. Çünkü RAB halkını kutsadı. Bu büyük yığın da artakalandır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11617', '14', '31', '11', 'Hizkiya RABbin Tapınağındaki depoların hazırlanması için buyruk verdi. Depolar hazırlandı.');
INSERT INTO `bible_verses_turkish` VALUES ('11618', '14', '31', '12', 'Bağışlar, ondalıklar, adanan armağanlar sadakatle içeri getirildi. Bütün bu işlerin sorumlusu olarak Levili Konanya atandı; kardeşi Şimi de yardımcısı oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('11619', '14', '31', '13', 'Kral Hizkiya ile Tanrının Tapınağının sorumlusu Azarya, Konanya ile kardeşi Şiminin yönetimindeki şu denetçileri atadılar: Yehiel, Azazya, Nahat, Asahel, Yerimot, Yozavat, Eliel, Yismakya, Mahat, Benaya.');
INSERT INTO `bible_verses_turkish` VALUES ('11620', '14', '31', '14', 'Tapınağın Doğu Kapısının nöbetçisi Yimnanın oğlu Levili Kore, Tanrıya gönülden verilen sunuların sorumlusuydu. RABbe adanan bağışları ve kutsal yiyecekleri dağıtmak için bu göreve getirilmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('11621', '14', '31', '15', 'Eden, Minyamin, Yeşua, Şemaya, Amarya ve Şekanya kâhinlerin yaşadıkları kentlerde bölükleri uyarınca büyük küçük bütün kardeşlerine bağışları dağıtma işinde Koreye sadakatle yardım ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('11622', '14', '31', '16', 'Ayrıca soyağacında adı kayıtlı üç ve daha yukarı yaştaki erkeklere, bölüklerine ve sorumluluklarına göre RABbin Tapınağına girip günün gerektirdiği değişik görevleri yapanların tümüne; bağlı oldukları boylara göre kütüğe kayıtlı kâhinlere, bölüklerine ve sorumluluklarına göre yirmi ve daha yukarı yaştaki Levililere; kâhinlerle Levililerin soyağacında kayıtlı küçük çocuklara, kadınlara, oğullarla kızlara, yani topluluğa yiyecek dağıtıyorlardı. Çünkü kendilerini sadakatle Tanrıya adamışlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('11623', '14', '31', '19', 'Kentlerinin çevresindeki kırlarda ya da herhangi bir kentte yaşayan Harun soyundan kâhinlere gelince, onlardan olan bütün erkeklere ve Levililerin soyağacında kayıtlı herkese yiyecek dağıtmak için belirli kişiler atanmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('11624', '14', '31', '20', 'Hizkiya bütün Yahudada böyle davrandı; Tanrısı RABbin önünde iyi, doğru ve hakça olanı yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('11625', '14', '31', '21', 'Tanrı\'nın Tapınağı\'nda üstlendiği görevi bütün yüreğiyle yerine getirdi; Kutsal Yasa\'ya, buyruklara uydu; Tanrısı\'na yöneldi. Bu sayede başarılı oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('11626', '14', '32', '1', 'Hizkiyanın RABbe bağlılıkla yaptığı bu hizmetlerden sonra Asur Kralı Sanherib gelip Yahudaya saldırdı. Surlu kentleri ele geçirmek amacıyla onları kuşattı.');
INSERT INTO `bible_verses_turkish` VALUES ('11627', '14', '32', '2', 'Sanheribin Yeruşalimle savaşmaya hazırlandığını duyan Hizkiya,');
INSERT INTO `bible_verses_turkish` VALUES ('11628', '14', '32', '3', 'kentin dışındaki pınarları kapatma konusunda önderlerine ve ordu komutanlarına danıştı. Onlar da onu desteklediler.');
INSERT INTO `bible_verses_turkish` VALUES ('11629', '14', '32', '4', 'Böylece birçok kişi toplandı. \"Neden Asur Kralı gelip bol su bulsun?\" diyerek bütün pınarları ve ülkenin ortasından akan dereyi kapadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11630', '14', '32', '5', 'Hizkiya gücünü toplayarak surun yıkılmış bölümlerini onarttı, üstüne kuleler yaptırdı. Dışardan bir sur daha yaptırarak Davut Kentinde Milloyu sağlamlaştırdı. Bunların yanısıra, çok sayıda silah ve kalkan hazırlattı.');
INSERT INTO `bible_verses_turkish` VALUES ('11631', '14', '32', '6', 'Halka komutanlar atadı. Sonra onları kent kapısı yakınındaki alanda toplayarak şöyle yüreklendirdi:');
INSERT INTO `bible_verses_turkish` VALUES ('11632', '14', '32', '7', '\"Güçlü ve yürekli olun! Asur Kralından ve yanındaki büyük ordudan korkmayın, yılmayın. Çünkü bizimle olan onunla olandan daha üstündür.');
INSERT INTO `bible_verses_turkish` VALUES ('11633', '14', '32', '8', 'Ondaki güç insansaldır; bizdeki güç ise bize yardım eden ve bizden yana savaşan Tanrımız RABdir.\" Yahuda Kralı Hizkiyanın bu sözleri halka güven verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11634', '14', '32', '9', 'Asur Kralı Sanherib, bütün ordusuyla Lakiş Kentini kuşatırken, subayları aracılığıyla Yahuda Kralı Hizkiyaya ve Yeruşalimde yaşayan Yahuda halkına şu haberi gönderdi:');
INSERT INTO `bible_verses_turkish` VALUES ('11635', '14', '32', '10', '\"Asur Kralı Sanherib şöyle diyor: \'Neye güvenerek Yeruşalimde kuşatma altında kalıyorsunuz?\'');
INSERT INTO `bible_verses_turkish` VALUES ('11636', '14', '32', '11', 'Hizkiya, \'Tanrımız RAB bizi Asur Kralının elinden kurtaracak\' diyerek sizi kandırıyor. Sizi kıtlığa ve susuzluğa terk edip ölüme sürüklüyor.');
INSERT INTO `bible_verses_turkish` VALUES ('11637', '14', '32', '12', 'Tanrının tapınma yerlerini, sunaklarını ortadan kaldıran, Yahuda ve Yeruşalim halkına, \'Tek bir sunağın önünde tapınacak, onun üzerinde buhur yakacaksınız\' diyen Hizkiya değil mi bu?');
INSERT INTO `bible_verses_turkish` VALUES ('11638', '14', '32', '13', 'Benim ve atalarımın öbür ülkelerin halklarına neler yaptığımızı bilmiyor musunuz? Ulusların ilahlarından hangisi ülkesini benim elimden kurtarabildi?');
INSERT INTO `bible_verses_turkish` VALUES ('11639', '14', '32', '14', 'Atalarımın büsbütün yok ettiği bu ulusların ilahlarından hangisi halkını elimden kurtarabildi ki, Tanrınız sizi elimden kurtarabilsin?');
INSERT INTO `bible_verses_turkish` VALUES ('11640', '14', '32', '15', 'Hizkiyanın sizi kandırıp aldatmasına izin vermeyin! Ona güvenmeyin! Çünkü hiçbir ulusun, krallığın ilahlarından bir teki bile halkını elimden ya da atalarımın elinden kurtaramamıştır! Tanrınız kim ki sizi elimden kurtarsın?\"');
INSERT INTO `bible_verses_turkish` VALUES ('11641', '14', '32', '16', 'Sanheribin subayları RAB Tanrıya ve kulu Hizkiyaya karşı daha birçok şey söylediler.');
INSERT INTO `bible_verses_turkish` VALUES ('11642', '14', '32', '17', 'Sanherib İsrailin Tanrısı RABbi aşağılamak için yazdığı mektuplarda da şöyle diyordu: \"Öteki ulusların tanrıları halklarını elimden kurtaramadıkları gibi, Hizkiyanın Tanrısı da halkını elimden kurtaramayacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11643', '14', '32', '18', 'Sonra kenti ele geçirmek amacıyla surun üstündeki Yeruşalim halkını korkutup yıldırmak için Yahudi dilinde bağırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11644', '14', '32', '19', 'Üstelik dünyanın öteki uluslarının insan eliyle yapılmış ilahlarından söz edercesine Yeruşalimin Tanrısından söz ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('11645', '14', '32', '20', 'Bunun üzerine Kral Hizkiya ile Amots oğlu Peygamber Yeşaya dua edip Tanrıya yalvardılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11646', '14', '32', '21', 'RAB bir melek göndererek Asur Kralının ordugahındaki bütün yiğit savaşçıları, önderleri, komutanları yok etti. Asur Kralı utanç içinde ülkesine döndü. Bir gün kendi ilahının tapınağına girdiğinde de oğullarından bazıları onu orada kılıçla öldürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('11647', '14', '32', '22', 'Böylece RAB Hizkiyayla Yeruşalimde yaşayanları Asur Kralı Sanheribin ve öbür düşmanlarının elinden kurtararak her yanda güvenlik içinde yaşamalarını sağladı.');
INSERT INTO `bible_verses_turkish` VALUES ('11648', '14', '32', '23', 'Yeruşalime gelen birçok kişi RABbe sunular, Yahuda Kralı Hizkiyaya da değerli armağanlar getirdi. O günden sonra Hizkiya bütün uluslar arasında saygınlık kazandı.');
INSERT INTO `bible_verses_turkish` VALUES ('11649', '14', '32', '24', 'O günlerde Hizkiya ölümcül bir hastalığa yakalanınca, RABbe yalvardı. RAB yakarışını duyarak ona bir belirti verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11650', '14', '32', '25', 'Ne var ki, Hizkiya kendisine yapılan bu iyiliğe yaraşır biçimde davranmayıp büyüklendi. Bu yüzden RAB hem ona, hem Yahudaya, hem de Yeruşalime öfkelendi.');
INSERT INTO `bible_verses_turkish` VALUES ('11651', '14', '32', '26', 'Hizkiya ile Yeruşalimde yaşayanlar gururu bırakıp alçakgönüllü davranmaya başladılar. Bu sayede Hizkiyanın krallığı boyunca RABbin öfkesine uğramadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11652', '14', '32', '27', 'Hizkiya çok zengin ve onurlu biriydi. Altını, gümüşü, değerli taşları, baharatı, kalkanları ve çeşit çeşit değerli eşyası için hazineler yaptırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('11653', '14', '32', '28', 'Ayrıca tahıl ambarları, yeni şarap ve zeytinyağı depoları, sığırlar için ahırlar, sürüler için ağıllar yaptırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('11654', '14', '32', '29', 'Bunların yanısıra kendisi için kentler kurdurdu ve çok sayıda davar, sığır edindi. Tanrı ona çok büyük zenginlik vermişti.');
INSERT INTO `bible_verses_turkish` VALUES ('11655', '14', '32', '30', 'Gihon Pınarının yukarı ağzını kapayıp suyun Davut Kentinin batı yakasından aşağıya akmasını sağlayan da Hizkiyadır. Üstlendiği her işte başarılı oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('11656', '14', '32', '31', 'Ama Babil önderlerinin ülkede gerçekleştirilen belirtiyi araştırmak için gönderdiği elçiler gelince, Tanrı Hizkiyayı denemek ve aklından geçenlerin hepsini öğrenmek için onu bıraktı.');
INSERT INTO `bible_verses_turkish` VALUES ('11657', '14', '32', '32', 'Hizkiyanın yaptığı öbür işler ve RABbe bağlılığı Amots oğlu Peygamber Yeşayanın Yahuda ve İsrail krallarının tarihindeki görümünde yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('11658', '14', '32', '33', 'Hizkiya ölüp atalarına kavuşunca, Davutoğulları\'nın mezarlarının üst kesimine gömüldü. Bütün Yahuda ve Yeruşalim halkı onu saygıyla andı. Yerine oğlu Manaşşe kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('11659', '14', '33', '1', 'Manaşşe on iki yaşında kral oldu ve Yeruşalimde elli beş yıl krallık yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('11660', '14', '33', '2', 'RABbin İsrail halkının önünden kovmuş olduğu ulusların iğrenç törelerine uyarak RABbin gözünde kötü olanı yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('11661', '14', '33', '3', 'Babası Hizkiyanın ortadan kaldırdığı puta tapılan yerleri yeniden yaptırdı. Baallar için sunaklar kurdu, Aşera putları yaptı. Gök cisimlerine taparak onlara kulluk etti.');
INSERT INTO `bible_verses_turkish` VALUES ('11662', '14', '33', '4', 'RABbin, \"Adım sonsuza dek Yeruşalimde bulunacaktır\" dediği RABbin Tapınağında sunaklar kurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('11663', '14', '33', '5', 'Tapınağın iki avlusunda gök cisimlerine tapmak için sunaklar yaptırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('11664', '14', '33', '6', 'Oğullarını Ben-Hinnom Vadisinde ateşte kurban etti; falcılık ve büyücülük yaptı. Medyumlara, ruh çağıranlara danıştı. RABbin gözünde çok kötülük yaparak Onu öfkelendirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11665', '14', '33', '7', 'Manaşşe yaptırdığı putu Tanrının Tapınağına yerleştirdi. Oysa Tanrı tapınağa ilişkin Davutla oğlu Süleymana şöyle demişti: \"Bu tapınakta ve İsrail oymaklarının yaşadığı kentler arasından seçtiğim Yeruşalimde adım sonsuza dek anılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('11666', '14', '33', '8', 'Kendilerine Musa aracılığıyla buyurduğum Kutsal Yasayı, kuralları, ilkeleri dikkatle yerine getirirlerse, İsrail halkının ayağını bir daha atalarına vermiş olduğum ülkenin dışına çıkarmayacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11667', '14', '33', '9', 'Ancak Manaşşe Yahudalılarla Yeruşalimde yaşayanları öylesine yoldan çıkardı ki, RABbin İsrail halkının önünde yok ettiği uluslardan daha çok kötülük yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11668', '14', '33', '10', 'RAB Manaşşeyle halkını uyardıysa da aldırış etmediler.');
INSERT INTO `bible_verses_turkish` VALUES ('11669', '14', '33', '11', 'Bunun üzerine RAB Asur Kralının ordu komutanlarını onların üzerine gönderdi. Manaşşeyi tutsak alıp burnuna çengel taktılar; tunç zincirlerle bağlayıp Babile götürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('11670', '14', '33', '12', 'Ne var ki, Manaşşe sıkıntısında Tanrısı RABbe yakardı ve atalarının Tanrısı önünde son derece alçakgönüllü davrandı.');
INSERT INTO `bible_verses_turkish` VALUES ('11671', '14', '33', '13', 'RABbe yalvarınca RAB yakarışını, duasını duydu ve onu yine Yeruşalime, krallığına getirdi. İşte o zaman Manaşşe RABbin Tanrı olduğunu anladı.');
INSERT INTO `bible_verses_turkish` VALUES ('11672', '14', '33', '14', 'Sonra Davut Kenti için vadideki Gihon Pınarının batısından Balık Kapısının girişine kadar yüksek bir dış sur yaptı; Ofel Tepesini de bu surla çevirdi. Yahudanın bütün surlu kentlerine komutanlar yerleştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11673', '14', '33', '15', 'RABbin Tapınağından yabancı ilahları ve diktirdiği putu çıkardı; tapınağın bulunduğu tepede ve Yeruşalimde yaptırdığı bütün sunakları kaldırıp kentin dışına attı.');
INSERT INTO `bible_verses_turkish` VALUES ('11674', '14', '33', '16', 'RABbin sunağını yeniden kurup üzerinde esenlik ve şükran kurbanları kesti; Yahuda halkına İsrailin Tanrısı RABbe kulluk etmeleri için buyruk verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11675', '14', '33', '17', 'Ne var ki, halk tapınma yerlerinde kurban sunmayı sürdürdü; ancak yalnız Tanrıları RABbe kurban sunuyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('11676', '14', '33', '18', 'Manaşşenin yaptığı öbür işler, Tanrısına yakarışı ve İsrailin Tanrısı RABbin adına onu uyaran bilicilerin sözleri, İsrail krallarının tarihinde yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('11677', '14', '33', '19', 'Duası, Tanrının ona yanıtı, gururundan dönmeden önce işlediği bütün günahlar, ihaneti, yaptırdığı tapınma yerleri, Aşera putlarıyla öbür putları diktirdiği yerler Hozayın tarihinde yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('11678', '14', '33', '20', 'Manaşşe ölüp atalarına kavuşunca, kendi sarayına gömüldü. Yerine oğlu Amon kral oldu. Septuaginta \"Bilicilerin\".');
INSERT INTO `bible_verses_turkish` VALUES ('11679', '14', '33', '21', 'Amon yirmi iki yaşında kral oldu ve Yeruşalimde iki yıl krallık yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('11680', '14', '33', '22', 'Amon da babası Manaşşe gibi RABbin gözünde kötü olanı yaptı. Babası Manaşşenin yaptırdığı putlara kurban sundu, onlara taptı.');
INSERT INTO `bible_verses_turkish` VALUES ('11681', '14', '33', '23', 'Ancak RABbin önünde alçakgönüllülüğü takınan babası Manaşşenin tersine, giderek suçunu artırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('11682', '14', '33', '24', 'Görevlileri düzen kurup onu sarayında öldürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('11683', '14', '33', '25', 'Ülke halkı Kral Amon\'a düzen kuranların hepsini öldürdü. Yerine oğlu Yoşiya\'yı kral yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('11684', '14', '34', '1', 'Yoşiya sekiz yaşında kral oldu ve Yeruşalimde otuz bir yıl krallık yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('11685', '14', '34', '2', 'RABbin gözünde doğru olanı yaptı. Sağa sola sapmadan atası Davutun yollarını izledi.');
INSERT INTO `bible_verses_turkish` VALUES ('11686', '14', '34', '3', 'Yoşiya krallığının sekizinci yılında, daha gençken, atası Davutun Tanrısına yönelmeye başladı. Krallığının on ikinci yılında da Yahuda ve Yeruşalimi puta tapılan yerlerden, Aşera putlarından, oyma ve dökme putlardan arındırmaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('11687', '14', '34', '4', 'Yoşiyanın gözetiminde Baalların sunaklarını yıktırıp üzerlerindeki buhur sunaklarını parçalattı. Aşera putlarını, oyma ve dökme putları da parçalayıp ezdikten sonra tozlarını onlara kurban sunanların mezarlarına serpti.');
INSERT INTO `bible_verses_turkish` VALUES ('11688', '14', '34', '5', 'Kâhinlerin kemiklerini kendi sunaklarının üstünde yaktı. Böylece Yahuda ve Yeruşalimi arındırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('11689', '14', '34', '6', 'Naftaliye dek Manaşşe, Efrayim ve Şimon oymaklarının kentleriyle çevredeki yıkıntılarda bulunan');
INSERT INTO `bible_verses_turkish` VALUES ('11690', '14', '34', '7', 'sunakları, Aşera putlarını yıktı; toz haline gelinceye dek putları ezdi. İsrail ülkesinin her yanındaki buhur sunaklarını paramparça etti. Sonra Yeruşalime döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('11691', '14', '34', '8', 'Yoşiya ülkeyi ve tapınağı arındırdıktan sonra, krallığının on sekizinci yılında Asalya oğlu Şafanı, kent yöneticisi Maaseyayı ve Yoahaz oğlu devlet tarihçisi Yoahı Tanrısı RABbin Tapınağını onarmaya gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11692', '14', '34', '9', 'Bunlar Tanrının Tapınağına getirilen paraları götürüp Başkâhin Hilkiyaya verdiler. Kapı nöbetçileri olan Levililer bu parayı Manaşşe ve Efrayim halkından, İsrailin geri kalanından, bütün Yahudalılarla Benyaminlilerden, Yeruşalimde yaşayanlardan toplamışlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('11693', '14', '34', '10', 'Paraları RABbin Tapınağındaki işlerin başında bulunan denetçilere verdiler. Onlar da tapınağı yenileme ve onarma işinde çalışan işçilere ödediler.');
INSERT INTO `bible_verses_turkish` VALUES ('11694', '14', '34', '11', 'Yontma taş, Yahuda krallarının yıkılmaya terk ettiği yapıların kiriş ve bağlantı yerlerinin onarımı için kereste almaları için marangozlara, yapıcılara ödeme yapıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('11695', '14', '34', '12', 'Çalışanlar işi özenle yaptılar. Başlarında yönetici olarak Levililerden şu denetçiler vardı: Merari boyundan Yahatla Ovadya, Kehat boyundan Zekeriyayla Meşullam. Çalgı çalmakta usta olan Levililer yük taşıyan işçilerin sorumluluğunu aldılar ve her işi yapan işçileri denetlediler. Levililerden bazıları da yazman, görevli, kapı nöbetçisi olarak çalıştılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11696', '14', '34', '14', 'RABbin Tapınağına getirilen parayı çıkarırlarken, Kâhin Hilkiya Musa aracılığıyla verilmiş olan RABbin Yasa Kitabını buldu.');
INSERT INTO `bible_verses_turkish` VALUES ('11697', '14', '34', '15', 'Yazman Şafana, \"RABbin Tapınağında Yasa Kitabını buldum\" diyerek kitabı ona verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11698', '14', '34', '16', 'Şafan kitabı krala götürerek, \"Görevlilerin kendilerine verilen her işi yapıyorlar\" diye haber verdi,');
INSERT INTO `bible_verses_turkish` VALUES ('11699', '14', '34', '17', '\"RABbin Tapınağındaki paraları alıp denetçilerle işçilere verdiler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11700', '14', '34', '18', 'Ardından, \"Kâhin Hilkiya bana bir kitap verdi\" diyerek kitabı krala okudu.');
INSERT INTO `bible_verses_turkish` VALUES ('11701', '14', '34', '19', 'Kral Kutsal Yasadaki sözleri duyunca giysilerini yırttı.');
INSERT INTO `bible_verses_turkish` VALUES ('11702', '14', '34', '20', 'Hilkiyaya, Şafan oğlu Ahikama, Mika oğlu Avdona, Yazman Şafana ve kendi özel görevlisi Asayaya şöyle buyurdu:');
INSERT INTO `bible_verses_turkish` VALUES ('11703', '14', '34', '21', '\"Gidin, bulunan bu kitabın sözleri hakkında benim için de, İsrail ve Yahuda halkının geri kalanı için de RABbe danışın. RABbin bize karşı alevlenen öfkesi büyüktür. Çünkü atalarımız RABbin sözüne kulak asmadılar, bu kitapta yazılanlara uymadılar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11704', '14', '34', '22', 'Hilkiya ile kralın gönderdiği adamlar varıp tapınaktaki giysilerin nöbetçisi Hasra oğlu Tokhat oğlu Şallumun karısı Peygamber Huldaya danıştılar. Hulda Yeruşalimde, İkinci Mahallede oturuyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('11705', '14', '34', '23', 'Hulda onlara şöyle dedi: \"İsrailin Tanrısı RAB, \'Sizi bana gönderen adama şunları söyleyin\' diyor:');
INSERT INTO `bible_verses_turkish` VALUES ('11706', '14', '34', '24', '\'Yahuda Kralının önünde okunan kitapta yazılı bütün lanetleri, felaketi buraya da, burada yaşayan halkın başına da getireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('11707', '14', '34', '25', 'Beni terk ettikleri, elleriyle yaptıkları başka ilahlara buhur yakıp beni kızdırdıkları için buraya karşı öfkem alevlenecek ve sönmeyecek.\'');
INSERT INTO `bible_verses_turkish` VALUES ('11708', '14', '34', '26', '\"RABbe danışmak için sizi gönderen Yahuda Kralına şöyle deyin: \'İsrailin Tanrısı RAB duyduğun sözlere ilişkin diyor ki:');
INSERT INTO `bible_verses_turkish` VALUES ('11709', '14', '34', '27', 'Madem burası ve burada yaşayanlarla ilgili sözlerimi duyunca yüreğin yumuşadı, kendini alçalttın, evet, önümde kendini alçalttın, giysilerini yırtıp huzurumda ağladın, ben de yalvarışını işittim. Böyle diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('11710', '14', '34', '28', 'Seni atalarına kavuşturacağım, esenlik içinde mezarına gömüleceksin. Buraya ve burada yaşayanlara getireceğim büyük felaketi görmeyeceksin.\' \" Hilkiya ile yanındakiler bu sözleri krala ilettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('11711', '14', '34', '29', 'Kral Yoşiya haber gönderip Yahuda ve Yeruşalimin bütün ileri gelenlerini topladı.');
INSERT INTO `bible_verses_turkish` VALUES ('11712', '14', '34', '30', 'Sonra Yahudalılar, Yeruşalimde yaşayanlar, kâhinler, Levililer, büyük küçük herkesle birlikte RABbin Tapınağına çıktı. RABbin Tapınağında bulunmuş olan Antlaşma Kitabını baştan sona kadar herkesin duyacağı biçimde okudu.');
INSERT INTO `bible_verses_turkish` VALUES ('11713', '14', '34', '31', 'Özel yerinde durarak RABbin yolunu izleyeceğine, buyruklarını, öğütlerini, kurallarını candan ve yürekten uygulayacağına, bu kitapta yazılı antlaşmanın koşullarını yerine getireceğine ilişkin RABbin huzurunda antlaşma yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('11714', '14', '34', '32', 'Sonra oradaki Yeruşalim ve Benyamin halkına bu antlaşmaya bağlı kalacaklarına ilişkin ant içirtti. Yeruşalimde yaşayanlar Tanrının, atalarının Tanrısının antlaşmasına bağlı kaldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11715', '14', '34', '33', 'Yoşiya İsrail topraklarından bütün iğrenç putları kaldırttı. İsrail\'de kalan halkın Tanrıları RAB\'be kulluk etmelerini sağladı. Kral yaşadığı sürece halk atalarının Tanrısı RAB\'bin ardınca yürümekten vazgeçmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('11716', '14', '35', '1', 'Yoşiya Yeruşalimde RAB için Fısıh Bayramını kutladı. Birinci ayın on dördüncü günü Fısıh kurbanı kesildi.');
INSERT INTO `bible_verses_turkish` VALUES ('11717', '14', '35', '2', 'Yoşiya kâhinleri görevlerine atayarak RABbin Tapınağında hizmet etmeleri için yüreklendirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11718', '14', '35', '3', 'Bütün İsrail halkını eğiten RABbe adanmış Levililere, \"Kutsal sandığı İsrail Kralı Davut oğlu Süleymanın yaptırdığı tapınağa koyun\" dedi, \"Bundan böyle onu omuzlarınızın üzerinde taşımayacaksınız. Şimdi Tanrınız RABbe ve halkı İsraile hizmet edin.');
INSERT INTO `bible_verses_turkish` VALUES ('11719', '14', '35', '4', 'İsrail Kralı Davutla oğlu Süleymanın yazılı düzeni uyarınca, boylarınıza, bölüklerinize göre hazırlanın.');
INSERT INTO `bible_verses_turkish` VALUES ('11720', '14', '35', '5', 'Kardeşleriniz olan halkın boylarına bağlı bölüklere yardım etmek üzere siz Levililer takımlar halinde kutsal yerde durun.');
INSERT INTO `bible_verses_turkish` VALUES ('11721', '14', '35', '6', 'Kendinizi kutsayın ve RABbin Musa aracılığıyla buyurduğu gibi Fısıh kurbanlarını kesip kardeşleriniz için hazırlayın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11722', '14', '35', '7', 'Yoşiya Fısıh kurbanını sunmaları için oradaki halka sürüsünden otuz bin kuzuyla oğlak, üç bin de sığır bağışladı.');
INSERT INTO `bible_verses_turkish` VALUES ('11723', '14', '35', '8', 'Kralın önderleri de halka, kâhinlere ve Levililere gönülden bağışta bulundular. Tanrı Tapınağının yöneticileri olan Hilkiya, Zekeriya, Yehiel de Fısıh kurbanı olarak kâhinlere iki bin altı yüz kuzuyla oğlak, üç yüz sığır verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('11724', '14', '35', '9', 'Konanya, kardeşleri Şemaya ile Netanel, Levililerin önderleri Haşavya, Yeiel ve Yozavat da Fısıh kurbanı olarak Levililere beş bin kuzuyla oğlak, beş yüz de sığır bağışladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11725', '14', '35', '10', 'Hizmetle ilgili hazırlıklar tamamlanınca, kralın buyruğu uyarınca kâhinlerle bölüklerine göre Levililer yerlerini aldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11726', '14', '35', '11', 'Fısıh kurbanları kesildi. Kâhinler kendilerine verilen kanı sunağın üzerine döktüler; Levililer de hayvanların derisini yüzdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('11727', '14', '35', '12', 'Musanın kitabında yazılanlar uyarınca, RABbe sunsunlar diye yakmalık sunular halk boylarının bölüklerine verilmek üzere bir yana koyuldu. Sığırlara da aynısını yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11728', '14', '35', '13', 'Kural uyarınca, Fısıh kurbanlarını ateşte kızarttılar; kutsal sunuları da tencerelerde, kazanlarda, tavalarda haşlayıp çabucak halka dağıttılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11729', '14', '35', '14', 'Bundan sonra Levililer hem kendileri, hem de kâhinler adına hazırlık yaptılar. Çünkü Harun soyundan kâhinler akşam geç vakte kadar yakmalık sunu ve yağ sunmakla uğraşıyorlardı. Bu nedenle Levililer hem kendileri, hem de Harun soyundan gelen kâhinler için hazırlık yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11730', '14', '35', '15', 'Asaf soyundan gelen ezgiciler Davut, Asaf, Heman ve kralın bilicisi Yedutunun buyruğu uyarınca yerlerinde durdular. Kapı nöbetçileri de görevlerini bırakmak zorunda kalmadı, çünkü onlar için hazırlığı kardeşleri Levililer yapmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('11731', '14', '35', '16', 'Böylece o gün Kral Yoşiyanın buyruğu doğrultusunda Fısıh Bayramını kutlamak ve RABbin sunağı üzerinde yakmalık sunular sunmak için RABbin hizmetiyle ilgili bütün çalışmalar tamamlandı.');
INSERT INTO `bible_verses_turkish` VALUES ('11732', '14', '35', '17', 'O gün orada bulunan İsrail halkı Fısıh Bayramını kutladı. Mayasız Ekmek Bayramını da yedi gün boyunca kutladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11733', '14', '35', '18', 'Peygamber Samuelin döneminden bu yana, İsrailde böyle bir Fısıh Bayramı kutlanmamıştı. Hiçbir İsrail kralı da Yoşiyanın, kâhinlerin, Levililerin, bütün Yahuda halkıyla oradaki İsraillilerin ve Yeruşalimde yaşayanların kutladığı gibi bir Fısıh Bayramı kutlamamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('11734', '14', '35', '19', 'Bu Fısıh Bayramı Yoşiyanın krallığının on sekizinci yılında kutlandı.');
INSERT INTO `bible_verses_turkish` VALUES ('11735', '14', '35', '20', 'Yoşiyanın tapınağı düzenlemesinden sonra, Mısır Kralı Neko savaşmak üzere Fırat kıyısındaki Karkamışa yürüdü. Yoşiya da onunla savaşmak için yola çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('11736', '14', '35', '21', 'Ama Neko ulaklar aracılığıyla şu haberi gönderdi: \"Benimle senin aranda bir anlaşmazlık yok, ey Yahuda Kralı! Bugün sana değil, savaş açtığım ülkeye karşı savaşmaya geldim. Tanrı ivedi davranmamı buyurdu. Benden yana olan Tanrıdan sakın. Yoksa seni yok eder!\"');
INSERT INTO `bible_verses_turkish` VALUES ('11737', '14', '35', '22', 'Ne var ki, Yoşiya onunla savaşmaktan vazgeçmediği gibi, Tanrının Neko aracılığıyla söylediği sözlere de aldırış etmedi. Kılık değiştirip Megiddo Ovasında Neko ile savaşmak üzere yola çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('11738', '14', '35', '23', 'Okçular Kral Yoşiyayı vurunca, kral görevlilerine, \"Beni buradan götürün, ağır yaralıyım!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('11739', '14', '35', '24', 'Görevlileri onu savaş arabasından çıkarıp kendisine ait başka bir arabaya koyarak Yeruşalime götürdüler. Yoşiya öldü ve atalarının mezarlığına gömüldü. Bütün Yahuda ve Yeruşalim halkı onun için yas tuttu.');
INSERT INTO `bible_verses_turkish` VALUES ('11740', '14', '35', '25', 'Yeremya Yoşiya için bir ağıt yazdı. Kadın, erkek bütün ozanlar bugüne dek ağıtlarında Yoşiyayı anarlar. İsrailde bir gelenek haline gelen bu ağıtlar Ağıtlar Kitabında yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('11741', '14', '35', '26', 'Yoşiyanın yaptığı öbür işler, RABbin Yasasında yazılanlara uygun bağlılığı,');
INSERT INTO `bible_verses_turkish` VALUES ('11742', '14', '35', '27', 'uygulamaları, başından sonuna dek İsrail ve Yahuda krallarının tarihinde yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('11743', '14', '36', '1', 'Yahuda halkı babası Yoşiyanın yerine oğlu Yehoahazı Yeruşalime kral yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('11744', '14', '36', '2', 'Yehoahaz yirmi üç yaşında kral oldu ve Yeruşalimde üç ay krallık yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('11745', '14', '36', '3', 'Mısır Kralı Neko Yeruşalimde onu tahttan indirerek ülke halkını yüz talant gümüş ve bir talant altın ödemekle yükümlü kıldı. Yehoahazın ağabeyi Elyakimi de Yahudayla Yeruşalim Kralı yaptı ve adını değiştirip Yehoyakim koydu. Sonra kardeşi Yehoahazı alıp Mısıra döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('11746', '14', '36', '5', 'Yehoyakim yirmi beş yaşında kral oldu ve Yeruşalimde on bir yıl krallık yaptı. Tanrısı RABbin gözünde kötü olanı yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('11747', '14', '36', '6', 'Yehoyakime saldıran Babil Kralı Nebukadnessar Babile götürmek için onu tunç zincirlerle bağladı.');
INSERT INTO `bible_verses_turkish` VALUES ('11748', '14', '36', '7', 'RABbin Tapınağındaki bazı eşyaları da alıp Babilde kendi tapınağına yerleştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11749', '14', '36', '8', 'Yehoyakimin yaptığı öbür işler, iğrençlikleri, onunla ilgili açığa çıkan kötülükler İsrail ve Yahuda krallarının tarihinde yazılıdır. Yerine oğlu Yehoyakin kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('11750', '14', '36', '9', 'Yehoyakin on sekiz yaşında kral oldu ve Yeruşalimde üç ay on gün krallık yaptı. O da RABbin gözünde kötü olanı yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('11751', '14', '36', '10', 'İlkbaharda Kral Nebukadnessar onu ve RABbin Tapınağındaki bazı değerli eşyaları Babile getirtti. Yehoyakinin yerine akrabası Sidkiyayı Yahuda ve Yeruşalim Kralı yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('11752', '14', '36', '11', 'Sidkiya yirmi bir yaşında kral oldu ve Yeruşalimde on bir yıl krallık yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('11753', '14', '36', '12', 'Tanrısı RABbin gözünde kötü olanı yaptı. RABbin sözünü bildiren Peygamber Yeremyanın karşısında alçakgönüllü davranmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('11754', '14', '36', '13', 'Sidkiya Tanrı adıyla kendisine bağlı kalacağına ant içiren Kral Nebukadnessara karşı ayaklandı. İsrailin Tanrısı RABbe dönmemek için direnerek inat etti.');
INSERT INTO `bible_verses_turkish` VALUES ('11755', '14', '36', '14', 'Üstelik kâhinlerin ve halkın önderleri de öteki ulusların iğrenç törelerine uyarak ihanetlerini gitgide artırdılar ve RABbin Yeruşalimde kutsal kıldığı tapınağını kirlettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('11756', '14', '36', '15', 'Atalarının Tanrısı RAB, halkına ve konutuna acıdığı için onları ulakları aracılığıyla defalarca uyardı.');
INSERT INTO `bible_verses_turkish` VALUES ('11757', '14', '36', '16', 'Ama onlar Tanrının ulaklarıyla alay ederek sözlerini küçümsediler, peygamberlerini aşağıladılar. Sonunda RABbin halkına karşı öfkesi kurtuluş yolu bırakmayacak kadar alevlendi.');
INSERT INTO `bible_verses_turkish` VALUES ('11758', '14', '36', '17', 'RAB Kildan Kralını onların üzerine saldırttı. Kildani ordusu gençlerini tapınakta kılıçtan geçirdi. Ne delikanlıya, ne genç kıza, ne yaşlıya, ne aksaçlıya acıdı. RAB hepsini Kildan Kralının eline teslim etti.');
INSERT INTO `bible_verses_turkish` VALUES ('11759', '14', '36', '18', 'Kral, RAB Tanrının Tapınağındaki büyük küçük bütün eşyaları, tapınağın, Yahuda Kralının ve önderlerinin hazinelerini Babile taşıttı.');
INSERT INTO `bible_verses_turkish` VALUES ('11760', '14', '36', '19', 'Tanrının Tapınağını ateşe verdiler, Yeruşalim surlarını yıkıp bütün sarayları yaktılar, değerli olan herşeyi yok ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('11761', '14', '36', '20', 'Kildan Kralı kılıçtan kurtulanları Babile sürdü. Bunlar Pers krallığı egemen oluncaya dek onun ve oğullarının köleleri olarak yaşadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11762', '14', '36', '21', 'Böylece RABbin Yeremya aracılığıyla söylediği söz yerine geldi: \"Ülke tutulmayan Şabat yıllarını tamamlayıncaya, yetmiş yıl doluncaya kadar ıssız kalıp dinlenecek.\" topraklarını bir yıl dinlendirmesini buyurdu. Halk buna uymadı (bkz. Lev.26:33-35; Yer.25:8-11).');
INSERT INTO `bible_verses_turkish` VALUES ('11763', '14', '36', '22', 'Pers Kralı Koreşin krallığının birinci yılında RAB, Yeremya aracılığıyla bildirdiği sözü yerine getirmek amacıyla, Pers Kralı Koreşi harekete geçirdi. Koreş yönetimi altındaki bütün halklara şu yazılı bildiriyi duyurdu:');
INSERT INTO `bible_verses_turkish` VALUES ('11764', '14', '36', '23', '\"Pers Kralı Koreş şöyle diyor: \'Göklerin Tanrısı RAB yeryüzünün bütün krallıklarını bana verdi. Beni Yahuda\'daki Yeruşalim Kenti\'nde kendisi için bir tapınak yapmakla görevlendirdi. Aranızda O\'nun halkından kim varsa oraya gitsin. Tanrısı RAB onunla olsun!\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('11765', '15', '1', '1', 'Pers Kralı Koreşin krallığının birinci yılında RAB, Yeremya aracılığıyla bildirdiği sözünü yerine getirmek amacıyla, Pers Kralı Koreşi harekete geçirdi. Koreş yönetimi altındaki bütün halklara şu yazılı bildiriyi duyurdu:');
INSERT INTO `bible_verses_turkish` VALUES ('11766', '15', '1', '2', '\"Pers Kralı Koreş şöyle diyor: \'Göklerin Tanrısı RAB yeryüzünün bütün krallıklarını bana verdi. Beni Yahudadaki Yeruşalim Kentinde kendisi için bir tapınak yapmakla görevlendirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11767', '15', '1', '3', 'Aranızda Onun halkından kim varsa Tanrısı onunla olsun. Yahudadaki Yeruşalim Kentine gidip İsrailin Tanrısı RABbin, Yeruşalimdeki Tanrının Tapınağını yeniden yapsınlar.');
INSERT INTO `bible_verses_turkish` VALUES ('11768', '15', '1', '4', 'Krallığımda yaşayan yerliler, sürgün oldukları yerlerde sağ kalmış olanlara altın, gümüş, mal ve hayvanlar sağlamakla birlikte Yeruşalimdeki Tanrının Tapınağına gönülden sunular sunsun.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('11769', '15', '1', '5', 'Böylece Yahuda ve Benyamin oymaklarının boy başları, kâhinler, Levililer ve ruhları Tanrı tarafından harekete geçirilen herkes, RABbin Yeruşalimdeki Tapınağını yeniden yapmak için gidiş hazırlıklarına girişti.');
INSERT INTO `bible_verses_turkish` VALUES ('11770', '15', '1', '6', 'Komşuları gönülden verdikleri armağanların yanısıra, altın, gümüş kaplar, mal, hayvan ve değerli armağanlarla onları desteklediler.');
INSERT INTO `bible_verses_turkish` VALUES ('11771', '15', '1', '7', 'Pers Kralı Koreş de Nebukadnessarın Yeruşalimdeki RABbin Tapınağından alıp kendi ilahının tapınağına koymuş olduğu kapları çıkardı. Bunları hazine görevlisi Mitredata getirterek sayımını yaptırdı ve Yahuda önderi Şeşbassara verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11772', '15', '1', '9', 'Sayım sonucu şuydu:');
INSERT INTO `bible_verses_turkish` VALUES ('11773', '15', '1', '10', '30 altın tas');
INSERT INTO `bible_verses_turkish` VALUES ('11774', '15', '1', '11', 'Altın ve gümüş eşyaların toplamı 5 400 parçaydı. Sürgünler Babil\'den Yeruşalim\'e dönerken Şeşbassar bunların hepsini birlikte getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11775', '15', '2', '1', 'Babil Kralı Nebukadnessarın Babile sürgün ettiği insanlar yaşadıkları ilden Yeruşalim ve Yahudadaki kendi kentlerine döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('11776', '15', '2', '2', 'Bunlar Zerubbabil, Yeşu, Nehemya, Seraya, Reelaya, Mordekay, Bilşan, Mispar, Bigvay, Rehum ve Baananın önderliğinde geldiler. Sürgünden dönen İsraillilerin sayıları şöyleydi:');
INSERT INTO `bible_verses_turkish` VALUES ('11777', '15', '2', '3', 'Paroşoğulları: 2172');
INSERT INTO `bible_verses_turkish` VALUES ('11778', '15', '2', '4', 'Şefatyaoğulları: 372');
INSERT INTO `bible_verses_turkish` VALUES ('11779', '15', '2', '5', 'Arahoğulları: 775');
INSERT INTO `bible_verses_turkish` VALUES ('11780', '15', '2', '6', 'Yeşu ve Yoav soyundan Pahat-Moavoğulları: 2812');
INSERT INTO `bible_verses_turkish` VALUES ('11781', '15', '2', '7', 'Elamoğulları: 1254');
INSERT INTO `bible_verses_turkish` VALUES ('11782', '15', '2', '8', 'Zattuoğulları: 945');
INSERT INTO `bible_verses_turkish` VALUES ('11783', '15', '2', '9', 'Zakkayoğulları: 760');
INSERT INTO `bible_verses_turkish` VALUES ('11784', '15', '2', '10', 'Banioğulları: 642');
INSERT INTO `bible_verses_turkish` VALUES ('11785', '15', '2', '11', 'Bevayoğulları: 623');
INSERT INTO `bible_verses_turkish` VALUES ('11786', '15', '2', '12', 'Azgatoğulları: 1222');
INSERT INTO `bible_verses_turkish` VALUES ('11787', '15', '2', '13', 'Adonikamoğulları: 666');
INSERT INTO `bible_verses_turkish` VALUES ('11788', '15', '2', '14', 'Bigvayoğulları: 2056');
INSERT INTO `bible_verses_turkish` VALUES ('11789', '15', '2', '15', 'Adinoğulları: 454');
INSERT INTO `bible_verses_turkish` VALUES ('11790', '15', '2', '16', 'Hizkiya soyundan Ateroğulları: 98');
INSERT INTO `bible_verses_turkish` VALUES ('11791', '15', '2', '17', 'Besayoğulları: 323');
INSERT INTO `bible_verses_turkish` VALUES ('11792', '15', '2', '18', 'Yoraoğulları: 112');
INSERT INTO `bible_verses_turkish` VALUES ('11793', '15', '2', '19', 'Haşumoğulları: 223');
INSERT INTO `bible_verses_turkish` VALUES ('11794', '15', '2', '20', 'Gibbaroğulları: 95');
INSERT INTO `bible_verses_turkish` VALUES ('11795', '15', '2', '21', 'Beytlehemliler: 123');
INSERT INTO `bible_verses_turkish` VALUES ('11796', '15', '2', '22', 'Netofalılar: 56');
INSERT INTO `bible_verses_turkish` VALUES ('11797', '15', '2', '23', 'Anatotlular: 128');
INSERT INTO `bible_verses_turkish` VALUES ('11798', '15', '2', '24', 'Azmavetliler: 42');
INSERT INTO `bible_verses_turkish` VALUES ('11799', '15', '2', '25', 'Kiryat-Yearimliler, Kefiralılar ve Beerotlular: 743');
INSERT INTO `bible_verses_turkish` VALUES ('11800', '15', '2', '26', 'Ramalılar ve Gevalılar: 621');
INSERT INTO `bible_verses_turkish` VALUES ('11801', '15', '2', '27', 'Mikmaslılar: 122');
INSERT INTO `bible_verses_turkish` VALUES ('11802', '15', '2', '28', 'Beytel ve Ay kentlerinden olanlar: 223');
INSERT INTO `bible_verses_turkish` VALUES ('11803', '15', '2', '29', 'Nevolular: 52');
INSERT INTO `bible_verses_turkish` VALUES ('11804', '15', '2', '30', 'Magbişliler: 156');
INSERT INTO `bible_verses_turkish` VALUES ('11805', '15', '2', '31', 'Öbür Elam Kentinden olanlar: 1254');
INSERT INTO `bible_verses_turkish` VALUES ('11806', '15', '2', '32', 'Harimliler: 320');
INSERT INTO `bible_verses_turkish` VALUES ('11807', '15', '2', '33', 'Lod, Hadit ve Ono kentlerinden olanlar: 725');
INSERT INTO `bible_verses_turkish` VALUES ('11808', '15', '2', '34', 'Erihalılar: 345');
INSERT INTO `bible_verses_turkish` VALUES ('11809', '15', '2', '35', 'Senaalılar: 3630.');
INSERT INTO `bible_verses_turkish` VALUES ('11810', '15', '2', '36', 'Kâhinler: Yeşu soyundan Yedayaoğulları: 973');
INSERT INTO `bible_verses_turkish` VALUES ('11811', '15', '2', '37', 'İmmeroğulları: 1052');
INSERT INTO `bible_verses_turkish` VALUES ('11812', '15', '2', '38', 'Paşhuroğulları: 1247');
INSERT INTO `bible_verses_turkish` VALUES ('11813', '15', '2', '39', 'Harimoğulları: 1017.');
INSERT INTO `bible_verses_turkish` VALUES ('11814', '15', '2', '40', 'Levililer: Hodavya soyundan Yeşu ve Kadmieloğulları: 74.');
INSERT INTO `bible_verses_turkish` VALUES ('11815', '15', '2', '41', 'Ezgiciler: Asafoğulları: 128.');
INSERT INTO `bible_verses_turkish` VALUES ('11816', '15', '2', '42', 'Tapınak kapı nöbetçileri: Şallumoğulları, Ateroğulları, Talmonoğulları, Akkuvoğulları, Hatitaoğulları, Şovayoğulları, toplam 139.');
INSERT INTO `bible_verses_turkish` VALUES ('11817', '15', '2', '43', 'Tapınak görevlileri: Sihaoğulları, Hasufaoğulları, Tabbaotoğulları,');
INSERT INTO `bible_verses_turkish` VALUES ('11818', '15', '2', '44', 'Kerosoğulları, Siahaoğulları, Padonoğulları,');
INSERT INTO `bible_verses_turkish` VALUES ('11819', '15', '2', '45', 'Levanaoğulları, Hagavaoğulları, Akkuvoğulları,');
INSERT INTO `bible_verses_turkish` VALUES ('11820', '15', '2', '46', 'Hagavoğulları, Şalmayoğulları, Hananoğulları,');
INSERT INTO `bible_verses_turkish` VALUES ('11821', '15', '2', '47', 'Giddeloğulları, Gaharoğulları, Reayaoğulları,');
INSERT INTO `bible_verses_turkish` VALUES ('11822', '15', '2', '48', 'Resinoğulları, Nekodaoğulları, Gazzamoğulları,');
INSERT INTO `bible_verses_turkish` VALUES ('11823', '15', '2', '49', 'Uzzaoğulları, Paseahoğulları, Besayoğulları,');
INSERT INTO `bible_verses_turkish` VALUES ('11824', '15', '2', '50', 'Asnaoğulları, Meunimoğulları, Nefusimoğulları,');
INSERT INTO `bible_verses_turkish` VALUES ('11825', '15', '2', '51', 'Bakbukoğulları, Hakufaoğulları, Harhuroğulları,');
INSERT INTO `bible_verses_turkish` VALUES ('11826', '15', '2', '52', 'Baslutoğulları, Mehidaoğulları, Harşaoğulları,');
INSERT INTO `bible_verses_turkish` VALUES ('11827', '15', '2', '53', 'Barkosoğulları, Siseraoğulları, Temahoğulları,');
INSERT INTO `bible_verses_turkish` VALUES ('11828', '15', '2', '54', 'Nesiahoğulları, Hatifaoğulları.');
INSERT INTO `bible_verses_turkish` VALUES ('11829', '15', '2', '55', 'Süleymanın kullarının soyu: Sotayoğulları, Hassoferetoğulları, Perudaoğulları,');
INSERT INTO `bible_verses_turkish` VALUES ('11830', '15', '2', '56', 'Yalaoğulları, Darkonoğulları, Giddeloğulları,');
INSERT INTO `bible_verses_turkish` VALUES ('11831', '15', '2', '57', 'Şefatyaoğulları, Hattiloğulları, Pokeret-Hassevayimoğulları, Amioğulları.');
INSERT INTO `bible_verses_turkish` VALUES ('11832', '15', '2', '58', 'Tapınak görevlileriyle Süleymanın kullarının soyundan olanlar: 392.');
INSERT INTO `bible_verses_turkish` VALUES ('11833', '15', '2', '59', 'Tel-Melah, Tel-Harşa, Keruv, Addan ve İmmerden dönen, ancak hangi aileden olduklarını ve soylarının İsrailden geldiğini kanıtlayamayanlar şunlardır:');
INSERT INTO `bible_verses_turkish` VALUES ('11834', '15', '2', '60', 'Delayaoğulları, Toviyaoğulları, Nekodaoğulları: 652.');
INSERT INTO `bible_verses_turkish` VALUES ('11835', '15', '2', '61', 'Kâhinlerin soyundan: Hovayaoğulları, Hakkosoğulları ve Gilatlı Barzillayın kızlarından biriyle evlenip kayınbabasının adını alan Barzillayın oğulları.');
INSERT INTO `bible_verses_turkish` VALUES ('11836', '15', '2', '62', 'Bunlar soy kütüklerini aradılar. Ama yazılı bir kayıt bulamayınca, kâhinlik görevi ellerinden alındı.');
INSERT INTO `bible_verses_turkish` VALUES ('11837', '15', '2', '63', 'Vali, Urim ile Tummimi kullanan bir kâhin çıkıncaya dek en kutsal yiyeceklerden yememelerini buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('11838', '15', '2', '64', 'Bütün halk toplam 42 360 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('11839', '15', '2', '65', 'Ayrıca 7 337 erkek ve kadın köle, kadınlı erkekli 200 ezgici, 736 at, 245 katır, 435 deve, 6 720 eşek vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('11840', '15', '2', '68', 'Bazı aile başları Yeruşalimdeki RAB Tanrının Tapınağına varınca, tapınağın bulunduğu yerde yeniden kurulması için gönülden armağanlar verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('11841', '15', '2', '69', 'Her biri gücü oranında hazineye bu iş için toplam 61 000 darik altın, 5 000 mina gümüş, 100 kâhin mintanı bağışladı.');
INSERT INTO `bible_verses_turkish` VALUES ('11842', '15', '2', '70', 'Kâhinler, Levililer, halktan bazı kişiler -ezgiciler, tapınak görevlileri ve kapı nöbetçileri- kendi kentlerine yerleştiler. Böylece bütün İsrailliler kentlerinde yaşamaya başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11843', '15', '3', '1', 'İsrailliler kendi kentlerine yerleştikten sonra, yedinci ay Yeruşalimde tek vücut halinde toplandılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11844', '15', '3', '2', 'Yosadak oğlu Yeşu ve kâhin olan kardeşleri, Şealtiel oğlu Zerubbabille kardeşleri İsrailin Tanrısının sunağını yeniden kurdular. Amaçları, Tanrı adamı Musanın yasası uyarınca, sunağın üzerinde yakmalık sunular sunmaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('11845', '15', '3', '3', 'Çevrelerinde yaşayan halklardan korkmalarına karşın, sunağı eski temeli üzerine yeniden kurdular. Üzerinde RABbe sabah, akşam öngörülen yakmalık sunuları sundular.');
INSERT INTO `bible_verses_turkish` VALUES ('11846', '15', '3', '4', 'Sonra yazılanlara uygun biçimde Çardak Bayramını kutladılar. Kural uyarınca, her gün için belirlenen sayıya göre, yakmalık sunuları sundular.');
INSERT INTO `bible_verses_turkish` VALUES ('11847', '15', '3', '5', 'Bundan sonra da günlük yakmalık sunuyu, Yeni Ay sunularını, RABbin belirlediği bütün kutsal bayramların sunularını ve RABbe gönülden verilen sunuları sundular.');
INSERT INTO `bible_verses_turkish` VALUES ('11848', '15', '3', '6', 'RABbin Tapınağının temeli henüz atılmadığı halde, yedinci ayın birinci günü RABbe yakmalık sunular sunmaya başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11849', '15', '3', '7', 'İsrailliler taşçılarla marangozlara para ödediler. Ayrıca sedir tomruklarını Lübnandan denize indirerek Yafaya getirmeleri için Saydalılara ve Surlulara yiyecek, içecek, zeytinyağı sağladılar. Bütün bunlara Pers Kralı Koreş izin vermişti.');
INSERT INTO `bible_verses_turkish` VALUES ('11850', '15', '3', '8', 'Tanrının Yeruşalimdeki Tapınağına vardıktan sonra, ikinci yılın ikinci ayında Şealtiel oğlu Zerubbabil, Yosadak oğlu Yeşu ve bütün öteki kardeşleri, kâhinler, Levililer ve sürgünden Yeruşalime dönenlerin tümü işe başladılar. RABbin Tapınağının yapımını denetlemek için yirmi ve daha yukarı yaştaki Levilileri görevlendirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('11851', '15', '3', '9', 'Levililerden Yeşu, oğulları ve kardeşleri, Yahuda soyundan Kadmiel ile oğulları, Henadatın oğullarıyla torunları Tanrının Tapınağının yapımında çalışanları denetleme işini hep birlikte yüklendiler.');
INSERT INTO `bible_verses_turkish` VALUES ('11852', '15', '3', '10', 'Yapıcılar RABbin Tapınağının temelini atınca, İsrail Kralı Davutun kuralı uyarınca kâhinler RABbi övmek için tören giysilerini giymiş olarak ellerinde borazanlarla, Levili Asafoğulları da zillerle yerlerini aldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11853', '15', '3', '11', 'RABbe övgüler, şükranlar sunarak ezgi okudular: \"RAB iyidir; İsraile sevgisi sonsuzdur.\" RABbin Tapınağının temeli atıldığı için herkes yüksek sesle RABbi övmeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('11854', '15', '3', '12', 'Eski tapınağı görmüş birçok yaşlı kâhin, Levili ve boy başı tapınağın temelinin atıldığını görünce hıçkıra hıçkıra ağladılar. Birçokları da sevinç çığlıkları attı.');
INSERT INTO `bible_verses_turkish` VALUES ('11855', '15', '3', '13', 'Sevinç çığlıkları ağlama sesinden ayırt edilemiyordu. Çünkü halk avaz avaz bağırıyordu. Ses uzak yerlerden bile duyuluyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('11856', '15', '4', '1', 'Yahudalılarla Benyaminlilerin düşmanları, sürgünden dönenlerin İsrailin Tanrısı RAB için bir tapınak yaptığını duyunca,');
INSERT INTO `bible_verses_turkish` VALUES ('11857', '15', '4', '2', 'Zerubbabilin ve boy başlarının yanına vardılar. \"Tapınağı sizinle birlikte kuralım\" dediler, \"Çünkü biz de, sizin gibi Tanrınıza tapıyoruz; bizi buraya getiren Asur Kralı Esarhaddonun döneminden bu yana sizin Tanrınıza kurban sunuyoruz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11858', '15', '4', '3', 'Ne var ki Zerubbabil, Yeşu ve İsrailin öteki boy başları, \"Tanrımıza bir tapınak kurmak size düşmez\" diye karşılık verdiler, \"Pers Kralı Koreşin buyruğu uyarınca, İsrailin Tanrısı RAB için tapınağı yalnız biz kuracağız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11859', '15', '4', '4', 'Bunun üzerine çevre halkı Yahudalıları tapınağın yapımından caydırmak için korkutmaya, cesaretlerini kırmaya girişti.');
INSERT INTO `bible_verses_turkish` VALUES ('11860', '15', '4', '5', 'Tasarılarına engel olmak için Pers Kralı Koreşin döneminden Pers Kralı Dariusun krallığına dek rüşvetle danışmanlar tuttular.');
INSERT INTO `bible_verses_turkish` VALUES ('11861', '15', '4', '6', 'Ahaşveroşunfç krallığının başlangıcında, Yahudalıların düşmanları Yahuda ve Yeruşalimde yaşayanları suçlayan bir belge düzenlediler.');
INSERT INTO `bible_verses_turkish` VALUES ('11862', '15', '4', '7', 'Pers Kralı Artahşastanın krallığı döneminde, Bişlam, Mitredat, Taveel ve öbür çalışma arkadaşları Artahşastaya bir mektup yazdılar. Mektup Aramice yazılıp çevrildi. yazılmıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('11863', '15', '4', '8', 'Vali Rehum ile Yazman Şimşay Kral Artahşastaya Yeruşalimi suçlayan bir mektup yazdılar. Mektup şöyleydi:');
INSERT INTO `bible_verses_turkish` VALUES ('11864', '15', '4', '9', '\"Vali Rehum, Yazman Şimşay ve öbür çalışma arkadaşları, yargıçlar, yöneticiler, görevliler, Persler, Erekliler, Babilliler, Elam topraklarından gelen Sus halkı,');
INSERT INTO `bible_verses_turkish` VALUES ('11865', '15', '4', '10', 'büyük ve onurlu Asurbanipalın sürüp Samiriye Kentiyle Fıratın batı yakasındaki bölgeye yerleştirdiği öbür halklarından.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11866', '15', '4', '11', 'İşte Kral Artahşastaya gönderilen mektubun örneği: \"Kral Artahşastaya, \"Fıratın batı yakasındaki bölgede yaşayan kullarından:');
INSERT INTO `bible_verses_turkish` VALUES ('11867', '15', '4', '12', '\"Yönetimindeki öbür bölgelerden çıkıp bize gelen Yahudiler Yeruşalime yerleşerek o asi ve kötü kenti yeniden kurmaya başladılar. Bunu bilgine sunuyoruz. Temelini pekiştiriyor, surlarını tamamlıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('11868', '15', '4', '13', 'Ey kral, bilmelisin ki, bu kent yeniden kurulur, surları tamamlanırsa, Yahudiler yine vergi ödemeyecek; krallığının geliri de azalacak.');
INSERT INTO `bible_verses_turkish` VALUES ('11869', '15', '4', '14', 'Biz sarayının ekmeğini yedik. Sana zarar gelmesine izin veremeyiz. Bunun için, haberin olsun diye bu mektubu gönderiyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('11870', '15', '4', '15', 'Atalarının belgeleri araştırılsın. Kayıtlarda bu kentin asi, krallara, valilere zarar veren bir kent olduğunu göreceksin. Bu kent öteden beri başkaldıran bir kenttir. Yerle bir edilmesinin nedeni de budur.');
INSERT INTO `bible_verses_turkish` VALUES ('11871', '15', '4', '16', 'Bu yüzden, ey kral, sana bildiriyoruz: Bu kent yeniden kurulur, surları tamamlanırsa, Fıratın batı yakasındaki bölgede hiçbir payın kalmayacak.\" yedik.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11872', '15', '4', '17', 'Kral şu yanıtı gönderdi: \"Samiriyede ve Fıratın batı yakasındaki öbür yerlerde yaşayan Vali Rehuma, Yazman Şimşaya ve öbür çalışma arkadaşlarına selamlar.');
INSERT INTO `bible_verses_turkish` VALUES ('11873', '15', '4', '18', '\"Bize gönderdiğiniz mektup çevrilip bana okundu.');
INSERT INTO `bible_verses_turkish` VALUES ('11874', '15', '4', '19', 'Buyruğum üzerine araştırma yapıldı. Bu kentin öteden beri krallara başkaldırdığı, isyan ettiği, ayaklandığı saptandı.');
INSERT INTO `bible_verses_turkish` VALUES ('11875', '15', '4', '20', 'Yeruşalimi güçlü krallar yönetti. Fıratın batı yakasındaki bütün bölgede egemenlik sürdüler. Oradaki halktan vergi topladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11876', '15', '4', '21', 'Şimdi işi durdurmaları için bu adamlara bir buyruk çıkarın. Öyle ki, ben buyruk vermedikçe kent yeniden kurulmasın.');
INSERT INTO `bible_verses_turkish` VALUES ('11877', '15', '4', '22', 'Bu konuya özen gösterin; krallığıma daha fazla zarar gelmesin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11878', '15', '4', '23', 'Kral Artahşastanın mektubunun örneği kendilerine okunur okunmaz, Rehum, Yazman Şimşay ve öbür çalışma arkadaşları hemen Yeruşalime Yahudilerin yanına gittiler ve zorla onları durdurdular.');
INSERT INTO `bible_verses_turkish` VALUES ('11879', '15', '4', '24', 'Böylece Tanrı\'nın Yeruşalim\'deki Tapınağı\'nın yapımı, Pers Kralı Darius\'un krallığının ikinci yılına dek askıda kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('11880', '15', '5', '1', 'O sırada Peygamber Hagay ile İddo oğlu Peygamber Zekeriya, Yahuda ve Yeruşalimdeki Yahudilere İsrail Tanrısının adıyla peygamberlikte bulundular.');
INSERT INTO `bible_verses_turkish` VALUES ('11881', '15', '5', '2', 'Bunun üzerine Şealtiel oğlu Zerubbabil ile Yosadak oğlu Yeşu Tanrının Yeruşalimdeki Tapınağını yeniden kurmaya giriştiler. Tanrının peygamberleri de onlarla birlikteydi ve onlara yardım ediyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('11882', '15', '5', '3', 'Fıratın batı yakasındaki bölgenin valisi Tattenay, Şetar-Bozenay ve çalışma arkadaşları onlara gidip, \"Bu tapınağı yeniden kurmak ve yapımını tamamlamak için size kim yetki verdi?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('11883', '15', '5', '4', 'Yapıyı kuranların adlarını da sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('11884', '15', '5', '5', 'Ama Tanrıları Yahudi ileri gelenlerini koruyordu. Bu yüzden, Dariusa bir haber gönderilip ondan yazılı bir yanıt alınıncaya dek Yahudiler durdurulmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('11885', '15', '5', '6', 'Fıratın batı yakasındaki bölgenin valisi Tattenay, Şetar-Bozenay, çalışma arkadaşları ve oradaki görevlilerin Kral Dariusa gönderdikleri mektubun örneği aşağıdadır.');
INSERT INTO `bible_verses_turkish` VALUES ('11886', '15', '5', '7', 'Gönderdikleri belge şöyleydi: \"Kral Dariusa candan selamlar.');
INSERT INTO `bible_verses_turkish` VALUES ('11887', '15', '5', '8', 'Yahuda İline, yüce Tanrının Tapınağına gittiğimizi krala bildiririz. Tapınağı büyük taşlarla kuruyor, duvarlarına kirişler yerleştiriyorlar. Tapınağın yapımında canla başla çalışılıyor ve yapım işi başarıyla ilerliyor.');
INSERT INTO `bible_verses_turkish` VALUES ('11888', '15', '5', '9', '\"Halkın ileri gelenlerine, \'Bu tapınağı yeniden kurmak ve yapımını tamamlamak için size kim yetki verdi?\' diye sorduk.');
INSERT INTO `bible_verses_turkish` VALUES ('11889', '15', '5', '10', 'Bilgine sunmak üzere önderlerinin kim olduklarını sana yazabilmek için adlarını da sorduk.');
INSERT INTO `bible_verses_turkish` VALUES ('11890', '15', '5', '11', '\"İşte bize verdikleri yanıt: \" \'Biz yerin ve göğün Tanrısının kullarıyız. Uzun yıllar önce İsrailin büyük bir kralının kurup yapımını tamamladığı tapınağı yeniden kuruyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('11891', '15', '5', '12', 'Ama atalarımız Göklerin Tanrısını öfkelendirdi. Bu yüzden Tanrı onları Babil Kralı Kildani Nebukadnessarın eline teslim etti. Nebukadnessar tapınağı yıktı, halkı da Babile sürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('11892', '15', '5', '13', 'Ama Babil Kralı Koreş, krallığının birinci yılında Tanrının Tapınağının yeniden yapılması için buyruk verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11893', '15', '5', '14', 'Ayrıca Nebukadnessarın Tanrının Yeruşalimdeki Tapınağından çıkarıp Babildeki tapınağa götürdüğü altın ve gümüş kapları da oradan çıkararak vali atadığı Şeşbassar adlı kişiye verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11894', '15', '5', '15', 'Koreş ona, Bu kapları al, gidip Yeruşalimdeki tapınağa yerleştir dedi, Tanrının Tapınağını eski yerinde yeniden kur.');
INSERT INTO `bible_verses_turkish` VALUES ('11895', '15', '5', '16', 'Böylece Şeşbassar gelip Tanrının Yeruşalimdeki Tapınağının temelini attı. O günden bu yana yapım işleri sürmekte, ama daha bitmedi.\'');
INSERT INTO `bible_verses_turkish` VALUES ('11896', '15', '5', '17', '\"Kral uygun görüyorsa, Babil Sarayı\'ndaki arşivde bir araştırma yapılsın. Tanrı\'nın Yeruşalim\'deki Tapınağı\'nın yeniden kurulması için Kral Koreş\'in bir buyruk verip vermediği saptansın. Sonra kral bu konuya ilişkin kararını bize bildirsin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11897', '15', '6', '1', 'Kral Dariusun buyruğu uyarınca, Babilde kayıtların saklandığı odada araştırma yapıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('11898', '15', '6', '2', 'Medya İlindeki Ahmeta Kalesinde bir tomar bulundu. Tomarın içinde şunlar yazılıydı:');
INSERT INTO `bible_verses_turkish` VALUES ('11899', '15', '6', '3', '\"Kral Koreş, krallığının birinci yılında, Tanrının Yeruşalimdeki Tapınağına ilişkin şöyle buyruk verdi: \'Kurban kesmek üzere bu tapınağın yeniden kurulması için temel atılsın. Üç sıra büyük taş, bir sıra kiriş döşensin. Yüksekliği ve genişliği altmışar arşınfı olsun. Giderler saraydan karşılansın.');
INSERT INTO `bible_verses_turkish` VALUES ('11900', '15', '6', '5', 'Nebukadnessarın Yeruşalimdeki Tanrının Tapınağından çıkarıp Babile getirdiği altın ve gümüş kaplar da geri verilsin. Yeruşalimdeki tapınakta özel yerlerine götürülsün. Hepsi Tanrının Tapınağına konsun.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('11901', '15', '6', '6', '\"Onun için siz, Fıratın batı yakasındaki bölge valisi Tattenay, Şetar-Bozenay, çalışma arkadaşları ve oranın görevlileri, tapınaktan uzak durun!');
INSERT INTO `bible_verses_turkish` VALUES ('11902', '15', '6', '7', 'Tanrının Tapınağının yapım işlerine karışmayın. Bırakın, Yahudilerin valisiyle ileri gelenleri Tanrının Tapınağını eski yerinde yeniden kursunlar.');
INSERT INTO `bible_verses_turkish` VALUES ('11903', '15', '6', '8', 'Ayrıca Tanrının Tapınağının yeniden kurulması için Yahudi ileri gelenlerine neler yapmanız gerektiğini de size buyuruyorum: Bu adamların bütün giderleri kralın hazinesinden, Fıratın batı yakasındaki bölgeden toplanan vergilerden ödensin. Öyle ki, yapım işleri aksamasın.');
INSERT INTO `bible_verses_turkish` VALUES ('11904', '15', '6', '9', 'Yeruşalimdeki kâhinlerin bütün gereksinimlerini hiç aksatmadan her gün vereceksiniz: Göklerin Tanrısına sunulacak yakmalık sunular için genç boğalar, koçlar, kuzular ve buğday, tuz, şarap, zeytinyağı.');
INSERT INTO `bible_verses_turkish` VALUES ('11905', '15', '6', '10', 'Öyle ki, Göklerin Tanrısını hoşnut eden sunular sunsunlar, ben ve oğullarım sağ kalalım diye dua etsinler.');
INSERT INTO `bible_verses_turkish` VALUES ('11906', '15', '6', '11', 'Bundan başka buyuruyorum ki, bu kararı değiştirenin evinden bir kiriş çıkarılacak ve o kişi kirişin üzerine asılacak. Evi de bu suçtan ötürü çöplüğe çevrilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('11907', '15', '6', '12', 'Yeruşalimi adına konut seçen Tanrı, bu kararı değiştirmeye, oradaki Tanrı Tapınağını yıkmaya kalkışan her kralı ve ulusu yok etsin. Ben Darius böyle buyurdum. Buyruğum özenle yerine getirilsin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11908', '15', '6', '13', 'Fıratın batı yakasındaki bölge valisi Tattenay, Şetar-Bozenay ve çalışma arkadaşları Kral Dariusun buyruğunu özenle yerine getirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('11909', '15', '6', '14', 'Peygamber Hagay ile İddo oğlu Zekeriyanın yaptıkları peygamberlik sayesinde Yahudi ileri gelenleri yapım işlerini başarıyla ilerlettiler. İsrail Tanrısının buyruğu ve Pers kralları Koreşin, Dariusun, Artahşastanın buyrukları uyarınca tapınağın yapımını bitirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('11910', '15', '6', '15', 'Tapınak Kral Dariusun krallığının altıncı yılı, Adar ayının üçüncü günü tamamlandı.');
INSERT INTO `bible_verses_turkish` VALUES ('11911', '15', '6', '16', 'İsrail halkı -kâhinler, Levililer ve sürgünden dönenlerin tümü- Tanrının Tapınağının adanmasını sevinçle kutladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11912', '15', '6', '17', 'Tanrının Tapınağının adanması için yüz boğa, iki yüz koç, dört yüz kuzu kurban ettiler. Oymakların sayısına göre, bütün İsrailliler için günah sunusu olarak on iki teke sundular.');
INSERT INTO `bible_verses_turkish` VALUES ('11913', '15', '6', '18', 'Musanın Kitabındaki kural uyarınca Tanrının Yeruşalimdeki hizmeti için kâhinlerle Levilileri bağlı oldukları bölüklere göre görevlere atadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11914', '15', '6', '19', 'Sürgünden dönenler birinci ayın on dördüncü günü Fısıh Bayramını kutladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11915', '15', '6', '20', 'Kâhinlerle Levililer hep birlikte kendilerini arındırdılar; dinsel açıdan hepsi arındı. Levililer sürgünden dönenlerin tümü, kardeşleri olan kâhinler ve kendileri için Fısıh kurbanını kestiler.');
INSERT INTO `bible_verses_turkish` VALUES ('11916', '15', '6', '21', 'Sürgünden dönen İsraillilerle İsrailin Tanrısı RABbe yönelmek amacıyla kendilerini çevredeki halkların kötü alışkanlıklarından ayırıp onlara katılanların hepsi kurban etinden yedi.');
INSERT INTO `bible_verses_turkish` VALUES ('11917', '15', '6', '22', 'Mayasız Ekmek Bayramı\'nı yedi gün sevinçle kutladılar. Çünkü RAB onları sevindirdi ve Asur Kralı\'nın onlara iyi davranmasını, İsrail\'in Tanrısı Tanrı\'nın Tapınağı\'nın yapım işlerinde onlara yardım etmesini sağladı.');
INSERT INTO `bible_verses_turkish` VALUES ('11918', '15', '7', '1', 'Bu olaylardan sonra, Pers Kralı Artahşastanın krallığı döneminde, Başkâhin Harun oğlu Elazar oğlu Pinehas oğlu Avişua oğlu Bukki oğlu Uzzi oğlu Zerahya oğlu Merayot oğlu Azarya oğlu Amarya oğlu Ahituv oğlu Sadok oğlu Şallum oğlu Hilkiya oğlu Azarya oğlu Seraya oğlu Ezra adında biri Babilden geldi. Ezra İsrailin Tanrısı RABbin Musaya verdiği yasayı iyi bilen bir bilgindi. Tanrısı RABbin yardımıyla kral ona her istediğini verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11919', '15', '7', '7', 'Kral Artahşastanın krallığının yedinci yılında İsrail halkından, kâhinlerden, Levililerden, ezgicilerden, tapınak görevlilerinden ve kapı nöbetçilerinden bazıları Yeruşalime gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('11920', '15', '7', '8', 'Ezra, Artahşastanın krallığının yedinci yılının beşinci ayında Yeruşalime vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('11921', '15', '7', '9', 'Birinci ayın birinci günü Babilden ayrılmıştı. Tanrısının koruyucu eli sayesinde beşinci ayın birinci günü Yeruşalime vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('11922', '15', '7', '10', 'Ezra kendini RABbin Yasasını inceleyip uygulamaya ve İsrailde kuralları, ilkeleri öğretmeye adamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('11923', '15', '7', '11', 'Kral Artahşastanın RABbin buyruklarını, İsrail için koyduğu kuralları iyi bilen Kâhin ve Bilgin Ezraya verdiği mektubun bir örneği şudur:');
INSERT INTO `bible_verses_turkish` VALUES ('11924', '15', '7', '12', '\"Kralların Kralı Artahşastadan Gökler Tanrısının Yasasının bilgini Kâhin Ezraya selamlar!');
INSERT INTO `bible_verses_turkish` VALUES ('11925', '15', '7', '13', '\"Krallığımda yaşayan İsrail halkından, kâhinlerden ve Levililerden Yeruşalime gitmek isteyen herkesin seninle gidebilmesi için buyruk veriyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('11926', '15', '7', '14', 'Elindeki Tanrının Yasasının uygulanıp uygulanmadığı konusunda Yahuda ve Yeruşalimde araştırma yapman için, ben ve yedi danışmanım seni görevlendirdik.');
INSERT INTO `bible_verses_turkish` VALUES ('11927', '15', '7', '15', 'Benim ve danışmanlarımın Yeruşalimde konut kuran İsrailin Tanrısına gönülden verdiğimiz altını, gümüşü birlikte götürmelisin.');
INSERT INTO `bible_verses_turkish` VALUES ('11928', '15', '7', '16', 'Babil İlinden elde edeceğin altının, gümüşün tümünü, halkın ve kâhinlerin Tanrılarının Yeruşalimdeki Tapınağına gönülden verdikleri armağanları da alıp götürmelisin.');
INSERT INTO `bible_verses_turkish` VALUES ('11929', '15', '7', '17', '\"Bu parayla hemen boğalar, koçlar, kuzular, tahıl sunuları ve dökmelik sunular satın alacak ve hepsini Tanrının Yeruşalimdeki Tapınağının sunağı üzerinde sunacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('11930', '15', '7', '18', 'Sen ve kardeşlerin artan altını, gümüşü Tanrınızın isteği uyarınca dilediğiniz gibi kullanın.');
INSERT INTO `bible_verses_turkish` VALUES ('11931', '15', '7', '19', 'Tanrının Tapınağının hizmetinde kullanılmak üzere sana verilen kapların hepsini Yeruşalimin Tanrısına sun.');
INSERT INTO `bible_verses_turkish` VALUES ('11932', '15', '7', '20', 'Tanrının Tapınağı için ödemen gereken başka bir şey varsa, giderleri kralın hazinesinden karşılarsın.');
INSERT INTO `bible_verses_turkish` VALUES ('11933', '15', '7', '21', '\"Ben, Kral Artahşasta, Fıratın batı yakasındaki bölgenin bütün hazine görevlilerine buyruk veriyorum: Gökler Tanrısının Yasasının bilgini Kâhin Ezranın sizden her istediğini özenle yerine getirin.');
INSERT INTO `bible_verses_turkish` VALUES ('11934', '15', '7', '22', 'Kendisine gerektiğinde yüz talanta kadar gümüş, yüz kor buğday, yüz bat şarap, yüz bat zeytinyağı ve istediği kadar tuz sağlayın.');
INSERT INTO `bible_verses_turkish` VALUES ('11935', '15', '7', '23', 'Göklerin Tanrısı kendi tapınağı için ne buyurursa, özenle yerine getirin. Öyle ki, bana ve oğullarıma öfkelenmesin.');
INSERT INTO `bible_verses_turkish` VALUES ('11936', '15', '7', '24', 'Şunu da bilesiniz ki, kâhinlerden, Levililerden, ezgicilerden, tapınak görevlilerinden ve kapı nöbetçilerinden, Tanrının Tapınağının öbür hizmetkârlarından vergi almaya yetkiniz yoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('11937', '15', '7', '25', '\"Sana gelince, Ezra, sendeki Tanrı bilgeliği uyarınca yargıçlar ata. Bunlar Fıratın batı yakasındaki bölgede yaşayan bütün halka, Tanrının yasalarını bilenlerin hepsine adalet sağlasınlar. Yasayı bilmeyenlere de siz öğreteceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('11938', '15', '7', '26', 'Tanrının Yasasına ve kralın buyruklarına uymayanlar ya ölümle, ya sürgünle, ya mallarına el konarak, ya da hapsedilerek cezalandırılsın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11939', '15', '7', '27', 'Atalarımızın Tanrısı RABbe övgüler olsun! Kralın yüreğine Yeruşalimdeki tapınağını onurlandırma isteğini koydu.');
INSERT INTO `bible_verses_turkish` VALUES ('11940', '15', '7', '28', 'Kralın, danışmanlarının, güçlü komutanlarının bana iyi davranmalarını sağladı. Tanrım RAB\'bin eli üzerimde olduğundan yüreklendim. İsrail ileri gelenlerinin bazılarını toplayıp benimle Yeruşalim\'e dönmelerini sağladım.');
INSERT INTO `bible_verses_turkish` VALUES ('11941', '15', '8', '1', 'Artahşastanın krallığı döneminde ben Ezrayla birlikte Babilden dönen boy başlarının ve onlarla birlikte kayıtlı olanların listesi:');
INSERT INTO `bible_verses_turkish` VALUES ('11942', '15', '8', '2', 'Pinehasoğullarından Gerşom, İtamaroğullarından Daniel, Davutoğullarından Hattuş.');
INSERT INTO `bible_verses_turkish` VALUES ('11943', '15', '8', '3', 'Şekanyaoğullarından, Paroşoğullarından Zekeriya ve onunla birlikte bu boydan kaydedilen 150 erkek.');
INSERT INTO `bible_verses_turkish` VALUES ('11944', '15', '8', '4', 'Pahat-Moavoğullarından Zerahya oğlu Elyehoenay ve onunla birlikte 200 erkek.');
INSERT INTO `bible_verses_turkish` VALUES ('11945', '15', '8', '5', 'Yahaziel oğlu Şekanyanın oğullarından 300 erkek.');
INSERT INTO `bible_verses_turkish` VALUES ('11946', '15', '8', '6', 'Adinoğullarından Yonatan oğlu Ebet ve onunla birlikte 50 erkek.');
INSERT INTO `bible_verses_turkish` VALUES ('11947', '15', '8', '7', 'Elamoğullarından Atalya oğlu Yeşaya ve onunla birlikte 70 erkek.');
INSERT INTO `bible_verses_turkish` VALUES ('11948', '15', '8', '8', 'Şefatyaoğullarından Mikael oğlu Zevadya ve onunla birlikte 80 erkek.');
INSERT INTO `bible_verses_turkish` VALUES ('11949', '15', '8', '9', 'Yoavoğullarından Yehiel oğlu Ovadya ve onunla birlikte 218 erkek.');
INSERT INTO `bible_verses_turkish` VALUES ('11950', '15', '8', '10', 'Yosifya oğlu Şelomitin oğullarından 160 erkek.');
INSERT INTO `bible_verses_turkish` VALUES ('11951', '15', '8', '11', 'Bevayoğullarından Bevay oğlu Zekeriya ve onunla birlikte 28 erkek.');
INSERT INTO `bible_verses_turkish` VALUES ('11952', '15', '8', '12', 'Azgatoğullarından Hakkatan oğlu Yohanan ve onunla birlikte 110 erkek.');
INSERT INTO `bible_verses_turkish` VALUES ('11953', '15', '8', '13', 'Adonikamın küçük oğullarından adları Elifelet, Yeiel, Şemaya olanlar ve onlarla birlikte 60 erkek.');
INSERT INTO `bible_verses_turkish` VALUES ('11954', '15', '8', '14', 'Bigvayoğullarından Utay, Zakkur ve onlarla birlikte 70 erkek.');
INSERT INTO `bible_verses_turkish` VALUES ('11955', '15', '8', '15', 'Onları Ahava Kentine doğru uzanan kanalın yanına topladım. Orada üç gün konakladık. Halkın ve kâhinlerin arasında yoklama yaptığımda orada Levililerden kimse olmadığını gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('11956', '15', '8', '16', 'Bunun üzerine Eliezer, Ariel, Şemaya, Elnatan, Yariv, Elnatan, Natan, Zekeriya, Meşullam adındaki önderleri, Öğretmen Yoyarivi ve Elnatanı çağırttım.');
INSERT INTO `bible_verses_turkish` VALUES ('11957', '15', '8', '17', 'Sonra onları Kasifyada bulunan Önder İddoya gönderdim. İddoya ve tapınak görevlisi olan kardeşlerine neler söylemeleri gerektiğini bildirdim. Öyle ki, bize Tanrımızın Tapınağında görev yapacak adamlar göndersinler.');
INSERT INTO `bible_verses_turkish` VALUES ('11958', '15', '8', '18', 'Tanrımızın iyiliği sayesinde İsrail oğlu Levi oğlu Mahlioğullarından Şerevya adında bilge bir kişiyi bize gönderdiler. Kendisiyle birlikte oğulları ve kardeşleri toplam on sekiz kişi geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('11959', '15', '8', '19', 'Haşavyayı, Merarioğullarından Yeşayayı ve kardeşleriyle oğullarını, toplam yirmi kişiyi de gönderdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('11960', '15', '8', '20', 'Ayrıca Levililere yardım etmek üzere Davutla görevlilerinin atadığı tapınak görevlilerinden iki yüz yirmi kişi gönderdiler. Hepsinin adı listeye yazılmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('11961', '15', '8', '21', 'Tanrımızın önünde alçakgönüllü davranmak, Ondan kendimiz, çocuklarımız, mallarımız için güvenli bir yolculuk dilemek üzere orada, Ahava Kanalı yanında oruç ilan ettim.');
INSERT INTO `bible_verses_turkish` VALUES ('11962', '15', '8', '22', 'Yolculuğumuz sırasında herhangi bir düşmandan bizi korumaları için, kraldan asker ve atlı istemeye utanıyordum. Çünkü krala, \"Tanrımız kendisine yönelenlerin hepsine iyilik eder, ama kızgın öfkesi kendisini bırakanların üzerindedir\" demiştik.');
INSERT INTO `bible_verses_turkish` VALUES ('11963', '15', '8', '23', 'Oruç tuttuk ve bu konuda Tanrımıza yakardık. O da yakarışımızı yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('11964', '15', '8', '24', 'Şerevya, Haşavya ve kardeşlerinden on kişiyle birlikte on iki önde gelen kâhin seçtim.');
INSERT INTO `bible_verses_turkish` VALUES ('11965', '15', '8', '25', 'Kralın, danışmanlarının, komutanlarının ve orada bulunan İsraillilerin Tanrımızın Tapınağına bağışladığı altını, gümüşü, kapları tartıp onlara verdim.');
INSERT INTO `bible_verses_turkish` VALUES ('11966', '15', '8', '26', 'Tartıp verdiklerim şunlardır: 650 talant gümüş, 100 talant gümüş kap, 100 talant altın,');
INSERT INTO `bible_verses_turkish` VALUES ('11967', '15', '8', '27', 'bin dariklik yirmi altın tas ve altın kadar değerli, kaliteli, parlak tunçtan iki kap.');
INSERT INTO `bible_verses_turkish` VALUES ('11968', '15', '8', '28', 'Onlara, \"Siz RAB için kutsalsınız, bu kaplar da öyle\" dedim, \"Altın ve gümüş, atalarınızın Tanrısı RABbe gönülden sunulan sunudur.');
INSERT INTO `bible_verses_turkish` VALUES ('11969', '15', '8', '29', 'RABbin Yeruşalimdeki Tapınağının odalarında, önde gelen kâhinlerin, Levililerin, İsrailin boy başlarının önünde tartıncaya dek bunları iyi koruyun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11970', '15', '8', '30', 'Böylece kâhinlerle Levililer Yeruşalime, Tanrımızın Tapınağına götürülmek için tartılan altını, gümüşü, kapları aldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('11971', '15', '8', '31', 'Birinci ayın on ikinci günü Yeruşalime gitmek üzere Ahava Kanalından ayrıldık. Tanrımızın eli üzerimizdeydi; yol boyunca düşmandan, pusuya yatanların saldırısından bizi korudu.');
INSERT INTO `bible_verses_turkish` VALUES ('11972', '15', '8', '32', 'Sonunda Yeruşalime vardık. Orada üç gün kaldık.');
INSERT INTO `bible_verses_turkish` VALUES ('11973', '15', '8', '33', 'Dördüncü gün, Tanrımızın Tapınağına gidip altını, gümüşü, kapları tarttık ve Uriya oğlu Kâhin Meremota verdik. Pinehas oğlu Elazar, Levili Yeşu oğlu Yozavat ve Binnuy oğlu Noadya da onunla birlikteydi.');
INSERT INTO `bible_verses_turkish` VALUES ('11974', '15', '8', '34', 'Her şey sayıldı, tartıldı; tartılanların tümü anında kayda geçirildi.');
INSERT INTO `bible_verses_turkish` VALUES ('11975', '15', '8', '35', 'Sürgünden dönenler İsrailin Tanrısına yakmalık sunular sundular: Bütün İsrail için on iki boğa, doksan altı koç, yetmiş yedi kuzu ve günah sunusu olarak on iki teke. Bütün bunlar RABbe yakmalık sunu olarak sunuldu.');
INSERT INTO `bible_verses_turkish` VALUES ('11976', '15', '8', '36', 'Ayrıca kralın buyruklarını içeren belgeyi kralın satraplarına ve Fırat\'ın batı yakasındaki valilere verdiler. Bunlar İsrail halkına ve Tanrı\'nın Tapınağı\'na yardım etmişlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11977', '15', '9', '1', 'Bütün bunlardan sonra, önderler yanıma gelerek şöyle dediler: \"İsrail halkı, kâhinlerle Levililer dahil, çevredeki halkların -Kenanlıların, Hititlerin, Perizlilerin, Yevusluların, Ammonluların, Moavlıların, Mısırlıların, Amorluların- iğrenç alışkanlıklarından kendilerini ayrı tutmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('11978', '15', '9', '2', 'Kendilerine ve oğullarına bu halklardan kız aldılar. Böylece kutsal soy çevredeki halklarla karıştı. Önderlerle görevliler bu hainlikte öncülük etti.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11979', '15', '9', '3', 'Bunu duyunca giysimi ve cüppemi yırttım, saçımı sakalımı yoldum, dehşet içinde oturakaldım.');
INSERT INTO `bible_verses_turkish` VALUES ('11980', '15', '9', '4', 'Sürgünden dönenlerin bu hainliğinden ötürü İsrailin Tanrısının sözlerinden titreyenlerin hepsi çevremde toplandı. Bense akşam sunusu sunulana dek dehşet içinde kaldım.');
INSERT INTO `bible_verses_turkish` VALUES ('11981', '15', '9', '5', 'Akşam sunusu saati gelince üzüntümü bir yana bırakıp kalktım. Giysimle cüppem hâlâ yırtıktı. Diz çöküp ellerimi Tanrım RABbe açtım.');
INSERT INTO `bible_verses_turkish` VALUES ('11982', '15', '9', '6', 'Şöyle dua ettim: \"Ey Tanrım, yüzümü sana çevirmeye utanıyorum, sıkılıyorum. Ey Tanrım, günahlarımız başımızdan aşkın. Suçlarımız göklere ulaştı.');
INSERT INTO `bible_verses_turkish` VALUES ('11983', '15', '9', '7', 'Atalarımızın günlerinden bugüne dek suçlarımız içinde boğulduk. Günahlarımız yüzünden biz de, krallarımızla kâhinlerimiz de yabancı kralların eline teslim edildik. Kılıçtan geçirildik, sürgüne gönderildik. Yağmalandık. Bugün de olduğu gibi aşağılandık.');
INSERT INTO `bible_verses_turkish` VALUES ('11984', '15', '9', '8', '\"Şimdiyse Tanrımız RAB bir an için bize acıdı. Sürgünden kurtulan bir azınlık bıraktı bize. Kutsal yerinde bize sarsılmaz bir destek verdi. Gözlerimizi aydınlattı. Köleliğimizde bize yenilenme fırsatı sağladı.');
INSERT INTO `bible_verses_turkish` VALUES ('11985', '15', '9', '9', 'Köle olduğumuz halde Tanrımız bizi köle bırakmadı. Pers krallarının bize iyi davranmalarını sağladı: Tanrımızın Tapınağını yeniden kurmak, yıkık yerleri onarmak için bize yenilenme fırsatı verdi. Yeruşalimde ve Yahudada bize bir korunma duvarı verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('11986', '15', '9', '10', '\"Ey Tanrımız, bundan başka ne diyebiliriz? Kulların peygamberler aracılığıyla verdiğin buyruklara uymadık. Şöyle demiştin: \'Mülk edinmek için gitmekte olduğunuz ülke, orada yaşayan halkların iğrençlikleriyle kirlenmiştir. İğrençlikleri yüzünden ülke baştan başa murdarlıklarla doldu.');
INSERT INTO `bible_verses_turkish` VALUES ('11987', '15', '9', '12', 'Bunun için kızlarınızı onların oğullarına vermeyin. Onların kızlarını da oğullarınıza almayın. Hiçbir zaman onların esenliği ve iyiliği için çalışmayın. Öyle ki, güç bulasınız, ülkenin iyi ürünlerini yiyesiniz ve ülkeyi sonsuza dek oğullarınıza miras bırakasınız.\'');
INSERT INTO `bible_verses_turkish` VALUES ('11988', '15', '9', '13', '\"Başımıza gelenlere yaptığımız kötülükler ve büyük suçumuz neden oldu. Sen, ey Tanrımız, bizi hak ettiğimizden daha az cezalandırdın ve bize sürgünden kurtulan böyle bir azınlık bıraktın.');
INSERT INTO `bible_verses_turkish` VALUES ('11989', '15', '9', '14', '\"Yine buyruklarına karşı gelecek miyiz? Bu iğrençlikleri yapan halklarla evlilik bağıyla karışacak mıyız? Bunu yaparsak, tek kişi sağ kalmadan yok edinceye dek bize öfkelenmeyecek misin?');
INSERT INTO `bible_verses_turkish` VALUES ('11990', '15', '9', '15', 'Ey İsrail\'in Tanrısı RAB, sen adilsin! Bugün sürgünden kurtulan bir azınlık olarak bırakıldık. Senin önünde durmaya hakkımız olmadığı halde, suçlarımızın içinde önünde duruyoruz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('11991', '15', '10', '1', 'Ağlayarak kendini Tanrının Tapınağının önünde yere atan Ezra dua edip günahlarını açıkladı. Bu arada erkek, kadın, çocuk, İsraillilerden çok büyük bir topluluk Ezranın çevresine toplandı. Onlar da hıçkıra hıçkıra ağlıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('11992', '15', '10', '2', 'Elamoğullarından Yehiel oğlu Şekanya, Ezraya şöyle dedi: \"Çevremizdeki halklardan yabancı karılar aldığımız için Tanrımıza ihanet ettik. Buna karşın İsrail için hâlâ umut var.');
INSERT INTO `bible_verses_turkish` VALUES ('11993', '15', '10', '3', 'Senin ve Tanrımızın buyrukları karşısında titreyenlerin öğütleri uyarınca, bütün yabancı kadınları ve çocuklarını uzaklaştırmak için Tanrımızla şimdi bir antlaşma yapalım. Bu antlaşma yasaya uygun olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('11994', '15', '10', '4', 'Haydi kalk! Sorumluluk senin üzerinde. Biz seni destekleyeceğiz. Güçlü ol ve gerekeni yap!\"');
INSERT INTO `bible_verses_turkish` VALUES ('11995', '15', '10', '5', 'Bunun üzerine yerden kalkan Ezra önde gelen Levili kâhinlere ve öbür İsraillilere söyleneni yapmaları için ant içirdi. Hepsi ant içti.');
INSERT INTO `bible_verses_turkish` VALUES ('11996', '15', '10', '6', 'Sonra Ezra Tanrının Tapınağının önünden ayrılıp Elyaşiv oğlu Yehohananın odasına gitti. Orada gecelerken ne yemek yedi, ne su içti. Sürgünden dönenler Tanrıya bağlı kalmadığı için yas tutuyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('11997', '15', '10', '7', 'Sürgünden dönenlerin hepsinin Yeruşalimde toplanması için Yahuda ve Yeruşalimde bir duyuru yapıldı:');
INSERT INTO `bible_verses_turkish` VALUES ('11998', '15', '10', '8', 'Halkın önderlerinin ve ileri gelenlerinin kararı uyarınca, üç gün içinde gelmeyenin bütün malına el konulacak, kendisi de sürgünden dönenler topluluğundan atılacaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('11999', '15', '10', '9', 'Bütün Yahudalı ve Benyaminli erkekler üç gün içinde Yeruşalimde toplandılar. Dokuzuncu ayın yirminci günü hepsi Tanrının Tapınağının önündeki alandaydı. Hem durumun öneminden, hem de yağmurdan ötürü herkes titriyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('12000', '15', '10', '10', 'Kâhin Ezra kalkıp, \"Siz Tanrıya ihanet ettiniz\" dedi, \"Yabancı kadınlarla evlendiniz. İsrailin suçuna suç kattınız.');
INSERT INTO `bible_verses_turkish` VALUES ('12001', '15', '10', '11', 'Şimdi atalarınızın Tanrısı RABbe suçunuzu açıklayın. Onun istediğini yapın. Çevredeki halklardan ve yabancı karılardan ayrılın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12002', '15', '10', '12', 'Topluluk yüksek sesle şöyle karşılık verdi: \"Bütün söylediklerini yapacağız.');
INSERT INTO `bible_verses_turkish` VALUES ('12003', '15', '10', '13', 'Yalnız kalabalık çok, üstelik hava da yağmurlu. Dışarda duracak gücümüz kalmadı. Hem bu bir iki günde çözülecek iş değil. Çünkü bu konuda çok günah işledik.');
INSERT INTO `bible_verses_turkish` VALUES ('12004', '15', '10', '14', 'Bütün topluluk adına önderlerimiz bu konuyla ilgilensin. Sonra kentlerimizde yabancı kadınla evli olan herkes saptanan bir zamanda kentin ileri gelenleri ve yargıçlarıyla birlikte gelsin. Yeter ki, Tanrımızın bu konudaki kızgın öfkesi üzerimizden kalksın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12005', '15', '10', '15', 'Ancak, Asahel oğlu Yonatan, Tikva oğlu Yahzeya ve onları destekleyen Meşullam ile Levili Şabbetay buna karşı çıktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('12006', '15', '10', '16', 'Sürgünden dönenler bu öneriye göre davrandılar. Kâhin Ezra adlarını belirterek her boydan boy başlarını seçti. Onuncu ayın birinci günü oturup konuyu incelemeye başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('12007', '15', '10', '17', 'Birinci ayın birinci günü yabancı kadınlarla evlenen bütün erkeklerin durumunu incelemeyi bitirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('12008', '15', '10', '18', 'Kâhinlerin soyundan gelip yabancı kadınlarla evlenenler şunlardı: Yosadak oğlu Yeşunun oğullarından ve kardeşlerinin soyundan Maaseya, Eliezer, Yariv, Gedalya.');
INSERT INTO `bible_verses_turkish` VALUES ('12009', '15', '10', '19', 'Bunlar karılarını kovacaklarına söz verdiler. İşledikleri suç için suç sunusu olarak sürüden bir koç sundular.');
INSERT INTO `bible_verses_turkish` VALUES ('12010', '15', '10', '20', 'İmmeroğullarından: Hanani, Zevadya.');
INSERT INTO `bible_verses_turkish` VALUES ('12011', '15', '10', '21', 'Harimoğullarından: Maaseya, Eliya, Şemaya, Yehiel, Uzziya.');
INSERT INTO `bible_verses_turkish` VALUES ('12012', '15', '10', '22', 'Paşhuroğullarından: Elyoenay, Maaseya, İsmail, Netanel, Yozavat, Elasa.');
INSERT INTO `bible_verses_turkish` VALUES ('12013', '15', '10', '23', 'Levililerden: Yozavat, Şimi, Kelaya -Kelita- Petahya, Yahuda, Eliezer.');
INSERT INTO `bible_verses_turkish` VALUES ('12014', '15', '10', '24', 'Ezgicilerden: Elyaşiv. Tapınak kapı nöbetçilerinden: Şallum, Telem, Uri.');
INSERT INTO `bible_verses_turkish` VALUES ('12015', '15', '10', '25', 'Öbür İsraillilerden: Paroşoğullarından: Ramya, Yizziya, Malkiya, Miyamin, Elazar, Malkiya, Benaya.');
INSERT INTO `bible_verses_turkish` VALUES ('12016', '15', '10', '26', 'Elamoğullarından: Mattanya, Zekeriya, Yehiel, Avdi, Yeremot, Eliya.');
INSERT INTO `bible_verses_turkish` VALUES ('12017', '15', '10', '27', 'Zattuoğullarından: Elyoenay, Elyaşiv, Mattanya, Yeremot, Zavat, Aziza.');
INSERT INTO `bible_verses_turkish` VALUES ('12018', '15', '10', '28', 'Bevayoğullarından: Yehohanan, Hananya, Zabbay, Atlay.');
INSERT INTO `bible_verses_turkish` VALUES ('12019', '15', '10', '29', 'Banioğullarından: Meşullam, Malluk, Adaya, Yaşuv, Şeal, Yeremot.');
INSERT INTO `bible_verses_turkish` VALUES ('12020', '15', '10', '30', 'Pahat-Moavoğullarından: Adna, Kelal, Benaya, Maaseya, Mattanya, Besalel, Binnuy, Manaşşe.');
INSERT INTO `bible_verses_turkish` VALUES ('12021', '15', '10', '31', 'Harimoğullarından: Eliezer, Yişşiya, Malkiya, Şemaya, Şimon,');
INSERT INTO `bible_verses_turkish` VALUES ('12022', '15', '10', '32', 'Benyamin, Malluk, Şemarya.');
INSERT INTO `bible_verses_turkish` VALUES ('12023', '15', '10', '33', 'Haşumoğullarından: Mattenay, Mattatta, Zavat, Elifelet, Yeremay, Manaşşe, Şimi.');
INSERT INTO `bible_verses_turkish` VALUES ('12024', '15', '10', '34', 'Banioğullarından: Maaday, Amram, Uel,');
INSERT INTO `bible_verses_turkish` VALUES ('12025', '15', '10', '35', 'Benaya, Bedeya, Keluhu,');
INSERT INTO `bible_verses_turkish` VALUES ('12026', '15', '10', '36', 'Vanya, Meremot, Elyaşiv,');
INSERT INTO `bible_verses_turkish` VALUES ('12027', '15', '10', '37', 'Mattanya, Mattenay, Yaasay,');
INSERT INTO `bible_verses_turkish` VALUES ('12028', '15', '10', '38', 'Bani, Binnuy, Şimi,');
INSERT INTO `bible_verses_turkish` VALUES ('12029', '15', '10', '39', 'Şelemya, Natan, Adaya,');
INSERT INTO `bible_verses_turkish` VALUES ('12030', '15', '10', '40', 'Maknadvay, Şaşay, Şaray,');
INSERT INTO `bible_verses_turkish` VALUES ('12031', '15', '10', '41', 'Azarel, Şelemya, Şemarya,');
INSERT INTO `bible_verses_turkish` VALUES ('12032', '15', '10', '42', 'Şallum, Amarya, Yusuf.');
INSERT INTO `bible_verses_turkish` VALUES ('12033', '15', '10', '43', 'Nevooğullarından: Yeiel, Mattitya, Zavat, Zevina, Yadday, Yoel, Benaya.');
INSERT INTO `bible_verses_turkish` VALUES ('12034', '15', '10', '44', 'Bunların hepsi yabancı kadınlarla evlenmişti. Bazılarının bu kadınlardan çocukları da vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12035', '16', '1', '1', 'Hakalya oğlu Nehemyanın anlattıkları: Pers Kralı Artahşastanın krallığının yirminci yılı, Kislev ayında Sus Kalesindeydim.');
INSERT INTO `bible_verses_turkish` VALUES ('12036', '16', '1', '2', 'Kardeşlerimden Hanani ve bazı Yahudalılar yanıma geldi. Onlara sürgünden kurtulup sağ kalan Yahudileri ve Yeruşalimin durumunu sordum.');
INSERT INTO `bible_verses_turkish` VALUES ('12037', '16', '1', '3', '\"Sürgünden kurtulup Yahuda İline dönenler büyük sıkıntı ve utanç içinde\" diye karşılık verdiler, \"Üstelik Yeruşalim surları yıkılmış, kapıları yakılmış.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12038', '16', '1', '4', 'Bunları duyunca oturup ağladım, günlerce yas tuttum. Oruç tutup Göklerin Tanrısına dua ettim:');
INSERT INTO `bible_verses_turkish` VALUES ('12039', '16', '1', '5', '\"Ey Göklerin Tanrısı RAB! Yüce ve görkemli Tanrı! Seni sevenlerle, buyruklarına uyanlarla yaptığın antlaşmaya bağlı kalırsın.');
INSERT INTO `bible_verses_turkish` VALUES ('12040', '16', '1', '6', 'Ya RAB, halimi gör, gece gündüz kulların İsrail halkı için ettiğim duaya kulak ver. İtiraf ediyorum, İsrail halkı günah işledi, ben ve atalarım günah işledik.');
INSERT INTO `bible_verses_turkish` VALUES ('12041', '16', '1', '7', 'Sana çok kötülük yaptık. Kulun Musaya verdiğin buyruklara, kurallara, ilkelere uymadık.');
INSERT INTO `bible_verses_turkish` VALUES ('12042', '16', '1', '8', '\"Kulun Musaya söylediklerini anımsa. Dedin ki, \'Eğer bana ihanet ederseniz, sizi ulusların arasına dağıtacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('12043', '16', '1', '9', 'Ama bana döner, buyruklarımı özenle yerine getirirseniz, dünyanın öbür ucuna sürülmüş olsanız bile sizleri toplayıp seçtiğim yere, bulunacağım yere getireceğim.\'');
INSERT INTO `bible_verses_turkish` VALUES ('12044', '16', '1', '10', '\"Onlar senin kulların, kendi halkındır. Yüce kudretin ve güçlü elinle onları kurtardın.');
INSERT INTO `bible_verses_turkish` VALUES ('12045', '16', '1', '11', 'Ya Rab, bu kulunun, adını yüceltmekten sevinç duyan öbür kullarının dualarına kulak ver. Beni bugün başarılı kıl ve kralın önerimi kabul etmesini sağla.\" O günlerde kralın sakisiydim.');
INSERT INTO `bible_verses_turkish` VALUES ('12046', '16', '2', '1', 'Kral Artahşastanın krallığının yirminci yılı, Nisan ayıydı. Krala getirilen şarabı alıp kendisine sundum. O güne kadar beni hiç üzgün görmemişti.');
INSERT INTO `bible_verses_turkish` VALUES ('12047', '16', '2', '2', 'Bu yüzden, \"Neden böyle üzgün görünüyorsun?\" diye sordu, \"Hasta olmadığına göre, bir derdin olmalı.\" kapsardı. Çok korktum.');
INSERT INTO `bible_verses_turkish` VALUES ('12048', '16', '2', '3', 'Krala, \"Tanrı sana uzun ömürler versin\" dedim, \"Atalarımın gömüldüğü kent yıkıldı, kapıları yakıldı. Nasıl üzülmem?\"');
INSERT INTO `bible_verses_turkish` VALUES ('12049', '16', '2', '4', 'Kral, \"Dileğin ne?\" diye sordu. Göklerin Tanrısına dua edip krala şöyle dedim: \"Eğer uygun görüyorsan, benden hoşnut kaldınsa, lütfen beni Yahudaya, atalarımın gömüldüğü kente gönder; kenti onarayım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12050', '16', '2', '6', 'Kral kraliçeyle birlikte oturuyordu. \"Yolculuğun ne kadar sürer?\" diye sordu, \"Ne zaman dönersin?\" Böylece kral dileğimi uygun buldu ve beni göndermeyi kabul etti. Ona ne zaman döneceğimi söyledim.');
INSERT INTO `bible_verses_turkish` VALUES ('12051', '16', '2', '7', 'Sonra şöyle dedim: \"Uygun görüyorsan, Yahudaya varmamı sağlamaları için, Fıratın batı yakasındaki valilere birer mektup yazılsın.');
INSERT INTO `bible_verses_turkish` VALUES ('12052', '16', '2', '8', 'Bir de kralın orman sorumlusu Asafa bir mektup götürmek istiyorum. Tapınağın yanındaki kalenin kapıları, kent surları ve oturacağım evin yapımı için bana kereste versin.\" Tanrım bana destek olduğu için kral dileklerimi yerine getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('12053', '16', '2', '9', 'Fıratın batı yakasındaki valilere gidip kralın mektuplarını verdim. Kral benimle birlikte komutanlar ve atlılar göndermişti.');
INSERT INTO `bible_verses_turkish` VALUES ('12054', '16', '2', '10', 'Horonlu Sanballat ile Ammonlu görevlilerden Toviya, İsrail halkının iyiliği için birinin çalışmaya geldiğini duyunca çok sıkıldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('12055', '16', '2', '11', 'Yeruşalime gittim. Orada üç gün kaldıktan sonra,');
INSERT INTO `bible_verses_turkish` VALUES ('12056', '16', '2', '12', 'gece kalkıp birkaç adamla birlikte işe koyuldum. Yeruşalim için yapacaklarıma ilişkin Tanrıdan aldığım esini kimseye açıklamadım. Bindiğim hayvandan başka hayvan götürmemiştim.');
INSERT INTO `bible_verses_turkish` VALUES ('12057', '16', '2', '13', 'Hâlâ karanlıktı. Dere Kapısından Ejder Pınarına, oradan Gübre Kapısına gittim. Yeruşalimin yıkılan surlarını, yanıp kül olan kapılarını gözden geçirdim.');
INSERT INTO `bible_verses_turkish` VALUES ('12058', '16', '2', '14', 'Sonra Pınar Kapısına, Kral Havuzuna doğru gittim. Ne var ki, yol bindiğim hayvanın geçmesine uygun değildi.');
INSERT INTO `bible_verses_turkish` VALUES ('12059', '16', '2', '15', 'Gece karanlığında dere boyunca ilerledim, surları gözden geçirip geri geldim. Sonunda Dere Kapısından girip yerime döndüm.');
INSERT INTO `bible_verses_turkish` VALUES ('12060', '16', '2', '16', 'Yetkililer nereye gittiğimi, ne yaptığımı bilmiyorlardı. Çünkü Yahudilere, kâhinlere, soylulara, yetkililere ve öteki görevlilere henüz hiçbir şey söylememiştim.');
INSERT INTO `bible_verses_turkish` VALUES ('12061', '16', '2', '17', 'Sonra onlara, \"İçine düştüğümüz yıkımı görüyorsunuz\" dedim, \"Yeruşalim yıkılmış, kapıları ateşe verilmiş. Gelin, Yeruşalim surlarını onaralım, utancımıza son verelim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12062', '16', '2', '18', 'Onlara Tanrının bana nasıl destek olduğunu ve kralın söylediklerini anlattım. Onlar da, \"Haydi, onarmaya başlayalım\" dediler. Var güçleriyle bu hayırlı işe başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('12063', '16', '2', '19', 'Ama Horonlu Sanballat, Ammonlu görevlilerden Toviya, Arap Geşem yapacaklarımızı duyunca, bizi küçümseyip alay ettiler. \"Ne yapıyorsunuz? Krala baş mı kaldırıyorsunuz?\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('12064', '16', '2', '20', 'Onları şöyle yanıtladım: \"Göklerin Tanrısı bizi başarılı kılacaktır. Biz O\'nun kulları olarak onarımı başlatacağız. Ama sizin Yeruşalim üzerinde ne hakkınız, ne de payınız olacak, adınız bile anılmayacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12065', '16', '3', '1', 'Başkâhin Elyaşiv ile öbür kâhinler işe koyulup Koyun Kapısını onardılar, kapı kanatlarını kutsayıp yerine taktılar. Hammea Kulesine ve Hananel Kulesine kadar surları kutsadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('12066', '16', '3', '2', 'Bitişik bölümü Erihalılar, onun yanındakini de İmri oğlu Zakkur onardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12067', '16', '3', '3', 'Balık Kapısını Senaalılar onardı. Kirişleri yerleştirip kapı kanatlarını yerine koydular, sürgülerle kapı kollarını taktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('12068', '16', '3', '4', 'Bitişik bölümü Hakkos oğlu Uriya oğlu Meremot onardı. Onun yanındakini Meşezavel oğlu Berekya oğlu Meşullam onardı. Onun yanındakini Baana oğlu Sadok onardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12069', '16', '3', '5', 'Onun yanındakini Tekoalılar onardı; ama soylular efendilerinin buyurduğu işlere el atmadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('12070', '16', '3', '6', 'Eski Kapıyı Paseah oğlu Yoyada ile Besodya oğlu Meşullam onardı. Kirişleri yerleştirip kapı kanatlarını yerine koydular, sürgülerle kapı kollarını taktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('12071', '16', '3', '7', 'Bitişik bölümü Givonlu Melatya, Meronotlu Yadon ve Fıratın batı yakasındaki bölge valisinin yönetiminde yaşayan Givonlularla Mispalılar onardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12072', '16', '3', '8', 'Onların yanındakini kuyumculardan biri olan Harhaya oğlu Uzziel onardı. Onun yanındakini baharatçı Hananya onardı. Yeruşalim surlarını Geniş Duvara kadar onardılar.');
INSERT INTO `bible_verses_turkish` VALUES ('12073', '16', '3', '9', 'Onların yanındaki bölümü Yeruşalimin yarısını yöneten Hur oğlu Refaya onardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12074', '16', '3', '10', 'Bunun yanındaki bölüm Harumaf oğlu Yedayanın evinin karşısına düşüyordu. O bölümü Yedaya onardı. Onun yanındakini Haşavneya oğlu Hattuş onardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12075', '16', '3', '11', 'Harim oğlu Malkiya ile Pahat-Moav oğlu Haşşuv başka bir bölümü ve Fırınlar Kulesini onardılar.');
INSERT INTO `bible_verses_turkish` VALUES ('12076', '16', '3', '12', 'Onların yanındaki bölümü Yeruşalimin öbür yarısını yöneten Halloheş oğlu Şallum kızlarıyla birlikte onardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12077', '16', '3', '13', 'Dere Kapısını Hanun ve Zanoahta yaşayanlar onardı. Kapı kanatlarını yerlerine yerleştirip sürgülerle kapı kollarını taktılar. Ayrıca Gübre Kapısına kadar uzanan surlarda bin arşınlıkfç yer onardılar.');
INSERT INTO `bible_verses_turkish` VALUES ('12078', '16', '3', '14', 'Gübre Kapısını Beythakkerem bölgesini yöneten Rekav oğlu Malkiya onardı. Kapı kanatlarını yerine yerleştirip sürgülerle kapı kollarını taktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('12079', '16', '3', '15', 'Çeşme Kapısını Mispa bölgesini yöneten Kol-Hoze oğlu Şallun onardı. Üzerini bir saçakla kapadı. Kapı kanatlarını yerine yerleştirip sürgülerle kapı kollarını taktı. Kral Bahçesinin yanındaki Şelah Havuzunun duvarını Davut Kentinden inen merdivenlere kadar onardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12080', '16', '3', '16', 'Oradan ötesini Beytsur bölgesinin yarısını yöneten Azbuk oğlu Nehemya, Davutun aile mezarlığından yapay havuza ve Yiğitler Evine kadar onardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12081', '16', '3', '17', 'Surların sonraki bölümünü aşağıdaki Levililer onardı: Bani oğlu Rehum bir sonraki bölümü onardı. Bitişiğini Keila bölgesinin yarısını yöneten Haşavya kendi bölgesi adına onardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12082', '16', '3', '18', 'Ondan sonraki bölümü, Keila bölgesinin öbür yarısını yöneten Henadat oğlu Bavvay yönetiminde kardeşleri onardılar.');
INSERT INTO `bible_verses_turkish` VALUES ('12083', '16', '3', '19', 'Onun bitişiğini -silah deposuna, surun döndüğü yere kadar çıkan yolun karşısını- Mispayı yöneten Yeşu oğlu Ezer onardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12084', '16', '3', '20', 'Ondan sonraki, surun döndüğü yerden Başkâhin Elyaşivin evinin kapısına kadar uzanan bölümü büyük çaba harcayarak Zakkay oğlu Baruk onardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12085', '16', '3', '21', 'Ondan sonrasını, Elyaşivin evinin kapısından evin sonuna kadar uzanan bölümü Hakkos oğlu Uriya oğlu Meremot onardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12086', '16', '3', '22', 'Surların sonraki bölümünü çevrede yaşayan kâhinler onardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12087', '16', '3', '23', 'Evlerinin karşısına düşen bölümü Benyamin ile Haşşuv onardılar. Onlardan sonra, evinin bitişiği olan bölümü Ananya oğlu Maaseya oğlu Azarya onardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12088', '16', '3', '24', 'Ondan sonraki, Azaryanın evinden surun döndüğü köşeye kadar uzanan bölümü Henadat oğlu Binnuy onardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12089', '16', '3', '25', 'Uzay oğlu Palal surun döndüğü köşeden sonraki bölümü ve yukarı saray muhafız avlusunun yanındaki gözetleme kulesini onardı. Ondan sonraki bölümü Paroş oğlu Pedaya onardı;');
INSERT INTO `bible_verses_turkish` VALUES ('12090', '16', '3', '26', 'Pedaya ile Ofel Tepesinde yaşayan tapınak görevlileri doğuya doğru Su Kapısının önüne ve gözetleme kulesine kadarki bölümü onardılar.');
INSERT INTO `bible_verses_turkish` VALUES ('12091', '16', '3', '27', 'Ondan sonraki, büyük gözetleme kulesinden Ofel surlarına kadar uzanan bölümü Tekoalılar onardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12092', '16', '3', '28', 'At Kapısının yukarısını kâhinler onardı. Her biri kendi evinin karşısını yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('12093', '16', '3', '29', 'Onlardan sonra, evinin karşısına düşen bölümü İmmer oğlu Sadok onardı. Ondan sonrasını Doğu Kapısının nöbetçisi Şekanya oğlu Şemaya onardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12094', '16', '3', '30', 'Ondan sonraki bölümü Şelemya oğlu Hananya ile Salafın altıncı oğlu Hanun onardı. Ondan sonra, odasının karşısına düşen bölümü Berekya oğlu Meşullam onardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12095', '16', '3', '31', 'Ondan sonraki bölümü, tapınak görevlileriyle tüccarların kaldığı eve, oradan Mifkat Kapısına, surun yukarı köşesindeki odaya kadar, kuyumculardan biri olan Malkiya onardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12096', '16', '3', '32', 'Surun köşesindeki odayla Koyun Kapısı arasındaki bölümü kuyumcularla tüccarlar onardılar.');
INSERT INTO `bible_verses_turkish` VALUES ('12097', '16', '4', '1', 'Sanballat surları onardığımızı duyunca öfkeden deliye döndü. Bizimle alay etmeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('12098', '16', '4', '2', 'Dostlarının ve Samiriye ordusunun önünde, \"Bu zavallı Yahudiler ne yaptıklarını sanıyorlar?\" dedi, \"Onlara izin verirler mi? Kurban mı kesecekler? Bir günde mi bitirecekler? Küle dönmüş molozların arasından taşları mı canlandıracaklar?\"');
INSERT INTO `bible_verses_turkish` VALUES ('12099', '16', '4', '3', 'Yanında duran Ammonlu Toviya, \"Yaptıkları şu taş duvara bak!\" dedi, \"Üzerine bir tilki çıksa yıkılır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12100', '16', '4', '4', 'O zaman şöyle dua ettim: \"Ey Tanrımız, bize kulak ver! Hor görüyorlar bizi. Onların aşağılamalarını kendi başlarına döndür. Sürüldükleri ülkede yağmaya uğrasınlar.');
INSERT INTO `bible_verses_turkish` VALUES ('12101', '16', '4', '5', 'Suçlarını bağışlama, günahlarını unutma. Çünkü biz çalışanları aşağıladılar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12102', '16', '4', '6', 'Surun onarımına devam ettik; yarı yüksekliğe kadar suru tamamladık. Çünkü herkes canla başla çalışıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('12103', '16', '4', '7', 'Sanballat, Toviya, Araplar, Ammonlular ve Aşdotlular Yeruşalim surlarındaki onarımın ilerlediğini, gediklerin kapanmaya başladığını duyunca çok öfkelendiler.');
INSERT INTO `bible_verses_turkish` VALUES ('12104', '16', '4', '8', 'Hepsi bir araya gelerek Yeruşalime karşı savaşmak ve kentte karışıklık çıkarmak için düzen kurdular.');
INSERT INTO `bible_verses_turkish` VALUES ('12105', '16', '4', '9', 'Ama biz Tanrımıza dua ettik ve gece gündüz onları gözetlesinler diye nöbetçiler diktik.');
INSERT INTO `bible_verses_turkish` VALUES ('12106', '16', '4', '10', 'O sırada Yahudalılar, \"Yük taşıyanların gücü tükendi\" dediler, \"O kadar moloz var ki, artık surların onarımını sürdüremiyoruz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12107', '16', '4', '11', 'Düşmanlarımız ise, \"Onlar anlamadan, bizi görmeden aralarına girip hepsini öldürerek bu işe son verelim\" diye düşünüyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12108', '16', '4', '12', 'Çevrede yaşayan Yahudiler gelip on kez bizi uyardılar. \"Yanımıza gelin, yoksa size her yönden saldıracaklar\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('12109', '16', '4', '13', 'Bu yüzden, surların en alçak yerlerinin arkasına, tamamlanmamış yerlere, çeşitli boylardan kılıçlı, mızraklı, yaylı adamlar yerleştirdim.');
INSERT INTO `bible_verses_turkish` VALUES ('12110', '16', '4', '14', 'Durumu görünce ayağa kalktım; soylulara, görevlilere ve geri kalan herkese, \"Onlardan korkmayın!\" dedim, \"Yüce ve görkemli Rabbi anımsayın. Kardeşleriniz, oğullarınız, kızlarınız, karılarınız, evleriniz için savaşın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12111', '16', '4', '15', 'Kurdukları düzeni anladığımız düşmanlarımızın kulağına gitti. Tanrı düzenlerini boşa çıkarmıştı. O zaman hepimiz surlara, işimizin başına döndük.');
INSERT INTO `bible_verses_turkish` VALUES ('12112', '16', '4', '16', 'O günden sonra adamlarımın yarısı çalışırken öbür yarısı mızraklı, kalkanlı, yaylı ve zırhlı olarak nöbet tuttu. Önderler Yahudalıların arkasında yer almıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('12113', '16', '4', '17', 'Duvarcılar, yükleri taşıyanlar, yükleyenler bir eliyle çalışıyor, bir eliyle silah tutuyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('12114', '16', '4', '18', 'Yapıcılar kılıç kuşanmış, öyle çalışıyorlardı. Boru çalansa benim yanımdaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('12115', '16', '4', '19', 'Soylulara, görevlilere ve geri kalan herkese, \"İş çok büyük ve dağınık\" dedim, \"Surların üzerinde her birimiz ayrı yerde, birbirimizden uzaktayız.');
INSERT INTO `bible_verses_turkish` VALUES ('12116', '16', '4', '20', 'Nereden boru sesini işitirseniz, orada bize katılın. Tanrımız bizim için savaşacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12117', '16', '4', '21', 'İşte böyle çalışıyorduk. Yarımız gün doğumundan yıldızlar görünene kadar mızraklarla nöbet tutuyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('12118', '16', '4', '22', 'O sırada halka, \"Herkes geceyi yardımcısıyla birlikte Yeruşalimde geçirsin\" dedim, \"Gece bizim için nöbet tutsunlar, gündüz de çalışsınlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12119', '16', '4', '23', 'Ne ben, ne kardeşlerim, ne adamlarım, ne de yanımdaki nöbetçiler, giysilerimizi çıkarmadık. Herkes suya bile silahıyla gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('12120', '16', '5', '1', 'Bir süre sonra kadınlı erkekli halk Yahudi kardeşlerinden şiddetle yakınmaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('12121', '16', '5', '2', 'Bazıları, \"Biz kalabalığız\" diyordu, \"Oğullarımız, kızlarımız çok. Yaşamak için buğdaya ihtiyacımız var.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12122', '16', '5', '3', 'Bazıları da, \"Kıtlıkta buğday almak için tarlalarımızı, bağlarımızı, evlerimizi ipotek ediyoruz\" diyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('12123', '16', '5', '4', 'Bazıları ise, \"Krala vergi ödemek için tarlalarımızı, bağlarımızı karşılık gösterip borç para aldık\" diyordu,');
INSERT INTO `bible_verses_turkish` VALUES ('12124', '16', '5', '5', '\"Yahudi kardeşlerimizle aynı kanı taşımıyor muyuz? Bizim çocuklarımızın onlarınkinden ne farkı var? Oğullarımızı kızlarımızı köle olarak satmak zorunda kaldık. Kızlarımızdan bazıları cariye olarak satıldı bile. Çaresiz kaldık. Çünkü tarlalarımız, bağlarımız başkalarının elinde.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12125', '16', '5', '6', 'Onların bu dertlerini, yakınmalarını duyunca çok öfkelendim.');
INSERT INTO `bible_verses_turkish` VALUES ('12126', '16', '5', '7', 'Düşününce soylularla yetkilileri suçlu buldum. Onlara, \"Kardeşlerinizden faiz alıyorsunuz!\" dedim. Onlara karşı herkesi bir araya topladım. Sonra şöyle dedim:');
INSERT INTO `bible_verses_turkish` VALUES ('12127', '16', '5', '8', '\"Biz yabancılara satılan Yahudi kardeşlerimizi elimizden geldiğince geri almaya çalışırken siz kardeşlerinizi satıyorsunuz. Yine bize satılsınlar diye mi?\" Sustular, söyleyecek söz bulamadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('12128', '16', '5', '9', 'Sonra, \"Yaptığınız doğru değil\" dedim, \"Düşmanlarımız olan öteki ulusların aşağılamalarından kaçınmak için Tanrı korkusuyla yaşamanız gerekmez mi?');
INSERT INTO `bible_verses_turkish` VALUES ('12129', '16', '5', '10', 'Kardeşlerim, adamlarım ve ben ödünç olarak halka para ve buğday veriyoruz. Lütfen faiz almaktan vazgeçelim!');
INSERT INTO `bible_verses_turkish` VALUES ('12130', '16', '5', '11', 'Tarlalarını, bağlarını, zeytinliklerini, evlerini onlara hemen geri verin. Bir de faiz olarak aldığınız gümüşün, buğdayın, yeni şarabın, zeytinyağının yüzde birini verin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12131', '16', '5', '12', '\"Veririz\" dediler, \"Artık onlardan hiçbir şey istemeyeceğiz. Ne diyorsan öyle yapacağız.\" Kâhinleri çağırdım ve yetkililere kâhinlerin önünde verdikleri sözü tutacaklarına ilişkin ant içirdim.');
INSERT INTO `bible_verses_turkish` VALUES ('12132', '16', '5', '13', 'Sonra eteğimi silktim ve dedim ki, \"Kim verdiği sözü tutmazsa, Tanrı da onu böyle silksin; malını mülkünü elinden alsın; tamtakır bıraksın.\" Herkes buna, \"Amin\" dedi ve RABbe övgüler sundu. Ve sözlerini tuttular.');
INSERT INTO `bible_verses_turkish` VALUES ('12133', '16', '5', '14', 'Yahudada valilik yaptığım on iki yıl boyunca, ilk atandığım günden son güne kadar, Artahşastanın krallığının yirminci yılından otuz ikinci yılına dek, ne ben, ne kardeşlerim valiliğe ayrılan yiyecek bütçesine dokunmadık.');
INSERT INTO `bible_verses_turkish` VALUES ('12134', '16', '5', '15', 'Benden önce görev yapan valiler halka yük oldular. Onlardan kırk şekel gümüşün yanısıra yiyecek ve şarap da aldılar. Uşakları bile halkı ezdi. Ama ben Tanrıdan korktuğum için böyle davranmadım.');
INSERT INTO `bible_verses_turkish` VALUES ('12135', '16', '5', '16', 'Surların onarımını sürdürdüm. Adamlarımın hepsi işin başında durdu. Bir tarla bile satın almadık.');
INSERT INTO `bible_verses_turkish` VALUES ('12136', '16', '5', '17', 'Çevremizdeki uluslardan bize gelenlerin dışında Yahudilerden ve yetkililerden yüz elli kişi soframa otururdu.');
INSERT INTO `bible_verses_turkish` VALUES ('12137', '16', '5', '18', 'Benim için her gün bir boğa, altı seçme koyun, tavuklar kesilir, on günde bir de her türden bolca şarap hazırlanırdı. Bütün bunlara karşın valiliğin yiyecek bütçesine dokunmadım. Çünkü halk ağır yük altındaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('12138', '16', '5', '19', 'Ey Tanrım, bu halk uğruna yaptıklarım için beni iyilikle an.');
INSERT INTO `bible_verses_turkish` VALUES ('12139', '16', '6', '1', 'Surları onardığım, gediklerini kapadığım haberi Sanballata, Toviyaya, Arap Geşeme ve öbür düşmanlarımıza ulaştı. O sırada kapı kanatlarını henüz takmamıştım.');
INSERT INTO `bible_verses_turkish` VALUES ('12140', '16', '6', '2', 'Sanballat ile Geşem bana haber göndererek, \"Gel, Ono Ovasındaki köylerden birinde buluşalım\" dediler. Bana kötülük yapmayı düşünüyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12141', '16', '6', '3', 'Onlara haberciler göndererek, \"Büyük bir iş yapıyorum, gelemem\" dedim, \"Yanınıza gelirsem işi bırakmış olurum; niçin iş dursun?\"');
INSERT INTO `bible_verses_turkish` VALUES ('12142', '16', '6', '4', 'Bana dört kez bu haberi gönderdiler, ben de hep aynı yanıtı verdim.');
INSERT INTO `bible_verses_turkish` VALUES ('12143', '16', '6', '5', 'Sanballat beşinci kez aynı öneriyle habercisini gönderdi. Habercinin elinde açık bir mektup vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12144', '16', '6', '6', 'İçinde şunlar yazılıydı: \"Çevredeki uluslar arasında Geşemin de doğruladığı bir söylenti var. Sen ve Yahudiler ayaklanmayı düşündüğünüz için surları onarıyormuşsunuz. Anlatılanlara göre kral olmak üzeresin.');
INSERT INTO `bible_verses_turkish` VALUES ('12145', '16', '6', '7', 'Yahuda Kralı olduğunu Yeruşalime duyurmak için peygamberler bile atamışsın. Bütün bunlar kralın kulağına gidecek. Onun için, gel de görüşelim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12146', '16', '6', '8', 'Ona şu yanıtı gönderdim: \"Söylediklerinin hiçbiri doğru değil. Hepsini kendin uyduruyorsun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12147', '16', '6', '9', 'Hepsi bizi korkutmaya çalışıyorlardı. \"İşi bırakacaklar, onarım duracak\" diye düşünüyorlardı. Ama ben, \"Tanrım, ellerime güç ver\" diye dua ettim.');
INSERT INTO `bible_verses_turkish` VALUES ('12148', '16', '6', '10', 'Bir gün Mehetavel oğlu Delaya oğlu Şemayanın evine gittim. Evine kapanmıştı. Bana, \"Tanrının evinde, tapınakta buluşalım\" dedi, \"Tapınağın kapılarını kapatalım, çünkü seni öldürmeye gelecekler. Gece seni öldürmeye gelecekler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12149', '16', '6', '11', 'Ona, \"Ben kaçacak adam değilim\" dedim, \"Benim gibi biri canını kurtarmak için tapınağa sığınır mı? Gelmeyeceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12150', '16', '6', '12', 'Anladım ki, onu Tanrı göndermemiş. Bu sözleri bir peygamber gibi, benim kötülüğüm için söylemişti. Toviya ile Sanballat onu satın almışlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12151', '16', '6', '13', 'Bu yolla gözümü korkutup bana günah işleteceklerini düşünüyorlardı. Böylece beni kötülemek için ellerine fırsat geçmiş olacaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('12152', '16', '6', '14', '\"Ey Tanrım, Toviyayla Sanballatın yaptığı kötülüğü unutma\" diye dua ettim, \"Beni korkutmak isteyen kadın peygamber Noadyayla öbür peygamberlerin yaptıklarını da unutma.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12153', '16', '6', '15', 'Surların onarımı elli iki günde, yirmi beş Elulda bitti.');
INSERT INTO `bible_verses_turkish` VALUES ('12154', '16', '6', '16', 'Bütün düşmanlarımız bunu duydu, çevremizdeki ulusları korku sardı. Böylece düşmanlarımız özgüvenlerini büsbütün yitirdiler. Çünkü bu işi Tanrımızın yardımıyla başardığımızı anladılar. kapsardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12155', '16', '6', '17', 'O günlerde Yahuda soylularıyla Toviya sık sık yazışıyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12156', '16', '6', '18', 'Birçok Yahudalı Toviyaya bağlı kalacağına ant içmişti. Çünkü Toviya, Arah oğlu Şekanyanın damadıydı. Oğlu Yehohanan da Berekya oğlu Meşullamın kızını almıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('12157', '16', '6', '19', 'Soylular Toviya\'nın iyiliklerini bana anlatıyor, benim söylediklerimi de ona iletiyorlardı. Toviya beni yıldırmak için sürekli mektup gönderiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('12158', '16', '7', '1', 'Surların onarımı bitip kapılar yerine takıldıktan sonra, kapı nöbetçileri, ezgiciler ve Levililer göreve atandı.');
INSERT INTO `bible_verses_turkish` VALUES ('12159', '16', '7', '2', 'Kardeşim Hananiyle kale komutanı Hananyayı Yeruşalime yönetici atadım. Hananya güvenilir bir kişiydi. Çoğu insandan daha çok Tanrıdan korkardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12160', '16', '7', '3', 'Onlara, \"Güneş ortalığı ısıtıncaya kadar Yeruşalim kapıları açılmasın\" dedim, \"Kapı nöbetçileri görev başındayken kapıları kapalı tutsunlar. Kapıları siz sürgüleyin ve Yeruşalimde oturanlara nöbet görevi verin. Bazıları bu görevi yapsın, bazıları da evlerinin çevresinde nöbet tutsun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12161', '16', '7', '4', 'Yeruşalim geniş, büyük bir kentti, ama nüfusu azdı. İçindeki evler henüz onarılmamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('12162', '16', '7', '5', 'Tanrım soylarına göre halkın sayımı yapılabilsin diye soyluları, yetkilileri ve bütün halkı toplamamı istedi. Sürgünden ilk dönenlerin soy kütüğünü buldum. İçinde şunlar yazılıydı:');
INSERT INTO `bible_verses_turkish` VALUES ('12163', '16', '7', '6', 'Babil Kralı Nebukadnessarın sürgün ettiği insanlar yaşadıkları ilden Yeruşalim ve Yahudadaki kendi kentlerine döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('12164', '16', '7', '7', 'Bunlar Zerubbabil, Yeşu, Nehemya, Azarya, Raamya, Nahamani, Mordekay, Bilşan, Misperet, Bigvay, Nehum ve Baananın önderliğinde geldiler. Sürgünden dönen İsraillilerin sayıları şöyleydi:');
INSERT INTO `bible_verses_turkish` VALUES ('12165', '16', '7', '8', 'Paroşoğulları: 2172');
INSERT INTO `bible_verses_turkish` VALUES ('12166', '16', '7', '9', 'Şefatyaoğulları: 372');
INSERT INTO `bible_verses_turkish` VALUES ('12167', '16', '7', '10', 'Arahoğulları: 652');
INSERT INTO `bible_verses_turkish` VALUES ('12168', '16', '7', '11', 'Yeşu ve Yoav soyundan Pahat-Moavoğulları: 2818');
INSERT INTO `bible_verses_turkish` VALUES ('12169', '16', '7', '12', 'Elamoğulları: 1254');
INSERT INTO `bible_verses_turkish` VALUES ('12170', '16', '7', '13', 'Zattuoğulları: 845');
INSERT INTO `bible_verses_turkish` VALUES ('12171', '16', '7', '14', 'Zakkayoğulları: 760');
INSERT INTO `bible_verses_turkish` VALUES ('12172', '16', '7', '15', 'Binnuyoğulları: 648');
INSERT INTO `bible_verses_turkish` VALUES ('12173', '16', '7', '16', 'Bevayoğulları: 628');
INSERT INTO `bible_verses_turkish` VALUES ('12174', '16', '7', '17', 'Azgatoğulları: 2322');
INSERT INTO `bible_verses_turkish` VALUES ('12175', '16', '7', '18', 'Adonikamoğulları: 667');
INSERT INTO `bible_verses_turkish` VALUES ('12176', '16', '7', '19', 'Bigvayoğulları: 2067');
INSERT INTO `bible_verses_turkish` VALUES ('12177', '16', '7', '20', 'Adinoğulları: 655');
INSERT INTO `bible_verses_turkish` VALUES ('12178', '16', '7', '21', 'Hizkiya soyundan Ateroğulları: 98');
INSERT INTO `bible_verses_turkish` VALUES ('12179', '16', '7', '22', 'Haşumoğulları: 328');
INSERT INTO `bible_verses_turkish` VALUES ('12180', '16', '7', '23', 'Besayoğulları: 324');
INSERT INTO `bible_verses_turkish` VALUES ('12181', '16', '7', '24', 'Harifoğulları: 112');
INSERT INTO `bible_verses_turkish` VALUES ('12182', '16', '7', '25', 'Givonlular: 95');
INSERT INTO `bible_verses_turkish` VALUES ('12183', '16', '7', '26', 'Beytlehemliler ve Netofalılar: 188');
INSERT INTO `bible_verses_turkish` VALUES ('12184', '16', '7', '27', 'Anatotlular: 128');
INSERT INTO `bible_verses_turkish` VALUES ('12185', '16', '7', '28', 'Beytazmavetliler: 42');
INSERT INTO `bible_verses_turkish` VALUES ('12186', '16', '7', '29', 'Kiryat-Yearimliler, Kefiralılar ve Beerotlular: 743');
INSERT INTO `bible_verses_turkish` VALUES ('12187', '16', '7', '30', 'Ramalılar ve Gevalılar: 621');
INSERT INTO `bible_verses_turkish` VALUES ('12188', '16', '7', '31', 'Mikmaslılar: 122');
INSERT INTO `bible_verses_turkish` VALUES ('12189', '16', '7', '32', 'Beytel ve Ay kentlerinden olanlar: 123');
INSERT INTO `bible_verses_turkish` VALUES ('12190', '16', '7', '33', 'Öbür Nevo Kentinden olanlar: 52');
INSERT INTO `bible_verses_turkish` VALUES ('12191', '16', '7', '34', 'Öbür Elam Kentinden olanlar: 1254');
INSERT INTO `bible_verses_turkish` VALUES ('12192', '16', '7', '35', 'Harimliler: 320');
INSERT INTO `bible_verses_turkish` VALUES ('12193', '16', '7', '36', 'Erihalılar: 345');
INSERT INTO `bible_verses_turkish` VALUES ('12194', '16', '7', '37', 'Lod, Hadit ve Ono kentlerinden olanlar: 721');
INSERT INTO `bible_verses_turkish` VALUES ('12195', '16', '7', '38', 'Senaalılar: 3930');
INSERT INTO `bible_verses_turkish` VALUES ('12196', '16', '7', '39', 'Kâhinler: Yeşu soyundan Yedayaoğulları: 973');
INSERT INTO `bible_verses_turkish` VALUES ('12197', '16', '7', '40', 'İmmeroğulları: 1052');
INSERT INTO `bible_verses_turkish` VALUES ('12198', '16', '7', '41', 'Paşhuroğulları: 1247');
INSERT INTO `bible_verses_turkish` VALUES ('12199', '16', '7', '42', 'Harimoğulları: 1017');
INSERT INTO `bible_verses_turkish` VALUES ('12200', '16', '7', '43', 'Levililer: Kadmiel ve Hodeva soyundan gelen Yeşuoğulları: 74');
INSERT INTO `bible_verses_turkish` VALUES ('12201', '16', '7', '44', 'Ezgiciler: Asafoğulları: 148');
INSERT INTO `bible_verses_turkish` VALUES ('12202', '16', '7', '45', 'Tapınak kapı nöbetçileri: Şallumoğulları, Ateroğulları, Talmonoğulları, Akkuvoğulları, Hatitaoğulları, Şovayoğulları: 138');
INSERT INTO `bible_verses_turkish` VALUES ('12203', '16', '7', '46', 'Tapınak görevlileri: Sihaoğulları, Hasufaoğulları, Tabbaotoğulları,');
INSERT INTO `bible_verses_turkish` VALUES ('12204', '16', '7', '47', 'Kerosoğulları, Siaoğulları, Padonoğulları,');
INSERT INTO `bible_verses_turkish` VALUES ('12205', '16', '7', '48', 'Levanaoğulları, Hagavaoğulları, Şalmayoğulları,');
INSERT INTO `bible_verses_turkish` VALUES ('12206', '16', '7', '49', 'Hananoğulları, Giddeloğulları, Gaharoğulları,');
INSERT INTO `bible_verses_turkish` VALUES ('12207', '16', '7', '50', 'Reayaoğulları, Resinoğulları, Nekodaoğulları,');
INSERT INTO `bible_verses_turkish` VALUES ('12208', '16', '7', '51', 'Gazzamoğulları, Uzzaoğulları, Paseahoğulları,');
INSERT INTO `bible_verses_turkish` VALUES ('12209', '16', '7', '52', 'Besayoğulları, Meunimoğulları, Nefişesimoğulları,');
INSERT INTO `bible_verses_turkish` VALUES ('12210', '16', '7', '53', 'Bakbukoğulları, Hakufaoğulları, Harhuroğulları,');
INSERT INTO `bible_verses_turkish` VALUES ('12211', '16', '7', '54', 'Baslitoğulları, Mehidaoğulları, Harşaoğulları,');
INSERT INTO `bible_verses_turkish` VALUES ('12212', '16', '7', '55', 'Barkosoğulları, Siseraoğulları, Temahoğulları,');
INSERT INTO `bible_verses_turkish` VALUES ('12213', '16', '7', '56', 'Nesiahoğulları, Hatifaoğulları.');
INSERT INTO `bible_verses_turkish` VALUES ('12214', '16', '7', '57', 'Süleymanın kullarının soyu: Sotayoğulları, Soferetoğulları, Peridaoğulları,');
INSERT INTO `bible_verses_turkish` VALUES ('12215', '16', '7', '58', 'Yalaoğulları, Darkonoğulları, Giddeloğulları,');
INSERT INTO `bible_verses_turkish` VALUES ('12216', '16', '7', '59', 'Şefatyaoğulları, Hattiloğulları, Pokeret-Hassevayimoğulları, Amonoğulları.');
INSERT INTO `bible_verses_turkish` VALUES ('12217', '16', '7', '60', 'Tapınak görevlileriyle Süleymanın kullarının soyundan olanlar: 392');
INSERT INTO `bible_verses_turkish` VALUES ('12218', '16', '7', '61', 'Tel-Melah, Tel-Harşa, Keruv, Addon ve İmmerden dönen, ancak hangi aileden olduklarını ve soylarının İsrailden geldiğini kanıtlayamayanlar şunlardır:');
INSERT INTO `bible_verses_turkish` VALUES ('12219', '16', '7', '62', 'Delayaoğulları, Toviyaoğulları, Nekodaoğulları: 642');
INSERT INTO `bible_verses_turkish` VALUES ('12220', '16', '7', '63', 'Kâhinlerin soyundan: Hovayaoğulları, Hakkosoğulları ve Gilatlı Barzillayın kızlarından biriyle evlenip kayınbabasının adını alan Barzillayın oğulları.');
INSERT INTO `bible_verses_turkish` VALUES ('12221', '16', '7', '64', 'Bunlar soy kütüklerini aradılar. Ama yazılı bir kayıt bulamayınca, kâhinlik görevi ellerinden alındı.');
INSERT INTO `bible_verses_turkish` VALUES ('12222', '16', '7', '65', 'Vali, Urim ile Tummimi kullanan bir kâhin çıkıncaya dek en kutsal yiyeceklerden yememelerini buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('12223', '16', '7', '66', 'Bütün halk toplam 42 360 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('12224', '16', '7', '67', 'Ayrıca 7 337 erkek ve kadın köle, kadınlı erkekli 245 ezgici, 736 at, 245 katır, 435 deve, 6 720 eşek vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12225', '16', '7', '70', 'Bazı aile başları onarım işi için bağışta bulundu: Vali hazineye 1 000 darik altın, 50 çanak, 530 kâhin mintanı bağışladı.');
INSERT INTO `bible_verses_turkish` VALUES ('12226', '16', '7', '71', 'Bazı aile başları da iş için hazineye 20 000 darikfı altın, 2 200 mina gümüş verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('12227', '16', '7', '72', 'Halkın geri kalanı ise, toplam 20 000 darikfı altın, 2 000 mina gümüş ve 67 kâhin mintanı verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('12228', '16', '7', '73', 'Kâhinler, Levililer, tapınak görevlileri ve kapı nöbetçileri, ezgiciler, sıradan insanlar ve bütün İsrailliler kentlerine yerleştiler.');
INSERT INTO `bible_verses_turkish` VALUES ('12229', '16', '8', '1', 'İsrailliler kentlerine yerleştikten sonra, yedinci ay tek vücut halinde Su Kapısının karşısındaki alanda toplandılar. Bilgin Ezraya RABbin Musa aracılığıyla İsrail halkına verdiği buyrukları içeren Yasa Kitabını getirmesini söylediler.');
INSERT INTO `bible_verses_turkish` VALUES ('12230', '16', '8', '2', 'Yedinci ayın birinci günü Kâhin Ezra Yasa Kitabını halkın toplandığı yere getirdi. Dinleyip anlayabilecek kadın erkek herkes oradaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('12231', '16', '8', '3', 'Ezra Su Kapısının karşısındaki alanda kadınların, erkeklerin ve anlayabilecek yaştaki çocukların önünde, sabahtan öğlene kadar Yasa Kitabını okudu. Herkes dikkatle dinledi.');
INSERT INTO `bible_verses_turkish` VALUES ('12232', '16', '8', '4', 'Bilgin Ezra toplantı için hazırlanmış ahşap bir zemin üzerinde duruyordu. Sağında Mattitya, Şema, Anaya, Uriya, Hilkiya ve Maaseya vardı. Solunda ise Pedaya, Mişael, Malkiya, Haşum, Haşbaddana, Zekeriya ve Meşullam duruyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('12233', '16', '8', '5', 'Ezra halkın gözü önünde kitabı açtı. Halktan daha yüksek bir yerde duruyordu. Kitabı açar açmaz herkes ayağa kalktı.');
INSERT INTO `bible_verses_turkish` VALUES ('12234', '16', '8', '6', 'Ezra yüce Tanrıya, RABbe övgüler sundu. Bütün halk ellerini kaldırarak, \"Amin! Amin!\" diye karşılık verdi. Hep birlikte eğilip yere kapanarak RABbe tapındılar.');
INSERT INTO `bible_verses_turkish` VALUES ('12235', '16', '8', '7', 'Levililerden Yeşu, Bani, Şerevya, Yamin, Akkuv, Şabbetay, Hodiya, Maaseya, Kelita, Azarya, Yozavat, Hanan ve Pelaya ayakta duran halka yasayı anlattılar.');
INSERT INTO `bible_verses_turkish` VALUES ('12236', '16', '8', '8', 'Tanrının Yasa Kitabını okuyup açıkladılar, herkesin anlamasını sağlayacak biçimde yorumladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('12237', '16', '8', '9', 'Vali Nehemya, Kâhin ve Bilgin Ezra ve halka öğretmenlik yapan Levililer, \"Bugün Tanrınız RAB için kutsal bir gündür. Yas tutup ağlamayın\" dediler. Çünkü bütün halk Kutsal Yasayı dinlerken ağlıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('12238', '16', '8', '10', 'Nehemya da, \"Gidin, yağlı yiyip tatlı için\" dedi, \"Hazırlığı olmayanlara da bir pay gönderin. Çünkü bugün Rabbimiz için kutsal bir gündür. Üzülmeyin. RABbin verdiği sevinç sizi güçlü kılar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12239', '16', '8', '11', 'Levililer, \"Sakin olun, bugün kutsal bir gündür, üzülmeyin\" diyerek halkı yatıştırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('12240', '16', '8', '12', 'Böylece herkes yiyip içmek, yiyeceklerini başkalarıyla paylaşmak ve büyük şenlik yapmak üzere evinin yolunu tuttu. Çünkü kendilerine okunanları anlamışlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12241', '16', '8', '13', 'Ertesi gün bütün aile başları, kâhinler ve Levililer Kutsal Yasanın buyruklarını öğrenmek için Bilgin Ezranın çevresine toplandılar.');
INSERT INTO `bible_verses_turkish` VALUES ('12242', '16', '8', '14', 'Yasada RABbin Musa aracılığıyla verdiği şu buyruğu buldular: Yedinci ayda kutlanan bayramda İsrailliler çardaklarda oturmalı.');
INSERT INTO `bible_verses_turkish` VALUES ('12243', '16', '8', '15', 'Bütün kentlerde ve Yeruşalimde şu duyuru yapılsın: \"Dağlara çıkın; yasada yazılana uygun olarak, çardak yapmak üzere zeytin, iğde, mersin ve hurma dalları, sık yapraklı ağaç dalları getirin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12244', '16', '8', '16', 'Böylece halk dalları getirip damlarında, evlerinin ve Tanrı Tapınağının avlularında, Su Kapısı ve Efrayim Kapısı alanlarında çardaklar yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('12245', '16', '8', '17', 'Sürgünden dönen herkes yaptığı çardakta oturdu. İsrailliler Nun oğlu Yeşunun döneminden beri böyle bir kutlama yapmamışlardı. Herkes büyük sevinç içindeydi.');
INSERT INTO `bible_verses_turkish` VALUES ('12246', '16', '8', '18', 'Ezra ilk günden son güne kadar, her gün Tanrı\'nın Yasa Kitabı\'nı okudu. Yedi gün bayram yaptılar. Sekizinci gün kural uyarınca kutsal toplantı yapıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('12247', '16', '9', '1', 'Aynı ayın yirmi dördüncü günü İsrailliler toplandı. Hepsi oruç tutmuş, çul kuşanmış, başına toprak serpmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('12248', '16', '9', '2', 'İsrail soyundan gelenler bütün yabancılardan ayrılmıştı. Günahlarını ve atalarının yaptığı kötülükleri ayakta itiraf ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('12249', '16', '9', '3', 'Oldukları yerde durup günün dörtte biri boyunca Tanrıları RABbin Yasa Kitabını okudular. Günün öbür dörtte birindeyse günahlarını itiraf ederek Tanrıları RABbe tapındılar.');
INSERT INTO `bible_verses_turkish` VALUES ('12250', '16', '9', '4', 'Levililere yüksekçe bir yer ayrılmıştı. Yeşu, Bani, Kadmiel, Şevanya, Bunni, Şerevya, Bani ve Kenani orada oturuyordu. Ayağa kalkıp yüksek sesle Tanrıları RABbe yakardılar.');
INSERT INTO `bible_verses_turkish` VALUES ('12251', '16', '9', '5', 'Levililerden Yeşu, Kadmiel, Bani, Haşavneya, Şerevya, Hodiya, Şevanya ve Petahya halka, \"Ayağa kalkın!\" dediler, \"Başlangıçtan sonsuza kadar var olan Tanrınız RABbe övgüler olsun. \'Ya Rab senin kutsal adın öyle yücedir ki, bizim yüceltmelerimiz, övgülerimiz yetersiz kalır.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('12252', '16', '9', '6', 'Halk şöyle dua etti: \"Tek RAB sensin. Gökleri, göklerin göklerini, bütün gök cisimlerini, yeryüzünü ve içindeki her şeyi, denizleri ve içlerindeki her şeyi sen yarattın. Hepsine sen can verdin. Bütün gök cisimleri sana tapınır.');
INSERT INTO `bible_verses_turkish` VALUES ('12253', '16', '9', '7', '\"Ya RAB, Avramı seçen, onu Kildanilerin Ur Kentinden çıkaran, ona İbrahim adını veren Tanrı sensin.');
INSERT INTO `bible_verses_turkish` VALUES ('12254', '16', '9', '8', 'Onu kendine yürekten bağlı buldun ve onunla bir antlaşma yaptın. Kenanlı, Hitit, Amorlu, Perizli, Yevus ve Girgaş topraklarını onun soyuna vereceğim deyip sözünü tuttun. Çünkü sen doğrusun.');
INSERT INTO `bible_verses_turkish` VALUES ('12255', '16', '9', '9', '\"Atalarımızın Mısırda çektiklerini gördün, Kızıldenizde yakarışlarını işittin.');
INSERT INTO `bible_verses_turkish` VALUES ('12256', '16', '9', '10', 'Firavuna, görevlilerine ve ülkesinin halkına karşı mucizeler, harikalar yarattın. Çünkü atalarımızı nasıl ezdiklerini biliyordun. Bugün olduğu gibi ün kazandın.');
INSERT INTO `bible_verses_turkish` VALUES ('12257', '16', '9', '11', 'Denizi yararak atalarımıza yol açtın. Denizin ortasından, kuru topraktan geçip gittiler. Onları kovalayanları ise bir taş gibi azgın derin sulara fırlattın.');
INSERT INTO `bible_verses_turkish` VALUES ('12258', '16', '9', '12', 'Gündüzün bir bulut sütunuyla, geceleyin yollarına ışık tutmak için bir ateş sütunuyla atalarımıza yol gösterdin.');
INSERT INTO `bible_verses_turkish` VALUES ('12259', '16', '9', '13', '\"Sina Dağına indin, onlarla göklerden konuştun. Onlara doğru ilkeler, adil yasalar, iyi kurallar, buyruklar verdin.');
INSERT INTO `bible_verses_turkish` VALUES ('12260', '16', '9', '14', 'Kutsal Şabat Gününü bildirdin. Kulun Musa aracılığıyla buyruklar, kurallar, yasalar verdin.');
INSERT INTO `bible_verses_turkish` VALUES ('12261', '16', '9', '15', 'Acıktıklarında gökten ekmek verdin, susadıklarında kayadan su çıkardın. Onlara vermeye ant içtiğin ülkeye girmelerini, orayı mülk edinmelerini buyurdun.');
INSERT INTO `bible_verses_turkish` VALUES ('12262', '16', '9', '16', '\"Ama atalarımız gurura kapıldı; dikbaşlılık edip buyruklarına uymadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('12263', '16', '9', '17', 'Söz dinlemek istemediler, aralarında yaptığın harikaları unuttular. Dikbaşlılık ettiler, eski kölelik yaşamlarına dönmek için kendilerine bir önder bularak başkaldırdılar. Ama sen bağışlayan, iyilik yapan, acıyan, tez öfkelenmeyen, sevgisi engin bir Tanrısın. Onları terk etmedin.');
INSERT INTO `bible_verses_turkish` VALUES ('12264', '16', '9', '18', 'Kendilerine buzağı biçiminde dökme bir put yaptılar, \'Sizi Mısırdan çıkaran Tanrınız budur!\' diyerek seni çok aşağıladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('12265', '16', '9', '19', 'Yine de, yüce merhametinden ötürü onları çölde bırakmadın. Gündüzün yol göstermek için bulut sütununu, geceleyin yollarına ışık tutmak için ateş sütununu önlerinden eksik etmedin.');
INSERT INTO `bible_verses_turkish` VALUES ('12266', '16', '9', '20', 'Onları eğitmek için iyi Ruhunu verdin. Ağızlarından manı eksiltmedin. Susadıklarında onlara su verdin.');
INSERT INTO `bible_verses_turkish` VALUES ('12267', '16', '9', '21', 'Kırk yıl onları çölde besledin. Hiç eksikleri olmadı. Ne giysileri eskidi, ne de ayakları şişti.');
INSERT INTO `bible_verses_turkish` VALUES ('12268', '16', '9', '22', '\"Onlara ülkeler, uluslar verdin, aralarında bölüştürdün. Heşbon Kralı Sihonun, Başan Kralı Ogun ülkesini mülk edindiler.');
INSERT INTO `bible_verses_turkish` VALUES ('12269', '16', '9', '23', 'Onlara gökteki yıldızlar kadar çocuk verdin. Onları, mülk edinmek üzere atalarına söz verdiğin ülkeye getirdin.');
INSERT INTO `bible_verses_turkish` VALUES ('12270', '16', '9', '24', 'Çocukları Kenan ülkesini ele geçirip mülk edindiler. Ülke halkının onlara boyun eğmesini sağladın. Krallarını ve ülkedeki halkları istediklerini yapsınlar diye ellerine teslim ettin.');
INSERT INTO `bible_verses_turkish` VALUES ('12271', '16', '9', '25', 'Surlu kentler, verimli topraklar ele geçirdiler. Güzel eşyalarla dolu evlere, kazılmış sarnıçlara, bağlara, zeytinliklere, çok sayıda meyve ağacına sahip oldular. Yediler, doydular, beslendiler ve onlara yaptığın büyük iyiliklere sevindiler.');
INSERT INTO `bible_verses_turkish` VALUES ('12272', '16', '9', '26', '\"Ama halkın söz dinlemedi, sana başkaldırdı. Yasana sırt çevirdiler, sana dönmeleri için kendilerini uyaran peygamberleri öldürdüler. Seni çok aşağıladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('12273', '16', '9', '27', 'Bu yüzden onları düşmanlarının eline teslim ettin. Düşmanları onları ezdi. Sıkıntıya düşünce sana feryat ettiler. Onları göklerden duydun, yüce merhametinden ötürü kurtarıcılar gönderdin. Bunlar halkı düşmanlarının elinden kurtardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12274', '16', '9', '28', '\"Ne var ki İsrail halkı rahata kavuşunca yine senin gözünde kötü olanı yaptı. Bu yüzden onları düşmanlarının eline terk ettin. Düşmanları onlara egemen oldu. Yine sana yönelip feryat ettiler. Onları göklerden duydun ve merhametinden ötürü defalarca kurtardın.');
INSERT INTO `bible_verses_turkish` VALUES ('12275', '16', '9', '29', '\"Onları Kutsal Yasana dönmeleri için uyardınsa da, gurura kapılarak buyruklarına karşı geldiler. Kurallarını çiğneyip günah işlediler. Oysa kim kurallarına bağlı kalırsa yaşam bulur. İnatla sana sırt çevirdiler, dinlemek istemediler.');
INSERT INTO `bible_verses_turkish` VALUES ('12276', '16', '9', '30', 'Yıllarca onlara katlandın. Ruhunla, peygamberlerin aracılığıyla onları uyardın. Ama kulak asmadılar. Bunun üzerine onları çeşitli ülke halklarının ellerine teslim ettin.');
INSERT INTO `bible_verses_turkish` VALUES ('12277', '16', '9', '31', 'Yüce merhametinden ötürü yok olmalarına izin vermedin. Onları terk etmedin. Çünkü sen iyilik yapan, acıyan bir Tanrısın.');
INSERT INTO `bible_verses_turkish` VALUES ('12278', '16', '9', '32', '\"Ey Tanrımız! Sen antlaşmana bağlı kalırsın. Güçlü, görkemli, yüce bir Tanrısın. Asur krallarının döneminden bugüne kadar krallarımız, önderlerimiz, kâhinlerimiz, peygamberlerimiz, atalarımız ve bütün halk acı çekti. Çektiklerimizi küçümseme.');
INSERT INTO `bible_verses_turkish` VALUES ('12279', '16', '9', '33', 'Başımıza gelen bütün olaylarda sen hep adil davrandın, doğru olanı yaptın, bizse kötülük yaptık.');
INSERT INTO `bible_verses_turkish` VALUES ('12280', '16', '9', '34', 'Krallarımız, önderlerimiz, kâhinlerimiz, atalarımız yasana göre yaşamadılar. Verdiğin buyrukları, yaptığın uyarıları dinlemediler.');
INSERT INTO `bible_verses_turkish` VALUES ('12281', '16', '9', '35', 'Ülkelerinde onlara sağladığın bolluk içinde, önlerine serdiğin geniş, verimli topraklarda sana kulluk etmediler, kötülüklerinden dönmediler.');
INSERT INTO `bible_verses_turkish` VALUES ('12282', '16', '9', '36', '\"Bak, bugün köleyiz. Meyvelerini, iyi ürünlerini yesinler diye atalarımıza verdiğin ülkede köle olduk.');
INSERT INTO `bible_verses_turkish` VALUES ('12283', '16', '9', '37', 'Günahlarımız yüzünden ürünlerimizin çoğunu başımıza getirdiğin krallara veriyoruz. Bizi de, hayvanlarımızı da istedikleri gibi kullanıyorlar. Büyük sıkıntı içindeyiz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12284', '16', '9', '38', '\"Bütün bu olanlardan ötürü biz İsrail halkı olarak kesin bir yazılı antlaşma yapıyoruz. Önderlerimiz, Levililerimiz ve kâhinlerimiz de antlaşmayı mühürlüyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12285', '16', '10', '1', 'Antlaşmayı mühürleyenler şunlardı:');
INSERT INTO `bible_verses_turkish` VALUES ('12286', '16', '10', '2', 'Kâhinler: Seraya, Azarya, Yeremya,');
INSERT INTO `bible_verses_turkish` VALUES ('12287', '16', '10', '3', 'Paşhur, Amarya, Malkiya,');
INSERT INTO `bible_verses_turkish` VALUES ('12288', '16', '10', '4', 'Hattuş, Şevanya, Malluk,');
INSERT INTO `bible_verses_turkish` VALUES ('12289', '16', '10', '5', 'Harim, Meremot, Ovadya,');
INSERT INTO `bible_verses_turkish` VALUES ('12290', '16', '10', '6', 'Daniel, Ginneton, Baruk,');
INSERT INTO `bible_verses_turkish` VALUES ('12291', '16', '10', '7', 'Meşullam, Aviya, Miyamin,');
INSERT INTO `bible_verses_turkish` VALUES ('12292', '16', '10', '8', 'Maazya, Bilgay, Şemaya.');
INSERT INTO `bible_verses_turkish` VALUES ('12293', '16', '10', '9', 'Levililer: Azanya oğlu Yeşu, Henadat oğullarından Binnuy, Kadmiel;');
INSERT INTO `bible_verses_turkish` VALUES ('12294', '16', '10', '10', 'arkadaşları Şevanya, Hodiya, Kelita, Pelaya, Hanan,');
INSERT INTO `bible_verses_turkish` VALUES ('12295', '16', '10', '11', 'Mika, Rehov, Haşavya,');
INSERT INTO `bible_verses_turkish` VALUES ('12296', '16', '10', '12', 'Zakkur, Şerevya, Şevanya,');
INSERT INTO `bible_verses_turkish` VALUES ('12297', '16', '10', '13', 'Hodiya, Bani, Beninu.');
INSERT INTO `bible_verses_turkish` VALUES ('12298', '16', '10', '14', 'Halk önderleri: Paroş, Pahat-Moav, Elam, Zattu, Bani,');
INSERT INTO `bible_verses_turkish` VALUES ('12299', '16', '10', '15', 'Bunni, Azgat, Bevay,');
INSERT INTO `bible_verses_turkish` VALUES ('12300', '16', '10', '16', 'Adoniya, Bigvay, Adin,');
INSERT INTO `bible_verses_turkish` VALUES ('12301', '16', '10', '17', 'Ater, Hizkiya, Azzur,');
INSERT INTO `bible_verses_turkish` VALUES ('12302', '16', '10', '18', 'Hodiya, Haşum, Besay,');
INSERT INTO `bible_verses_turkish` VALUES ('12303', '16', '10', '19', 'Harif, Anatot, Nevay,');
INSERT INTO `bible_verses_turkish` VALUES ('12304', '16', '10', '20', 'Magpiaş, Meşullam, Hezir,');
INSERT INTO `bible_verses_turkish` VALUES ('12305', '16', '10', '21', 'Meşezavel, Sadok, Yaddua,');
INSERT INTO `bible_verses_turkish` VALUES ('12306', '16', '10', '22', 'Pelatya, Hanan, Anaya,');
INSERT INTO `bible_verses_turkish` VALUES ('12307', '16', '10', '23', 'Hoşea, Hananya, Haşşuv,');
INSERT INTO `bible_verses_turkish` VALUES ('12308', '16', '10', '24', 'Halloheş, Pilha, Şovek,');
INSERT INTO `bible_verses_turkish` VALUES ('12309', '16', '10', '25', 'Rehum, Haşavna, Maaseya,');
INSERT INTO `bible_verses_turkish` VALUES ('12310', '16', '10', '26', 'Ahiya, Hanan, Anan,');
INSERT INTO `bible_verses_turkish` VALUES ('12311', '16', '10', '27', 'Malluk, Harim, Baana.');
INSERT INTO `bible_verses_turkish` VALUES ('12312', '16', '10', '28', '\"Halkın geri kalanı, kâhinler, Levililer, tapınak görevlileri ve kapı nöbetçileri, ezgiciler, Tanrının Yasası uğruna çevre halklardan ayrılmış olan herkes, karıları ve anlayıp kavrayacak yaştaki oğullarıyla, kızlarıyla birlikte');
INSERT INTO `bible_verses_turkish` VALUES ('12313', '16', '10', '29', 'soylu kardeşlerine katıldılar. Tanrının, kulu Musa aracılığıyla verdiği yasaya göre yaşamak, Egemenimiz RABbin bütün buyruklarına, ilkelerine, kurallarına uymak üzere ant içtiler, uymayacaklara lanet okudular.');
INSERT INTO `bible_verses_turkish` VALUES ('12314', '16', '10', '30', '\"Çevremizdeki halklara kız verip kız almayacağız.');
INSERT INTO `bible_verses_turkish` VALUES ('12315', '16', '10', '31', '\"Çevre halklardan Şabat Günü ya da kutsal bir gün eşya veya tahıl satmak isteyen olursa almayacağız. Yedi yılda bir toprağı sürmeyeceğiz ve bütün alacaklarımızı sileceğiz.');
INSERT INTO `bible_verses_turkish` VALUES ('12316', '16', '10', '32', '\"Tanrımızın Tapınağının giderlerini karşılamak üzere hepimiz sorumluluk alıyoruz. Her yıl şekelin üçte birini vereceğiz. Bu para adak ekmekleri, günlük tahıl sunusu ve yakmalık sunular, Şabat günleri, Yeni Aylar ve öbür bayramlarda sunulan kurbanlar, kutsal sunular, İsrailin günahlarını bağışlatacak sunular ve Tanrımızın Tapınağının öteki işleri için harcanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('12317', '16', '10', '34', '\"Kâhinler, Levililer ve halk hep birlikte kura çektik. Aileler her yıl Kutsal Yasaya uygun olarak Tanrımız RABbin sunağında yakılmak üzere belirli zamanlarda odun getirecek.');
INSERT INTO `bible_verses_turkish` VALUES ('12318', '16', '10', '35', '\"Ayrıca her yıl toprağımızın ve meyve ağaçlarımızın ilk ürününü RABbin Tapınağına götüreceğiz.');
INSERT INTO `bible_verses_turkish` VALUES ('12319', '16', '10', '36', '\"Yasaya uygun olarak, ilk doğan oğullarımızı, hayvanlarımızı, ilk doğan sığırlarımızı ve davarlarımızı Tanrımızın Tapınağına, tapınakta hizmet eden kâhinlere götüreceğiz.');
INSERT INTO `bible_verses_turkish` VALUES ('12320', '16', '10', '37', '\"Hamurlu yiyeceklerimizin, kaldırdığımız ürünlerin, bütün ağaçlarımızın meyvelerinin, yeni şarabımızın, zeytinyağımızın ilkini Tanrımızın Tapınağının depolarına getirip kâhinlere vereceğiz. Toprağımızın ondalığını Levililere vereceğiz, çünkü çalıştığımız bütün kentlerde ondalıkları onlar topluyor.');
INSERT INTO `bible_verses_turkish` VALUES ('12321', '16', '10', '38', 'Levililer ondalıkları toplarken Harun soyundan bir kâhin yanlarında bulunacak. Levililer topladıkları ondalığın onda birini Tanrımızın Tapınağındaki depolara, hazine odalarına bırakacak.');
INSERT INTO `bible_verses_turkish` VALUES ('12322', '16', '10', '39', 'İsrail halkıyla Levililer, buğdaydan, yeni şaraptan, zeytinyağından verilen armağanları, tapınak eşyalarının, kâhinlerin, tapınak kapı nöbetçilerinin ve ezgicilerin bulunduğu odalara koyacaklar. \"Artık Tanrımız\'ın Tapınağı\'nı göz ardı etmeyeceğiz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12323', '16', '11', '1', 'Halkın önderleri Yeruşalime yerleşti. Geri kalanlar aralarında kura çektiler. Her on kişiden biri kutsal kente, Yeruşalime yerleşecek, öteki dokuz kişiyse kendi kentlerinde kalacaklardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12324', '16', '11', '2', 'Halk Yeruşalimde yaşamaya gönüllü olanların hepsini kutladı.');
INSERT INTO `bible_verses_turkish` VALUES ('12325', '16', '11', '3', 'Yeruşalime yerleşen bölge önderleri şunlardır: -Ancak bazı İsrailliler, kâhinler, Levililer, tapınak görevlileri, Süleymanın kullarının soyundan gelenler Yahuda kentlerine, her biri kendi kentindeki kendi mülküne yerleşti.');
INSERT INTO `bible_verses_turkish` VALUES ('12326', '16', '11', '4', 'Yahuda ve Benyamin halkından bazılarıysa Yeruşalimde kaldı.- Yahuda soyundan gelenler: Peres soyundan Mahalalel oğlu Şefatya oğlu Amarya oğlu Zekeriya oğlu Uzziya oğlu Ataya,');
INSERT INTO `bible_verses_turkish` VALUES ('12327', '16', '11', '5', 'Şela soyundan Zekeriya oğlu Yoyariv oğlu Adaya oğlu Hazaya oğlu Kol-Hoze oğlu Baruk oğlu Maaseya.');
INSERT INTO `bible_verses_turkish` VALUES ('12328', '16', '11', '6', 'Peresoğullarından Yeruşalime 468 yiğit yerleşti.');
INSERT INTO `bible_verses_turkish` VALUES ('12329', '16', '11', '7', 'Benyamin soyundan gelenler: Yeşaya oğlu İtiel oğlu Maaseya oğlu Kolaya oğlu Pedaya oğlu Yoet oğlu Meşullam oğlu Sallu.');
INSERT INTO `bible_verses_turkish` VALUES ('12330', '16', '11', '8', 'Onu Gabbay ve Sallay izledi; toplam 928 yiğit.');
INSERT INTO `bible_verses_turkish` VALUES ('12331', '16', '11', '9', 'Zikri oğlu Yoel onlara önderlik ediyordu, Hassenua oğlu Yahuda ise kentte vali yardımcısıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('12332', '16', '11', '10', 'Kâhinler: Yoyariv oğlu Yedaya, Yakin,');
INSERT INTO `bible_verses_turkish` VALUES ('12333', '16', '11', '11', 'Ahituv oğlu Merayot oğlu Sadok oğlu Meşullam oğlu Hilkiya oğlu tapınak baş görevlisi Seraya');
INSERT INTO `bible_verses_turkish` VALUES ('12334', '16', '11', '12', 've tapınağa hizmet eden kardeşleri; toplam 822 kişi. Malkiya oğlu Paşhur oğlu Zekeriya oğlu Amsi oğlu Pelalya oğlu Yeroham oğlu Adaya');
INSERT INTO `bible_verses_turkish` VALUES ('12335', '16', '11', '13', 've aile başları olan kardeşleri; toplam 242 kişi. İmmer oğlu Meşillemot oğlu Ahzay oğlu Azarel oğlu Amaşsay ve');
INSERT INTO `bible_verses_turkish` VALUES ('12336', '16', '11', '14', 'kardeşlerinden oluşan 128 cesur yiğit. Haggedolim oğlu Zavdiel onlara önderlik ediyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('12337', '16', '11', '15', 'Levililer: Bunni oğlu Haşavya oğlu Azrikam oğlu Haşşuv oğlu Şemaya.');
INSERT INTO `bible_verses_turkish` VALUES ('12338', '16', '11', '16', 'Levililerin önderlerinden Şabbetayla Yozavat Tanrı Tapınağının dış işlerini yönetiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('12339', '16', '11', '17', 'Asaf oğlu Zavdi oğlu Mika oğlu Mattanya şükran duasını okuyan tapınak korosunu yönetiyordu. Kardeşlerinden Bakbukya ise ikinci derecede görevliydi. Ayrıca Yedutun oğlu Galal oğlu Şammua oğlu Avda vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12340', '16', '11', '18', 'Kutsal kentte yaşayan Levililer 284 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('12341', '16', '11', '19', 'Tapınak kapı nöbetçileri: Kapılarda Akkuv, Talmon ve kardeşleri nöbet tutardı. Toplam 172 kişiydiler.');
INSERT INTO `bible_verses_turkish` VALUES ('12342', '16', '11', '20', 'İsraillilerin geri kalanı, kâhinlerle Levililer ise Yahudanın öbür kentlerine dağılmıştı. Herkes kendi mülküne yerleşmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('12343', '16', '11', '21', 'Tapınak görevlileri Ofelde yaşıyordu. Önderleri Siha ile Gişpa idi.');
INSERT INTO `bible_verses_turkish` VALUES ('12344', '16', '11', '22', 'Tanrının Tapınağında ezgi söyleyenlere Asaf soyundan gelenler önderlik ediyordu. Bu soydan Mika oğlu Mattanya oğlu Haşavya oğlu Bani oğlu Uzzi Yeruşalimde, Levililerin başında bulunuyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('12345', '16', '11', '23', 'Pers Kralının ezgicilerle ilgili buyruğu vardı. Düzenli olarak her gün ücretlerini alacaklardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12346', '16', '11', '24', 'Yahuda oğlu Zerahın soyundan Meşezavel oğlu Petahya İsrail halkının genel temsilcisi olarak Pers Kralına yardımcı oluyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('12347', '16', '11', '25', 'Kırsal bölgelerde, köylerde yaşayanlara gelince: Bazı Yahudalılar Kiryat-Arba ve köylerinde, bazıları Divon ve köylerinde, bazıları Yekavseel ve köylerinde,');
INSERT INTO `bible_verses_turkish` VALUES ('12348', '16', '11', '26', 'bazıları Yeşuada, Moladada, Beytpelette,');
INSERT INTO `bible_verses_turkish` VALUES ('12349', '16', '11', '27', 'Hasar-Şualda, Beer-Şeva ve köylerinde,');
INSERT INTO `bible_verses_turkish` VALUES ('12350', '16', '11', '28', 'bazıları Ziklakta, Mekona ve köylerinde,');
INSERT INTO `bible_verses_turkish` VALUES ('12351', '16', '11', '29', 'bazıları Eyn-Rimmonda, Sorada, Yarmutta,');
INSERT INTO `bible_verses_turkish` VALUES ('12352', '16', '11', '30', 'Zanoahta, Adullam ve köylerinde, bazıları Lakiş ve çevresinde, bazıları da Azeka ve köylerinde yaşıyordu. Yahudalıların yaşadığı bu yerler Beer-Şeva ile Hinnom Vadisi arasındaki toprakları kapsıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('12353', '16', '11', '31', 'Benyamin soyundan olanlar Gevada, Mikmasta, Ayada, Beytel ve köylerinde,');
INSERT INTO `bible_verses_turkish` VALUES ('12354', '16', '11', '32', 'Anatotta, Novda, Ananyada,');
INSERT INTO `bible_verses_turkish` VALUES ('12355', '16', '11', '33', 'Hasorda, Ramada, Gittayimde,');
INSERT INTO `bible_verses_turkish` VALUES ('12356', '16', '11', '34', 'Haditte, Sevoimde, Nevallatta,');
INSERT INTO `bible_verses_turkish` VALUES ('12357', '16', '11', '35', 'Lodda, Onoda ve Esnaf Vadisinde yaşıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('12358', '16', '11', '36', 'Bölükler halinde Yahuda\'dan gelen bazı Levililer de Benyamin\'e yerleşti.');
INSERT INTO `bible_verses_turkish` VALUES ('12359', '16', '12', '1', 'Şealtiel oğlu Zerubbabil ve Yeşu ile birlikte sürgünden dönen kâhinlerle Levililer şunlardır: Kâhinler: Seraya, Yeremya, Ezra,');
INSERT INTO `bible_verses_turkish` VALUES ('12360', '16', '12', '2', 'Amarya, Malluk, Hattuş,');
INSERT INTO `bible_verses_turkish` VALUES ('12361', '16', '12', '3', 'Şekanya, Rehum, Meremot,');
INSERT INTO `bible_verses_turkish` VALUES ('12362', '16', '12', '4', 'İddo, Ginneton, Aviya,');
INSERT INTO `bible_verses_turkish` VALUES ('12363', '16', '12', '5', 'Miyamin, Maadya, Bilga,');
INSERT INTO `bible_verses_turkish` VALUES ('12364', '16', '12', '6', 'Şemaya, Yoyariv, Yedaya,');
INSERT INTO `bible_verses_turkish` VALUES ('12365', '16', '12', '7', 'Sallu, Amok, Hilkiya, Yedaya. Bunlar Yeşunun döneminde kâhinlere ve öbür kardeşlerine önderlik ediyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12366', '16', '12', '8', 'Levililer: Yeşu, Binnuy, Kadmiel, Şerevya, Yahuda ve şükran ezgileri sorumlusu Mattanya ile kardeşleri.');
INSERT INTO `bible_verses_turkish` VALUES ('12367', '16', '12', '9', 'Öbür kardeşleri Bakbukya ile Unni ezgiler söylenirken onların karşısında dururdu.');
INSERT INTO `bible_verses_turkish` VALUES ('12368', '16', '12', '10', 'Yeşu Yoyakimin babasıydı. Yoyakim Elyaşivin babası, Elyaşiv Yoyadanın babası,');
INSERT INTO `bible_verses_turkish` VALUES ('12369', '16', '12', '11', 'Yoyada Yonatanın babası, Yonatan Yadduanın babasıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('12370', '16', '12', '12', 'Yoyakimin döneminde, kâhin ailelerinin başları şunlardı: Seraya ailesinin başında Meraya, Yeremyanın Hananya,');
INSERT INTO `bible_verses_turkish` VALUES ('12371', '16', '12', '13', 'Ezranın Meşullam, Amaryanın Yehohanan,');
INSERT INTO `bible_verses_turkish` VALUES ('12372', '16', '12', '14', 'Melikunun Yonatan, Şevanyanın Yusuf,');
INSERT INTO `bible_verses_turkish` VALUES ('12373', '16', '12', '15', 'Harimin Adna, Merayotun Helkay,');
INSERT INTO `bible_verses_turkish` VALUES ('12374', '16', '12', '16', 'İddonun Zekeriya, Ginnetonun Meşullam,');
INSERT INTO `bible_verses_turkish` VALUES ('12375', '16', '12', '17', 'Aviyanın Zikri, Minyaminin, Moadyanın Piltay,');
INSERT INTO `bible_verses_turkish` VALUES ('12376', '16', '12', '18', 'Bilganın Şammua, Şemayanın Yehonatan,');
INSERT INTO `bible_verses_turkish` VALUES ('12377', '16', '12', '19', 'Yoyarivin Mattenay, Yedayanın Uzzi,');
INSERT INTO `bible_verses_turkish` VALUES ('12378', '16', '12', '20', 'Sallayın Kallay, Amokun Ever,');
INSERT INTO `bible_verses_turkish` VALUES ('12379', '16', '12', '21', 'Hilkiyanın Haşavya, Yedayanın Netanel.');
INSERT INTO `bible_verses_turkish` VALUES ('12380', '16', '12', '22', 'Levililerden Elyaşiv, Yoyada, Yohanan ve Yadduanın yaşadığı günlerde, Pers Kralı Dariusun döneminde, Levili aile başlarının ve kâhinlerin kaydı tutuldu.');
INSERT INTO `bible_verses_turkish` VALUES ('12381', '16', '12', '23', 'Levili aile başlarının listesi Elyaşiv oğlu Yohananın yaşadığı döneme kadar tarihler kitabına yazıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('12382', '16', '12', '24', 'Levili önderlerden Haşavya, Şerevya ve Kadmiel oğlu Yeşu bir yanda, kardeşleri öbür yanda durur, Tanrı adamı Davutun buyruğu uyarınca karşılıklı övgüler ve şükürler sunarlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12383', '16', '12', '25', 'Mattanya, Bakbukya, Ovadya, Meşullam, Talmon ve Akkuv kapılarda nöbet tutarak kapılara yakın ambarları korumakla görevliydiler.');
INSERT INTO `bible_verses_turkish` VALUES ('12384', '16', '12', '26', 'Yosadak oğlu Yeşu oğlu Yoyakimin ve Vali Nehemya ile Kâhin ve Bilgin Ezranın yaşadığı dönemde bu insanlar görev yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('12385', '16', '12', '27', 'Yeruşalim surları Tanrıya adanacağı zaman, nerede bir Levili varsa aranıp bulundu ve Yeruşalime getirildi. Çünkü surları sevinçle, şükranla, ezgilerle, zil, çenk ve lirlerle adamak istiyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12386', '16', '12', '28', 'Ezgiciler Yeruşalim çevresindeki bölgelerden, Netofalıların köylerinden, Beytgilgaldan, Geva ve Azmavet çevresinden toplandı. Yeruşalim çevresinde köyler kurmuşlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12387', '16', '12', '30', 'Kâhinlerle Levililer önce kendilerini, sonra halkı, kapıları ve surları paklama görevini yerine getirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('12388', '16', '12', '31', 'Yahudalı önderleri surların üzerine çıkardım. Şükrederek yürüsünler diye iki büyük gruba ayırdım. Birinci grup sağdan Gübre Kapısına doğru yürüdü.');
INSERT INTO `bible_verses_turkish` VALUES ('12389', '16', '12', '32', 'Arkalarından Hoşaya ve Yahudalı önderlerin yarısı,');
INSERT INTO `bible_verses_turkish` VALUES ('12390', '16', '12', '33', 'Azarya, Ezra, Meşullam,');
INSERT INTO `bible_verses_turkish` VALUES ('12391', '16', '12', '34', 'Yahuda, Benyamin, Şemaya, Yeremya');
INSERT INTO `bible_verses_turkish` VALUES ('12392', '16', '12', '35', 've borazan çalan bazı kâhinler izliyordu. Asaf oğlu Zakkur oğlu Mikaya oğlu Mattanya oğlu Şemaya oğlu Yonatan oğlu Zekeriya');
INSERT INTO `bible_verses_turkish` VALUES ('12393', '16', '12', '36', 've kardeşleri Şemaya, Azarel, Milalay, Gilalay, Maay, Netanel, Yahuda ve Hanani Tanrı adamı Davut gibi çalgılarıyla yürüyorlardı. Bilgin Ezra onlara öncülük ediyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('12394', '16', '12', '37', 'Pınar Kapısından Davut Kentinin merdivenlerinden dosdoğru surlara çıktılar; Davutun sarayının üst tarafından geçerek doğuya doğru, Su Kapısına kadar yürüdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('12395', '16', '12', '38', 'Şükürler sunarak yürüyen öbür grupsa surların üzerinde sola doğru ilerliyordu. Halkın yarısıyla birlikte ben de onları izledim. Fırınlar Kulesinden geçip Geniş Duvara kadar yürüdük.');
INSERT INTO `bible_verses_turkish` VALUES ('12396', '16', '12', '39', 'Efrayim Kapısını, Eski Kapıyı, Balık Kapısını, Hananel Kulesini, Hammea Kulesini geçip Koyun Kapısına kadar gittik. Muhafızlar Kapısında durduk.');
INSERT INTO `bible_verses_turkish` VALUES ('12397', '16', '12', '40', 'Şükürler sunarak yürüyen bu iki grup Tanrı Tapınağında durdu. Görevlilerin yarısıyla birlikte ben de durdum.');
INSERT INTO `bible_verses_turkish` VALUES ('12398', '16', '12', '41', 'Benim grubumda borazan çalan şu kâhinler vardı: Elyakim, Maaseya, Minyamin, Mikaya, Elyoenay, Zekeriya, Hananya.');
INSERT INTO `bible_verses_turkish` VALUES ('12399', '16', '12', '42', 'Ayrıca Maaseya, Şemaya, Elazar, Uzzi, Yehohanan, Malkiya, Elam, Ezer. Ezgiciler Yizrahyanın öncülüğünde yüksek sesle ezgiler söylediler.');
INSERT INTO `bible_verses_turkish` VALUES ('12400', '16', '12', '43', 'O gün pek çok kurban kesildi. Halk coşku içindeydi, çünkü Tanrı onlara büyük sevinç vermişti. Kadınlarla çocuklar da bu sevince katıldılar. Yeruşalimden gelen sevinç sesleri uzaklardan duyulabiliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('12401', '16', '12', '44', 'Bu arada bağışların, ilk ürünlerin ve ondalıkların konacağı ambarları gözetecek bazı kişiler görevlendirildi. Bunlar Kutsal Yasanın kâhinler ve Levililer için öngördüğü yardımları kentlerin çevresindeki kırsal bölgelerden toplayıp ambarlara getirmekle sorumluydu. Yahudalılar kâhinlerle Levililerin hizmetinden hoşnuttu.');
INSERT INTO `bible_verses_turkish` VALUES ('12402', '16', '12', '45', 'Çünkü onlar Tanrılarının hizmetini ve paklama görevini yerine getiriyorlardı. Ezgicilerle kapı nöbetçileri de Davutla oğlu Süleymanın buyruğuna uygun olarak sorumluluklarını yerine getirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('12403', '16', '12', '46', 'Çünkü eskiden, Davutun ve Asafın yaşadığı yıllarda, ezgicileri yönetenler vardı. Tanrıya övgü ve şükür ezgileri söylenirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('12404', '16', '12', '47', 'Zerubbabil\'in ve Nehemya\'nın yaşadığı dönemde bütün İsrail halkı bağışlarıyla ezgicilerin ve kapı nöbetçilerinin ücretlerini gününde karşıladı. Levililer\'in hakkını ayırdılar, Levililer de Harun soyundan gelenlerin hakkını ayırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('12405', '16', '13', '1', 'O gün Musanın Kitabı halka okundu. Kitapta Ammonlularla Moavlıların sonsuza dek Tanrının topluluğuna giremeyeceği yazılıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('12406', '16', '13', '2', 'Çünkü onlar İsrail halkına ekmek ve su vermemekle kalmamış, İsraillilere lanet okuması için Balama da para vermişlerdi. Ancak Tanrımız laneti kutsamaya çevirmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('12407', '16', '13', '3', 'İsrail halkı bu yasayı duyunca, bütün yabancıları ayrı tutmaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('12408', '16', '13', '4', 'Tanrımızın Tapınağının ambarlarına Kâhin Elyaşiv bakıyordu. Elyaşiv Toviyanın akrabasıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('12409', '16', '13', '5', 'Bu yüzden ona büyük bir oda vermişti. Eskiden bu odaya tahıl sunuları, günnük, tapınak eşyaları, ayrıca Kutsal Yasa uyarınca Levililere, ezgicilere, tapınak kapı nöbetçilerine verilen buğdayın, yeni şarabın, zeytinyağının ondalıkları ve kâhinlere verilen bağışlar konulurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('12410', '16', '13', '6', 'Ama bütün bunlar olup biterken ben Yeruşalimde değildim. Babil Kralı Artahşastanın krallığının otuz ikinci yılında, onun yanına gitmiştim. Bir süre sonra yine izin istedim');
INSERT INTO `bible_verses_turkish` VALUES ('12411', '16', '13', '7', 've Yeruşalime döndüm. O zaman Elyaşivin yaptığı kötülüğü öğrendim. Tanrı Tapınağının avlusunda Toviyaya oda vermişti.');
INSERT INTO `bible_verses_turkish` VALUES ('12412', '16', '13', '8', 'Buna çok canım sıkıldı. Toviyanın bütün eşyalarını odadan attım.');
INSERT INTO `bible_verses_turkish` VALUES ('12413', '16', '13', '9', 'Odaları temizlemeleri için buyruk verdim. Tanrı Tapınağının eşyalarını, tahıl sunularını, günnüğü yine oraya koydurdum.');
INSERT INTO `bible_verses_turkish` VALUES ('12414', '16', '13', '10', 'Ayrıca öğrendim ki, Levililerin alacakları verilmemiş. Hizmeti yürüten Levililerle ezgiciler tarlalarına geri dönmüşler.');
INSERT INTO `bible_verses_turkish` VALUES ('12415', '16', '13', '11', 'Görevlileri azarladım. \"Tanrının Tapınağı neden ihmal edilmiş?\" diye sordum. Sonra bütün gidenleri toplayıp işlerinin başına koydum.');
INSERT INTO `bible_verses_turkish` VALUES ('12416', '16', '13', '12', 'Bütün Yahuda halkı buğdayın, yeni şarabın, zeytinyağının ondalığını yine ambarlara getirmeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('12417', '16', '13', '13', 'Bu kez ambarların başına Kâhin Şelemyayı, Bilgin Sadoku ve Levililerden Pedayayı koydum. Mattanya oğlu Zakkur oğlu Hanan onların yardımcısıydı. Bunlar güvenilir insanlardı. Görevleri kardeşlerinin paylarını bölüştürmekti.');
INSERT INTO `bible_verses_turkish` VALUES ('12418', '16', '13', '14', 'Ey Tanrım, beni anımsa. Tapınağın için ve oradaki hizmetler için yaptığım iyi işleri hiçe sayma.');
INSERT INTO `bible_verses_turkish` VALUES ('12419', '16', '13', '15', 'O günlerde Yahudada bazı adamların Şabat Günü üzüm sıktıklarını gördüm. Bazıları da demet demet tahıllarını eşeklere yüklüyor, şarap, üzüm, incir ve çeşitli yüklerle birlikte Şabat Günü Yeruşalime getiriyorlardı. Şabat Günü bunları sattıkları için onları azarladım.');
INSERT INTO `bible_verses_turkish` VALUES ('12420', '16', '13', '16', 'Yeruşalimde yaşayan Surlular balık ve çeşitli mallar getirip Şabat Günü kentte Yahudalılara satıyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12421', '16', '13', '17', 'Yahudalı soyluları azarlayarak, \"Yaptığınız kötülüğe bakın!\" dedim, \"Şabat Gününü hiçe sayıyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('12422', '16', '13', '18', 'Atalarınız da aynı şeyi yapmadı mı? Bu yüzden Tanrımız başımıza ve bu kente bela yağdırmadı mı? Siz Şabat Gününü hiçe sayarak Tanrının öfkesini İsraile karşı alevlendiriyorsunuz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12423', '16', '13', '19', 'Şabattan önceki akşam Yeruşalim kapılarına gölge düşünce, kapıların kapatılması ve Şabat sona erinceye kadar açılmaması için buyruk verdim. Şabat Günü kente yük sokulmasın diye bazı adamlarımı kapılara yerleştirdim.');
INSERT INTO `bible_verses_turkish` VALUES ('12424', '16', '13', '20', 'Tüccarlarla çeşitli eşya satıcıları bir iki kez geceyi Yeruşalimin dışında geçirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('12425', '16', '13', '21', 'Onları uyardım: \"Niçin surun dibinde geceliyorsunuz? Bir daha yaparsanız size karşı zor kullanacağım.\" Bir daha Şabat Günü gelmediler.');
INSERT INTO `bible_verses_turkish` VALUES ('12426', '16', '13', '22', 'Şabat Gününün kutsallığını korumak için Levililere kendilerini paklasınlar ve gidip kapılarda nöbet tutsunlar diye buyruk verdim. Ey Tanrım, bunun için de beni anımsa ve yüce sevgin uyarınca bana merhamet et.');
INSERT INTO `bible_verses_turkish` VALUES ('12427', '16', '13', '23', 'Ayrıca o günlerde Aşdotlu, Ammonlu, Moavlı kadınlarla evlenmiş Yahudiler gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('12428', '16', '13', '24', 'Çocuklarının yarısı Aşdot dilini ya da öbür halkların dilini konuşuyor, Yahudi dilini bilmiyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12429', '16', '13', '25', 'Adamları azarladım, lanet okudum. Bazılarını dövüp saçlarını yoldum. Tanrının adıyla onlara ant içirdim ve, \"Yabancılara kız verip kız almayacaksınız\" dedim,');
INSERT INTO `bible_verses_turkish` VALUES ('12430', '16', '13', '26', '\"Kral Süleyman bu yabancı kadınlar yüzünden günaha girmedi mi? Onca ulusun kralları arasında Süleyman gibisi yoktu. Tanrı onu öyle sevdi ki, bütün İsraile kral yaptı. Ama yabancı kadınlar onu bile günaha sürükledi.');
INSERT INTO `bible_verses_turkish` VALUES ('12431', '16', '13', '27', 'Şimdi de siz yabancı kadınlarla evlenerek Tanrımıza ihanet ediyorsunuz. Yaptığınız bu büyük kötülüğe göz mü yumalım?\"');
INSERT INTO `bible_verses_turkish` VALUES ('12432', '16', '13', '28', 'Başkâhin Elyaşiv oğlu Yoyadanın oğullarından biri Horonlu Sanballatın kızıyla evliydi. Bu yüzden onu yanımdan kovdum.');
INSERT INTO `bible_verses_turkish` VALUES ('12433', '16', '13', '29', 'Ey Tanrım, onları anımsa; çünkü kâhinliği lekelediler, kâhinlerle ve Levililerle yaptığın antlaşmayı bozdular.');
INSERT INTO `bible_verses_turkish` VALUES ('12434', '16', '13', '30', 'Halkı bütün yabancılardan arındırdım. Kâhinlerle Levililere görevlerini tek tek bildirdim.');
INSERT INTO `bible_verses_turkish` VALUES ('12435', '16', '13', '31', 'Belirli zamanlarda yakılmak için armağan edilen odunları, getirilen ilk ürünleri düzene koydum. Ey Tanrım, bütün bunları iyiliğim için anımsa.');
INSERT INTO `bible_verses_turkish` VALUES ('12436', '17', '1', '1', 'Ahaşveroş Hoddudan Kûşa uzanan bölgedeki yüz yirmi yedi ilin kralıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('12437', '17', '1', '2', 'O sırada ülkeyi Sus Kalesindeki tahtından yönetiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('12438', '17', '1', '3', 'Krallığının üçüncü yılında bütün önderlerinin ve görevlilerinin onuruna bir şölen verdi. Pers ve Med ordu komutanları, ileri gelenler ve il valileri de oradaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('12439', '17', '1', '4', 'Ahaşveroş tam yüz seksen gün süren şenliklerle krallığının sonsuz zenginliğini, büyüklüğünün görkemini ve yüceliğini gösterdi.');
INSERT INTO `bible_verses_turkish` VALUES ('12440', '17', '1', '5', 'Bunun ardından, sarayının avlusunda küçük büyük ayırmadan, Sus Kalesinde bulunan bütün halka yedi gün süren bir şölen verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('12441', '17', '1', '6', 'Mermer sütunlar üzerindeki gümüş çemberlere mor ve beyaz renkli iplikten yapılmış sicimlerle bağlanmış beyaz ve lacivert kumaşlar asılmıştı. Somaki, mermer, sedef ve pahalı taşlar döşenmiş avluya altın ve gümüş sedirler yerleştirilmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('12442', '17', '1', '7', 'Sarayın en iyi şarabı kralın cömertliğine yaraşır biçimde bol bol ve her biri değişik altın kupalar içinde sunuluyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('12443', '17', '1', '8', 'Kralın buyruğu uyarınca, konuklar içki içmeye zorlanmadı. Kral saray hizmetkârlarına konukların dileklerini yerine getirmeleri için buyruk vermişti.');
INSERT INTO `bible_verses_turkish` VALUES ('12444', '17', '1', '9', 'O sırada Kraliçe Vaşti de Kral Ahaşveroşun sarayındaki kadınlara bir şölen veriyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('12445', '17', '1', '10', 'Yedinci gün, şarabın etkisiyle keyiflenen Kral Ahaşveroş, hizmetindeki yedi haremağasına -Mehuman, Bizta, Harvona, Bigta, Avagta, Zetar ve Karkasa- Kraliçe Vaştiyi başında tacıyla huzuruna getirmelerini buyurdu. Kraliçe Vaşti güzeldi. Kral halka ve önderlere onun ne kadar güzel olduğunu göstermek istiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('12446', '17', '1', '12', 'Ama Kraliçe Vaşti haremağalarının kraldan getirdiği buyruğu reddedip gitmedi. Bunun üzerine kral çok kızdı, öfkesinden küplere bindi.');
INSERT INTO `bible_verses_turkish` VALUES ('12447', '17', '1', '13', 'Kral yasaları bilen bilge kişilerle görüştü. Çünkü kralın, yasaları ve adaleti bilen kişilere danışması gelenektendi.');
INSERT INTO `bible_verses_turkish` VALUES ('12448', '17', '1', '14', 'Kendisine en yakın olan Karşena, Şetar, Admata, Tarşiş, Meres, Marsena ve Memukan onunla yüzyüze görüşebiliyorlardı. Pers ve Med İmparatorluğunun bu yedi önderi krallığın en üst yöneticileriydi.');
INSERT INTO `bible_verses_turkish` VALUES ('12449', '17', '1', '15', 'Kral Ahaşveroş onlara, \"Kralın haremağaları aracılığıyla gönderdiği buyruğa uymayan Kraliçe Vaştiye yasaya göre ne yapmalı?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('12450', '17', '1', '16', 'Memukan, kralın ve önderlerin önünde şu yanıtı verdi: \"Kraliçe Vaşti yalnız krala karşı değil, bütün önderlere ve kralın bütün illerindeki halklara karşı suç işledi.');
INSERT INTO `bible_verses_turkish` VALUES ('12451', '17', '1', '17', 'Bütün kadınlar, kraliçenin davranışıyla ilgili haberi duyunca, \'Kral Ahaşveroş Kraliçe Vaştinin huzuruna getirilmesini buyurdu, ama kraliçe gitmedi\' diyerek kocalarını küçümsemeye başlayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('12452', '17', '1', '18', 'Bugün kraliçenin davranışını öğrenen Pers ve Medli soylu kadınlar da kralın soylu adamlarına aynı biçimde davranacak. Bu da alabildiğine kadınların küçümsemesine, erkeklerin de öfkelenmesine yol açacak.');
INSERT INTO `bible_verses_turkish` VALUES ('12453', '17', '1', '19', 'Kral uygun görüyorsa ferman çıkarsın; bu ferman Perslerle Medlerin değişmeyen yasalarına eklensin. Buna göre Vaşti bir daha Kral Ahaşveroşun huzuruna çıkmasın ve kral ondan daha iyi birini kraliçeliğe seçsin.');
INSERT INTO `bible_verses_turkish` VALUES ('12454', '17', '1', '20', 'Kralın fermanı büyük krallığının dört bir yanına ulaşınca, ister soylu ister halktan olsun, bütün kadınlar kocalarına saygı gösterecektir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12455', '17', '1', '21', 'Bu sözler kralın ve önderlerinin hoşuna gitti. Kral, Memukanın önerisine uyarak,');
INSERT INTO `bible_verses_turkish` VALUES ('12456', '17', '1', '22', 'krallığın bütün illerine yazılı buyruklar gönderdi. Her ile kendi işaretleriyle ve her halka kendi diliyle yazıldı. Her erkeğin kendi evinin egemeni olduğu her dilde vurgulandı.');
INSERT INTO `bible_verses_turkish` VALUES ('12457', '17', '2', '1', 'Bu olaylardan sonra öfkesi dinen Kral Ahaşveroş, Vaştiyi, yaptıklarını ve ona karşı alınan kararı anımsadı.');
INSERT INTO `bible_verses_turkish` VALUES ('12458', '17', '2', '2', 'Kralın özel hizmetkârları, \"Kral için genç, güzel, el değmemiş kızlar aransın\" dediler,');
INSERT INTO `bible_verses_turkish` VALUES ('12459', '17', '2', '3', '\"Kral, egemen olduğu bütün illerde görevliler atasın. Bu görevliler bütün genç, güzel, el değmemiş kızları toplayıp Sus Kalesindeki hareme getirsinler, kralın kızlardan sorumlu haremağası Hegaya teslim etsinler. Güzelleşmeleri için ne gerekiyorsa verilsin.');
INSERT INTO `bible_verses_turkish` VALUES ('12460', '17', '2', '4', 'Sonunda kralın hoşuna giden kız, Vaştinin yerine kraliçe olsun.\" Kral bu öneriyi beğendi ve söyleneni yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('12461', '17', '2', '5', 'Sus Kalesinde Mordekay adında bir Yahudi vardı. Benyamin oymağından olan Mordekay, Kiş oğlu Şimi oğlu Yairin oğluydu.');
INSERT INTO `bible_verses_turkish` VALUES ('12462', '17', '2', '6', 'Kiş, Babil Kralı Nebukadnessarın Yahuda Kralı Yehoyakin ile birlikte Yeruşalimden sürgün ettiği kişilerden biriydi.');
INSERT INTO `bible_verses_turkish` VALUES ('12463', '17', '2', '7', 'Mordekayın Hadassa adında bir amca kızı vardı. Annesiyle babasını yitiren Hadassayı Mordekay evlat edinip büyütmüştü. Hadassanın öbür adı Esterdi; endamı ve yüzü güzeldi.');
INSERT INTO `bible_verses_turkish` VALUES ('12464', '17', '2', '8', 'Kralın buyruğu ve fermanı yayınlandıktan sonra çok sayıda genç kız Sus Kalesine getirilip harem sorumlusu Hegaya teslim edildi. Saraya getirilen kızlar arasında Ester de vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12465', '17', '2', '9', 'Hegay Esteri beğendi ve ona ayrıcalık tanıdı. En iyi biçimde beslenip güzelleşmesi için ne gerekiyorsa hemen sağladı; ayrıca kralın sarayından seçilen yedi hizmetçiyi buyruğuna verdi. Sonra onu hizmetçileriyle birlikte haremin en güzel bölümüne yerleştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('12466', '17', '2', '10', 'Ester halkını da, soyunu da açıklamadı. Çünkü Mordekay bunları açıklamasını yasaklamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('12467', '17', '2', '11', 'Mordekay, Esterin nasıl olduğunu ve ona nasıl davranıldığını öğrenmek için her gün haremin avlusunun önünde gezinip dururdu.');
INSERT INTO `bible_verses_turkish` VALUES ('12468', '17', '2', '12', 'Her genç kız sırası geldiğinde Kral Ahaşveroşun huzuruna çıkacaktı. Ama kızlarla ilgili kurallar uyarınca, önce on iki ay süren güzellik bakımını tamamlaması gerekiyordu. Altı ay süreyle her kıza mür yağı sürülüyor, altı ay da kremler, losyonlar uygulanıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('12469', '17', '2', '13', 'Kralın yanına girme sırası gelen genç kız, haremden her istediğini alıp birlikte saraya götürürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('12470', '17', '2', '14', 'Akşam kralın yanına giren kız, ertesi sabah ikinci hareme, cariyelerden sorumlu haremağası Şaaşgazın yönetimindeki hareme dönerdi. Yalnız kralın beğendiği, adıyla çağırdığı kız yeniden onun yanına girebilirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('12471', '17', '2', '15', 'Kralın yanına girme sırası Mordekayın evlat edindiği Estere -Mordekayın amcası Avihayilin kızına- gelince, Ester, kralın kızlardan sorumlu haremağası Hegayın kendisine önerdiklerinden başka bir şey istemedi. Kendisini gören herkesin beğenisini kazandı.');
INSERT INTO `bible_verses_turkish` VALUES ('12472', '17', '2', '16', 'Ahaşveroşun krallığının yedinci yılında, Tevet diye adlandırılan onuncu ayda, Ester saraya, kralın yanına götürüldü.');
INSERT INTO `bible_verses_turkish` VALUES ('12473', '17', '2', '17', 'Kral Esteri öbür kızlardan daha çok sevdi, en çok ondan hoşlandı, en çok ona ayrıcalık tanıdı. Kraliçelik tacını ona giydirip Vaştinin yerine kraliçe yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('12474', '17', '2', '18', 'Ardından Esterin onuruna büyük bir şölen verdi. Bu şölende bütün önderler ve görevliler hazır bulundu. Kral bütün illerde bayram ilan etti ve krallara yaraşır cömertlikle armağanlar dağıttı.');
INSERT INTO `bible_verses_turkish` VALUES ('12475', '17', '2', '19', 'Kızlar ikinci kez toplandıklarında Mordekay, kralın kapı görevlilerinden biri olmuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('12476', '17', '2', '20', 'Ester, Mordekayın verdiği buyruk uyarınca, soyunu ve halkını henüz açıklamamıştı; kendisini büyüttüğü günlerde olduğu gibi, Mordekayın sözünü dinlemeye devam etti.');
INSERT INTO `bible_verses_turkish` VALUES ('12477', '17', '2', '21', 'Mordekay kralın kapı görevlisiyken, kapı nöbetçilerinden ikisi, Bigtan ve Tereş, Kral Ahaşveroşa öfkelendiler; onu öldürmek için fırsat kollamaya başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('12478', '17', '2', '22', 'Durumu öğrenen Mordekay bunu Kraliçe Estere iletti; o da Mordekay adına krala bildirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('12479', '17', '2', '23', 'Durum araştırıldı; doğru olduğu anlaşılınca da iki adam darağacına asıldı ve olay kralın önünde tarih kayıtlarına geçirildi.');
INSERT INTO `bible_verses_turkish` VALUES ('12480', '17', '3', '1', 'Bu olaylardan sonra Kral Ahaşveroş, Agaklı Hammedatanın oğlu Hamanı yüksek bir göreve atayıp onurlandırdı. Onu bütün önderlerden daha yetkili kıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('12481', '17', '3', '2', 'Kralın buyruğu üzerine saray kapısında çalışan herkes Hamanın önünde eğilip yere kapanırdı. Ama Mordekay ne eğildi, ne de yere kapandı.');
INSERT INTO `bible_verses_turkish` VALUES ('12482', '17', '3', '3', 'Kralın kapı görevlileri Mordekaya, \"Kralın buyruğuna neden karşı geliyorsun?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('12483', '17', '3', '4', 'Görevliler ona bu soruyu her gün sordularsa da Mordekay onlara kulak asmadı. Bunun üzerine durumu Hamana bildirdiler. Çünkü Mordekay onlara kendisinin Yahudi olduğunu söylemişti ve böyle davranmaya devam edip etmeyeceğini görmek istiyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12484', '17', '3', '5', 'Haman, Mordekayın eğilip yere kapanmadığını görünce öfkeden kudurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('12485', '17', '3', '6', 'Yalnız onu öldürmeyi düşünmekle kalmadı, onun hangi halktan geldiğini bildiği için bütün halkını, Ahaşveroşun egemenliğinde yaşayan bütün Yahudileri ortadan kaldırmaya karar verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('12486', '17', '3', '7', 'Bu işe en uygun ayı ve günü belirlemek için Ahaşveroşun krallığının on ikinci yılında, birinci ay olan Nisanfç ayında Hamanın önünde pur, yani kura çekildi. Kura, on ikinci ay olan Adar ayına düştü. kapsardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12487', '17', '3', '8', 'Haman Kral Ahaşveroşa şöyle dedi: \"Krallığının bütün illerinde, öbür halkların arasına dağılmış, onlardan ayrı yaşayan bir halk var. Yasaları bütün öbür halklarınkinden farklı; kendileri de kralın yasalarına uymazlar. Onları kendi hallerine bırakmak kralın çıkarlarına uygun düşmez.');
INSERT INTO `bible_verses_turkish` VALUES ('12488', '17', '3', '9', 'Kral uygun görüyorsa, yok edilmeleri için yazılı bir buyruk verilsin. Ben de hazineye ödenmek üzere kralın memurlarına on bin talant gümüş vereceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12489', '17', '3', '10', 'Bunun üzerine kral mühür yüzüğünü parmağından çıkartıp Agaklı Hammedatanın oğlu Yahudi düşmanı Hamana verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('12490', '17', '3', '11', 'Ona, \"Para sende kalsın; o halka da ne istersen yap\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('12491', '17', '3', '12', 'Birinci ayın on üçüncü günü kralın yazmanları çağrıldı ve Hamanın buyruğu her ile kendi işaretleriyle ve her halka kendi diliyle yazılarak satraplara, il valilerine ve bütün halk önderlerine gönderildi. Buyruk Kral Ahaşveroşun adını ve yüzüğünün mührünü taşıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('12492', '17', '3', '13', 'Krallığın bütün illerine ulaklar aracılığıyla mektuplar gönderildi. Bu mektuplar, on ikinci ay olan Adar ayının on üçüncü günü, genç, yaşlı, kadın, çocuk, bütün Yahudilerin bir günde öldürülüp yok edilmesini, kökünün kurutulup mal mülklerinin de yağmalanmasını buyuruyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('12493', '17', '3', '14', 'Bu fermanın metni her ilde yasa olarak duyurulacak ve bütün halklara bildirilecekti. Öyle ki, herkes belirlenen gün için hazır olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('12494', '17', '3', '15', 'Ulaklar kralın buyruğuyla hemen yola çıktılar. Ferman Sus Kalesi\'nde de duyuruldu. Sus halkı şaşkınlık içindeyken kral ile Haman oturmuş içki içiyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12495', '17', '4', '1', 'Mordekay olup bitenleri öğrenince giysilerini yırttı, çula sarınıp başından aşağı kül döktü, yüksek sesle ve acıyla feryat ederek kent merkezine geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('12496', '17', '4', '2', 'Varıp sarayın kapısında durdu. Çünkü çula sarınmış hiç kimse bu kapıdan içeri giremezdi.');
INSERT INTO `bible_verses_turkish` VALUES ('12497', '17', '4', '3', 'Kralın buyruğunun ve fermanının ulaştığı her ilde Yahudiler büyük yas tuttular, ağlayıp feryat ettiler, oruç tuttular. Birçoğu da çula sarınıp kül içinde yattı.');
INSERT INTO `bible_verses_turkish` VALUES ('12498', '17', '4', '4', 'Hizmetçileriyle haremağaları gelip Mordekayın durumunu anlatınca, Kraliçe Ester çok sarsıldı. Çulunu çıkartıp giyinmesi için Mordekaya giysiler gönderdi, ama Mordekay bunları kabul etmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('12499', '17', '4', '5', 'Bunun üzerine Ester kralın kendi hizmetine atadığı haremağalarından biri olan Hatakı çağırttı; Mordekaydan ne olup bittiğini ve nedenini öğrenmesini buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('12500', '17', '4', '6', 'Hatak saray kapısının açıldığı kent meydanına, Mordekayın yanına gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('12501', '17', '4', '7', 'Mordekay başına gelen her şeyi ona anlattı. Yahudilerin yok edilmesi için Hamanın saray hazinesine vaat ettiği paranın miktarını bile tam tamına ona bildirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('12502', '17', '4', '8', 'Estere gösterip açıklaması için Susta yayımlanan, Yahudilerin kökünün kurutulmasını isteyen fermanın bir kopyasını da ona verdi. Esterin krala çıkmasını, ondan merhamet dileyip kendi halkı için yalvarmasını istedi.');
INSERT INTO `bible_verses_turkish` VALUES ('12503', '17', '4', '9', 'Hatak geri dönüp Mordekayın söylediklerini Estere bildirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('12504', '17', '4', '10', 'Ester Mordekaya şu haberi götürmesini buyurdu:');
INSERT INTO `bible_verses_turkish` VALUES ('12505', '17', '4', '11', '\"Kralın bütün adamları ve illerinde yaşayan halk biliyor ki, çağrılmadan sarayın iç avlusuna girip kralın yanına yaklaşan her erkek ya da kadın için tek bir ceza vardır. Kral altın asasını uzatıp canlarını bağışlamadıkça bu kişiler ölüme çarptırılır. Ben de otuz gündür kralın huzuruna çağrılmış değilim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12506', '17', '4', '12', 'Esterin bu sözleri kendisine iletilince,');
INSERT INTO `bible_verses_turkish` VALUES ('12507', '17', '4', '13', 'Mordekay ona şu yanıtı götürmelerini istedi: \"Sarayda yaşadığın için bütün Yahudiler içinde kurtulacak tek kişinin sen olacağını sanma.');
INSERT INTO `bible_verses_turkish` VALUES ('12508', '17', '4', '14', 'Şu anda susarsan, Yahudilere yardım ve kurtuluş başka yerden gelecektir; ama sen ve babanın ev halkı yok olacaksınız. Kim bilir, belki de böyle bir gün için kraliçe oldun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12509', '17', '4', '15', 'Bunun üzerine Ester Mordekaya şu yanıtı gönderdi:');
INSERT INTO `bible_verses_turkish` VALUES ('12510', '17', '4', '16', '\"Git, Sustaki bütün Yahudileri topla; benim için oruç tutun; üç gün, üç gece hiçbir şey yemeyin, içmeyin. Hizmetçilerimle ben de sizin gibi oruç tutacağız. Ardından, kurala aykırı olduğu halde kralın huzuruna çıkacağım; ölürsem ölürüm.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12511', '17', '4', '17', 'Mordekay oradan ayrıldı ve Ester\'in söylediği her şeyi yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('12512', '17', '5', '1', 'Üçüncü gün Ester kraliçe giysilerini kuşanıp sarayın iç avlusunda, taht odasının önünde durdu. Kral bu odanın giriş kapısının karşısındaki tahtında oturuyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('12513', '17', '5', '2', 'Avluda bekleyen Kraliçe Esteri görünce onu hoşgörüyle karşılayıp elindeki altın asayı ona doğru uzattı. Ester yaklaşıp asanın ucuna dokundu.');
INSERT INTO `bible_verses_turkish` VALUES ('12514', '17', '5', '3', 'Kral ona, \"Ne istiyorsun Kraliçe Ester, dileğin ne?\" diye sordu. \"Krallığın yarısını bile istesen sana verilecektir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12515', '17', '5', '4', 'Ester, \"Kral uygun görüyorsa, bugün kendisi için vereceğim şölene Hamanla birlikte gelsin\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('12516', '17', '5', '5', 'Kral adamlarına, \"Esterin isteğini yerine getirmek için Hamanı hemen çağırın\" dedi. Böylece kralla Haman Esterin verdiği şölene gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('12517', '17', '5', '6', 'Şarap içerlerken kral yine Estere sordu: \"Söyle, ne istiyorsun? Ne istersen verilecek. Dileğin nedir? Krallığın yarısını bile istesen sana bağışlanacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12518', '17', '5', '7', 'Ester, \"İsteğim ve dileğim şu\" diye yanıtladı,');
INSERT INTO `bible_verses_turkish` VALUES ('12519', '17', '5', '8', '\"Kral benden hoşnutsa, istediğimi vermek, dileğimi yerine getirmek istiyorsa, kral ve Haman yarın kendileri için vereceğim şölene gelsinler, o zaman kralın sorusunu yanıtlarım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12520', '17', '5', '9', 'Haman o gün şölenden mutlu ve sevinçli ayrıldı. Ama Mordekayı sarayın kapısında görünce ve onun ayağa kalkmadığını, kendisine saygı göstermediğini farkedince öfkeden kudurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('12521', '17', '5', '10', 'Yine de kendini tuttu ve evine gitti. Sonra dostlarını ve eşi Zereşi çağırttı.');
INSERT INTO `bible_verses_turkish` VALUES ('12522', '17', '5', '11', 'Onlara sonsuz zenginliğinden, çok sayıdaki oğullarından, kralın, kendisini nasıl onurlandırdığından, öbür önderlerinden ve görevlilerinden üstün tuttuğundan söz etti.');
INSERT INTO `bible_verses_turkish` VALUES ('12523', '17', '5', '12', '\"Üstelik, Kraliçe Ester, verdiği şölene kralın yanısıra yalnız beni çağırdı\" diye ekledi, \"Yarınki şölene de kralla birlikte beni davet etti.');
INSERT INTO `bible_verses_turkish` VALUES ('12524', '17', '5', '13', 'Ne var ki, o Yahudi Mordekayı sarayın kapısında otururken gördükçe bunlardan hiçbirinin gözümde değeri kalmıyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12525', '17', '5', '14', 'Karısı Zereş ve bütün dostları Haman\'a şöyle dediler: \"Elli arşın yüksekliğinde bir darağacı kurulsun. Sabah olunca kraldan Mordekay\'ı oraya astırmasını iste. Sonra da sevinç içinde kralla birlikte şölene gidersin.\" Haman öneriyi beğendi ve darağacını hemen kurdurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('12526', '17', '6', '1', 'O gece kralın uykusu kaçtı; tarih kayıtlarının getirilip kendisine okunmasını buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('12527', '17', '6', '2', 'Kayıtlar Kral Ahaşveroşu öldürmeyi tasarlamış olan iki görevliden söz ediyordu. Kapı nöbetçisi olarak görev yapmış olan Bigtan ve Tereş adındaki bu iki adamı Mordekay ele vermişti.');
INSERT INTO `bible_verses_turkish` VALUES ('12528', '17', '6', '3', 'Kral, \"Bu yaptıklarından dolayı Mordekay nasıl onurlandırıldı, ona ne ödül verildi?\" diye sordu. Hizmetkârlar, \"Onun için hiçbir şey yapılmadı\" diye yanıtladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('12529', '17', '6', '4', 'Kral, \"Avluda kim var?\" diye sordu. O sırada Haman sarayın dış avlusuna yeni girmişti. Kraldan, hazırlattığı darağacına Mordekayın asılmasını isteyecekti.');
INSERT INTO `bible_verses_turkish` VALUES ('12530', '17', '6', '5', 'Hizmetkârlar krala, \"Haman avluda bekliyor\" dediler. Kral, \"Buraya gelsin\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('12531', '17', '6', '6', 'Haman içeri girince kral ona, \"Kralın onurlandırmak istediği biri için ne yapılmalı?\" diye sordu. \"Kral benden başka kimi onurlandırmak isteyebilir ki?\" diye düşünen Haman şu yanıtı verdi: \"Kral onurlandırmak istediği kişi için kendi giydiği bir kral giysisini ve üzerine bindiği sorguçlu atı getirtir,');
INSERT INTO `bible_verses_turkish` VALUES ('12532', '17', '6', '9', 'giysiyi ve atı en üst yöneticilerinden birine verir; o da kralın onurlandırmak istediği kişiyi giydirip atın üstünde kent meydanında gezdirir. Önden giderek, \'Kralın onurlandırmak istediği kişiye böyle davranılır\' diye bağırır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12533', '17', '6', '10', 'Kral Hamana, \"Hemen git\" dedi, \"Giysiyle atı al ve söylediklerini kralın kapı görevlisi Yahudi Mordekay için yap. Söylediklerinin hiçbirinde kusur etme.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12534', '17', '6', '11', 'Böylece Haman giysiyi ve atı aldı, Mordekayı giydirip atın üstünde kent meydanında gezdirmeye başladı. Önden giderek, \"Kralın onurlandırmak istediği kişiye böyle davranılır\" diye bağırıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('12535', '17', '6', '12', 'Sonra Mordekay saray kapısına döndü. Haman ise utanç içinde başını örterek çabucak evine gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('12536', '17', '6', '13', 'Başına gelenleri karısı Zereşe ve bütün dostlarına anlattı. Karısı Zereş ve danışmanları ona şöyle dediler: \"Önünde gerilemeye başladığın Mordekay Yahudi soyundansa, ona gücün yetmeyecek, önünde yok olup gideceksin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12537', '17', '6', '14', 'Onlar daha konuşurken, kralın haremağaları gelip Haman\'ı apar topar Ester\'in vereceği şölene götürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('12538', '17', '7', '1', 'Böylece kral ve Haman, Kraliçe Esterin şölenine gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('12539', '17', '7', '2', 'O gün şarap içerlerken kral Estere yine sordu: \"İsteğin nedir, Kraliçe Ester? Ne istersen verilecek. Dileğin nedir? Krallığın yarısını bile istesen sana bağışlanacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12540', '17', '7', '3', 'Kraliçe Ester şöyle yanıtladı: \"Ey kralım, eğer benden hoşnutsan ve uygun görüyorsan, isteğim canımı bağışlaman, dileğim de halkımı esirgemendir.');
INSERT INTO `bible_verses_turkish` VALUES ('12541', '17', '7', '4', 'Çünkü ben ve halkım öldürülüp yok edilmek, yeryüzünden silinmek üzere satıldık. Eğer köle ve cariye olarak satılmış olsaydık sesimi çıkartmazdım; böyle bir sorun için kralı rahatsız etmek uygun olmazdı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12542', '17', '7', '5', 'Kral Ahaşveroş Kraliçe Estere, \"Böyle bir şeyi yapmaya cüret eden kim, nerede bu adam?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('12543', '17', '7', '6', 'Ester, \"Düşmanımız, hasmımız, işte bu kötü Hamandır!\" dedi. Haman kralla kraliçenin önünde dehşete kapıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('12544', '17', '7', '7', 'Kral öfkeyle içki masasından kalkıp sarayın bahçesine çıktı. Haman ise Kraliçe Esterden canını bağışlamasını istemek için içerde kaldı. Çünkü kralın kendisini yok etmeye kararlı olduğunu anlamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('12545', '17', '7', '8', 'Kral sarayın bahçesinden şölen salonuna dönünce, Hamanı Esterin uzandığı sedire kapanmış olarak gördü ve, \"Bu adam sarayda, gözümün önünde kraliçeye bile el uzatmaya mı kalkıyor?\" diye bağırdı. Kral sözlerini bitirir bitirmez Hamanın yüzünü örttüler.');
INSERT INTO `bible_verses_turkish` VALUES ('12546', '17', '7', '9', 'Krala hizmet eden haremağalarından biri olan Harvona şöyle dedi: \"Bakın, kralı uyarıp hayatını kurtaran Mordekay için Hamanın hazırlattığı elli arşın yüksekliğindeki darağacı Hamanın evinin önünde hazır duruyor.\" Kral, \"Haman o darağacına asılsın!\" diye buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('12547', '17', '7', '10', 'Böylece Haman Mordekay için hazırlattığı darağacına asıldı; kralın öfkesi de yatıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('12548', '17', '8', '1', 'O gün Kral Ahaşveroş Yahudi düşmanı Hamanın malını mülkünü Kraliçe Estere verdi. Esterin Mordekaya yakınlığını açıklaması üzerine Mordekay kralın huzuruna kabul edildi.');
INSERT INTO `bible_verses_turkish` VALUES ('12549', '17', '8', '2', 'Kral, Hamandan geri almış olduğu mühür yüzüğünü parmağından çıkarıp Mordekaya verdi. Ester de onu Hamanın malının mülkünün yöneticisi atadı.');
INSERT INTO `bible_verses_turkish` VALUES ('12550', '17', '8', '3', 'Ester yine kralla görüştü. Ağlayarak onun ayaklarına kapandı. Agaklı Hamanın Yahudilere karşı kurduğu düzene ve kötü tasarıya engel olması için yalvardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12551', '17', '8', '4', 'Kral altın asasını Estere doğru uzatınca Ester ayağa kalkıp kralın önünde durdu');
INSERT INTO `bible_verses_turkish` VALUES ('12552', '17', '8', '5', 've şöyle dedi: \"Kral benden hoşnutsa ve uygun görüyorsa, benden hoşlanıyorsa ve dileğimi uygun buluyorsa, Agaklı Hammedata oğlu Hamanın krallığın bütün illerinde yaşayan Yahudilerin yok edilmesini buyurmak için yazdırdığı mektupları yazılı olarak geçersiz kılsın.');
INSERT INTO `bible_verses_turkish` VALUES ('12553', '17', '8', '6', 'Halkımın felakete uğradığını görmeye nasıl dayanırım? Soydaşlarımın öldürülmesine tanık olmaya nasıl dayanırım?\"');
INSERT INTO `bible_verses_turkish` VALUES ('12554', '17', '8', '7', 'Kral Ahaşveroş, Kraliçe Estere ve Yahudi Mordekaya, \"Bakın\" dedi, \"Hamanın malını mülkünü Estere verdim ve Yahudileri yok etmeyi tasarladığı için Hamanı darağacına astırdım.');
INSERT INTO `bible_verses_turkish` VALUES ('12555', '17', '8', '8', 'Ama kral adına yazılmış ve onun yüzüğüyle mühürlenmiş yazıyı kimse geçersiz kılamaz. Bunun için, uygun gördüğünüz biçimde kral adına Yahudi sorunu konusunda şimdi siz yazın ve kralın yüzüğüyle mühürleyin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12556', '17', '8', '9', 'Bunun üzerine üçüncü ay olan Sivan ayının yirmi üçüncü günü kralın yazmanları çağrıldı. Mordekayın buyurduğu her şey, Hoddudan Kûşa dek uzanan bölgedeki yüz yirmi yedi ilde yaşayan Yahudilere, satraplara, vali ve önderlere yazıldı. Her il için kendi işaretleri, her halk için kendi dili kullanıldı. Yahudilere de kendi alfabelerinde ve kendi dillerinde yazıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('12557', '17', '8', '10', 'Mordekay Kral Ahaşveroş adına yazdırdığı mektupları kralın yüzüğüyle mühürledi ve kralın hizmetinde kullanılmak üzere yetiştirilen atlara binmiş ulaklarla her yere gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('12558', '17', '8', '11', 'Kral mektuplarda Yahudilere bütün kentlerde toplanma ve kendilerini koruma hakkını veriyordu. Ayrıca kendilerine, çocuklarına ve kadınlarına saldırabilecek herhangi bir düşman halkın ya da ilin silahlı güçlerini öldürüp yok etmelerine, kökünü kurutmalarına ve mallarını mülklerini yağmalamalarına izin veriyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('12559', '17', '8', '12', 'Bu izin Kral Ahaşveroşun bütün illerinde tek bir gün -on ikinci ayın, yani Adar ayının on üçüncü günü- geçerli olacaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('12560', '17', '8', '13', 'Bütün halklara duyurulan bu fermanın metni her ilde yasa yerine geçecekti. Böylece Yahudiler belirlenen gün düşmanlarından öç almaya hazır olacaklardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12561', '17', '8', '14', 'Kralın hizmetindeki atlara binen ulaklar, kralın buyruğuna uyarak hemen dörtnala yola koyuldular. Ferman Sus Kalesinde de okundu.');
INSERT INTO `bible_verses_turkish` VALUES ('12562', '17', '8', '15', 'Mordekay, lacivert ve beyaz bir krallık giysisiyle, başında büyük bir altın taç ve sırtında ince ketenden mor bir pelerinle kralın huzurundan ayrıldı. Sus Kenti sevinç çığlıklarıyla yankılandı.');
INSERT INTO `bible_verses_turkish` VALUES ('12563', '17', '8', '16', 'Yahudiler için aydınlık ve sevinç, mutluluk ve onur dolu günler başlamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('12564', '17', '8', '17', 'Kralın buyruğu ve fermanı ulaştığı her ilde ve her kentte Yahudiler arasında sevinç ve mutluluğa yol açtı. Şölenler düzenlendi, bir bayram havası doğdu. Ülkedeki halklardan çok sayıda kişi Yahudi oldu; çünkü Yahudi korkusu hepsini sarmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('12565', '17', '9', '1', 'Kralın buyruğu ve fermanı, on ikinci ay olan Adar ayının on üçüncü günü yerine getirilecekti. Yahudi düşmanları o gün Yahudileri alt etmeyi ummuşlardı, ama tam tersi oldu; Yahudiler kendilerinden nefret edenleri alt ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('12566', '17', '9', '2', 'Yahudiler kendilerini yok etmeyi tasarlayanlara saldırmak üzere Kral Ahaşveroşun bütün illerindeki kentlerde bir araya geldiler. Hiç kimse onlara karşı koyamadı. Çünkü Yahudi korkusu bütün halkları sarmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('12567', '17', '9', '3', 'İl önderleri, satraplar, valiler ve kralın memurları, Mordekaydan korktukları için Yahudileri desteklediler.');
INSERT INTO `bible_verses_turkish` VALUES ('12568', '17', '9', '4', 'Mordekay sarayda güçlü biriydi artık; ünü bütün illere ulaşmıştı. Gücü gittikçe artıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('12569', '17', '9', '5', 'Yahudiler bütün düşmanlarını kılıçtan geçirdiler, öldürdüler, yok ettiler. Kendilerinden nefret edenlere dilediklerini yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('12570', '17', '9', '6', 'Sus Kalesinde beş yüz kişiyi öldürüp yok ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('12571', '17', '9', '7', 'Yahudi düşmanı Hammedata oğlu Hamanın on oğlunu -Parşandata, Dalfon, Aspata, Porata, Adalya, Aridata, Parmaşta, Arisay, Ariday ve Vayzatayı- öldürdüler. Ama yağmaya girişmediler.');
INSERT INTO `bible_verses_turkish` VALUES ('12572', '17', '9', '11', 'Sus Kalesinde öldürülenlerin sayısı aynı gün krala bildirildi.');
INSERT INTO `bible_verses_turkish` VALUES ('12573', '17', '9', '12', 'O da Kraliçe Estere, \"Yahudiler Sus Kalesinde Hamanın on oğlu dahil beş yüz kişiyi öldürüp yok etmişler\" dedi, \"Kim bilir, öbür illerimde neler yapmışlardır? İstediğin nedir, sana vereyim; başka dileğin var mı, yerine getirilecektir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12574', '17', '9', '13', 'Ester, \"Eğer kral uygun görüyorsa, Sustaki Yahudiler bugünkü fermanını yarın da uygulasınlar\" dedi, \"Hamanın on oğlunun cesetleri de darağacına asılsın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12575', '17', '9', '14', 'Kral bu isteklerin yerine getirilmesini buyurdu. Susta ferman çıkarıldı ve Hamanın on oğlu asıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('12576', '17', '9', '15', 'Sustaki Yahudiler Adar ayının on dördüncü günü yeniden toplanarak kentte üç yüz kişi daha öldürdüler; ama yağmaya girişmediler.');
INSERT INTO `bible_verses_turkish` VALUES ('12577', '17', '9', '16', 'Krallığın illerinde yaşayan öbür Yahudiler de canlarını korumak ve düşmanlarından kurtulmak için bir araya geldiler. Kendilerinden nefret edenlerden yetmiş beş bin kişiyi öldürdüler, ama yağmaya girişmediler.');
INSERT INTO `bible_verses_turkish` VALUES ('12578', '17', '9', '17', 'Bütün bunlar Adar ayının on üçüncü günü oldu. Yahudiler on dördüncü gün dinlendiler ve o günü şölen ve eğlence günü ilan ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('12579', '17', '9', '18', 'Sustaki Yahudiler ise kendilerini savunmak için on üçüncü ve on dördüncü günler bir araya geldiler. On beşinci gün de dinlendiler. O günü şölen ve eğlence günü ilan ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('12580', '17', '9', '19', 'Taşradaki kentlerde yaşayan Yahudiler işte bu nedenle Adar ayının on dördüncü gününü şölen ve eğlence günü olarak kutlarlar ve birbirlerine yemek sunarlar.');
INSERT INTO `bible_verses_turkish` VALUES ('12581', '17', '9', '20', 'Mordekay bu olayları kayda geçirdi. Ardından Kral Ahaşveroşun uzak, yakın bütün illerinde yaşayan Yahudilere mektuplar gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('12582', '17', '9', '21', 'Her yıl Adar ayının on dördüncü ve on beşinci günlerini kutlamalarını buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('12583', '17', '9', '22', 'Çünkü o günler, Yahudilerin düşmanlarından kurtulduğu günlerdir. O ay kederlerinin sevince, yaslarının mutluluğa dönüştüğü aydır. Mordekay o günlerde şölenler düzenleyip eğlenmelerini, birbirlerine yemek sunmalarını, yoksullara armağanlar vermelerini buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('12584', '17', '9', '23', 'Böylece Yahudiler, Mordekayın buyruğunu kabul ederek başlattıkları kutlamaları sürdürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('12585', '17', '9', '24', 'Çünkü bütün Yahudilerin düşmanı Agaklı Hammedata oğlu Haman onları yok etmek için düzen kurmuştu. Onları ezip yok etmek için pur, yani kura çekmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('12586', '17', '9', '25', 'Ama kral durumu öğrenince, Hamanın Yahudilere karşı kurduğu düzen geri tepti; kral, Hamanın ve oğullarının darağacına asılmaları için yazılı buyruklar verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('12587', '17', '9', '26', 'Pur sözcüğünden ötürü bu günlere Purim adı verildi. Böylece Yahudiler, Mordekayın mektubunda yazılı olanlardan, görüp geçirdiklerinden ve başlarına gelenlerden ötürü bu iki günü buyrulduğu biçimde ve günlerde her yıl kutlamayı kabul ettiler. Bu gelenek kendileri için, soylarından olanlar ve onlara katılan herkes için geçerli olacaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('12588', '17', '9', '28', 'Böylece bu günler her ilde, her kentte ve her ailede kuşaktan kuşağa anımsanacak ve kutlanacaktı. Purim günleri Yahudiler için son bulmayacak ve bu günlerin anısı kuşaklar boyu sürecekti.');
INSERT INTO `bible_verses_turkish` VALUES ('12589', '17', '9', '29', 'Avihayilin kızı Kraliçe Ester ve Yahudi Mordekay Purimle ilgili bu ikinci mektubu tam yetkiyle yazıp uygulamaya koydular.');
INSERT INTO `bible_verses_turkish` VALUES ('12590', '17', '9', '30', 'Mordekay, Ahaşveroşun egemenliği altındaki yüz yirmi yedi ilde yaşayan Yahudilere esenlik ve güvenlik dilekleriyle dolu mektuplar gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('12591', '17', '9', '31', 'Kraliçe Esterle birlikte daha önce kararlaştırdıkları gibi, Purim günlerini belirlenen tarihte kutlamalarını buyuruyordu. Bu kutlamalara kendilerinin de, soylarından gelenlerin de katılmalarını, oruç tutmada ve ağıt yakmada belirlenen kurallara uymalarını istedi.');
INSERT INTO `bible_verses_turkish` VALUES ('12592', '17', '9', '32', 'Purim\'e ilişkin bu düzenlemeler Ester\'in buyruğuyla onaylandı ve kayda geçirildi.');
INSERT INTO `bible_verses_turkish` VALUES ('12593', '17', '10', '1', 'Kral Ahaşveroş ülkeyi en uzak kıyılarına dek haraca bağlamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('12594', '17', '10', '2', 'Büyüklüğü, kahramanlıkları ve Mordekayı her bakımdan nasıl onurlandırdığı Pers ve Med krallarının tarihinde yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('12595', '17', '10', '3', 'Yahudi Mordekay, Kral Ahaşveroş\'tan sonra ikinci adam olmuştu. Yahudi soydaşları arasında saygı gören ve çoğunluk tarafından sevilen biriydi. Çünkü halkının iyiliğini düşünüyor, bütün soydaşlarının esenliği için çaba gösteriyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('12596', '18', '1', '1', 'Ûs ülkesinde Eyüp adında bir adam yaşardı. Kusursuz, doğru bir adamdı. Tanrıdan korkar, kötülükten kaçınırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('12597', '18', '1', '2', 'Yedi oğlu, üç kızı vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12598', '18', '1', '3', 'Yedi bin koyuna, üç bin deveye, beş yüz çift öküze, beş yüz çift eşeğe ve pek çok köleye sahipti. Doğudaki insanların en zengini oydu.');
INSERT INTO `bible_verses_turkish` VALUES ('12599', '18', '1', '4', 'Oğulları sırayla evlerinde şölen verir, birlikte yiyip içmek için üç kızkardeşlerini de çağırırlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12600', '18', '1', '5', 'Bu şölen dönemi bitince Eyüp onları çağırtıp kutsardı. Sabah erkenden kalkar, \"Çocuklarım günah işlemiş, içlerinden Tanrıya sövmüş olabilirler\" diyerek her biri için yakmalık sunu sunardı. Eyüp hep böyle yapardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12601', '18', '1', '6', 'Bir gün ilahi varlıklar RABbin huzuruna çıkmak için geldiklerinde, Şeytan da onlarla geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('12602', '18', '1', '7', 'RAB Şeytana, \"Nereden geliyorsun?\" dedi. Şeytan, \"Dünyada gezip dolaşmaktan\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('12603', '18', '1', '8', 'RAB, \"Kulum Eyüpe bakıp da düşündün mü?\" dedi, \"Çünkü dünyada onun gibisi yoktur. Kusursuz, doğru bir adamdır. Tanrıdan korkar, kötülükten kaçınır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12604', '18', '1', '9', 'Şeytan, \"Eyüp Tanrıdan boşuna mı korkuyor?\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('12605', '18', '1', '10', '\"Onu, ev halkını, sahip olduğu her şeyi sen çitle çevirip korumadın mı? Elleriyle yaptığı her şeyi bereketli kıldın. Sürüleri bütün ülkeye yayıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('12606', '18', '1', '11', 'Ama elini uzatır da sahip olduğu her şeyi yok edersen, yüzüne karşı sövecektir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12607', '18', '1', '12', 'RAB Şeytana, \"Peki\" dedi, \"Sahip olduğu her şeyi senin eline bırakıyorum, yalnız kendisine dokunma.\" Böylece Şeytan RABbin huzurundan ayrıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('12608', '18', '1', '13', 'Bir gün Eyüpün oğullarıyla kızları ağabeylerinin evinde yemek yiyip şarap içerken');
INSERT INTO `bible_verses_turkish` VALUES ('12609', '18', '1', '14', 'bir ulak gelip Eyüpe şöyle dedi: \"Öküzler çift sürüyor, eşekler onların yanında otluyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('12610', '18', '1', '15', 'Sabalılar baskın yaptı, hepsini alıp götürdü. Uşakları kılıçtan geçirdiler. Yalnız ben kaçıp kurtuldum sana durumu bildirmek için.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12611', '18', '1', '16', 'O daha sözünü bitirmeden başka bir ulak gelip, \"Tanrı ateş yağdırdı\" dedi, \"Koyunlarla uşakları yakıp küle çevirdi. Yalnızca ben kaçıp kurtuldum durumu sana bildirmek için.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12612', '18', '1', '17', 'O daha sözünü bitirmeden başka bir ulak gelip, \"Kildaniler üç bölük halinde develere saldırdı\" dedi, \"Hepsini alıp götürdüler, uşakları kılıçtan geçirdiler. Yalnızca ben kurtuldum durumu sana bildirmek için.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12613', '18', '1', '18', 'O daha sözünü bitirmeden başka bir ulak gelip, \"Oğullarınla kızların ağabeylerinin evinde yemek yiyip şarap içerken');
INSERT INTO `bible_verses_turkish` VALUES ('12614', '18', '1', '19', 'ansızın çölden şiddetli bir rüzgar esti\" dedi, \"Evin dört köşesine çarptı; ev gençlerin üzerine yıkıldı, hepsi öldü. Yalnız ben kurtuldum durumu sana bildirmek için.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12615', '18', '1', '20', 'Bunun üzerine Eyüp kalktı, kaftanını yırtıp saçını sakalını kesti, yere kapanıp tapındı.');
INSERT INTO `bible_verses_turkish` VALUES ('12616', '18', '1', '21', 'Dedi ki, \"Bu dünyaya çıplak geldim, çıplak gideceğim.RAB verdi, RAB aldı,RABbin adına övgüler olsun!\"');
INSERT INTO `bible_verses_turkish` VALUES ('12617', '18', '1', '22', 'Bütün bu olaylara karşın Eyüp günah işlemedi ve Tanrı\'yı suçlamadı.');
INSERT INTO `bible_verses_turkish` VALUES ('12618', '18', '2', '1', 'Başka bir gün ilahi varlıklar RABbin huzuruna çıkmak için geldiklerinde Şeytan da RABbin huzuruna çıkmak için onlarla gelmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('12619', '18', '2', '2', 'RAB Şeytana, \"Nereden geliyorsun?\" dedi. Şeytan, \"Dünyada gezip dolaşmaktan\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('12620', '18', '2', '3', 'RAB, \"Kulum Eyüpe bakıp da düşündün mü?\" dedi, \"Çünkü dünyada onun gibisi yoktur. Kusursuz, doğru bir adamdır. Tanrıdan korkar, kötülükten kaçınır. Onu boş yere yok etmek için beni kışkırttın, ama o doğruluğunu hâlâ sürdürüyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12621', '18', '2', '4', '\"Cana can!\" diye yanıtladı Şeytan, \"İnsan canı için her şeyini verir.');
INSERT INTO `bible_verses_turkish` VALUES ('12622', '18', '2', '5', 'Elini uzat da, onun etine, kemiğine dokun, yüzüne karşı sövecektir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12623', '18', '2', '6', 'RAB, \"Peki\" dedi, \"Onu senin eline bırakıyorum. Yalnız canına dokunma.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12624', '18', '2', '7', 'Böylece Şeytan RABbin huzurundan ayrıldı. Eyüpün bedeninde tepeden tırnağa kadar kötü çıbanlar çıkardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12625', '18', '2', '8', 'Eyüp çıbanlarını kaşımak için bir çömlek parçası aldı. Kül içinde oturuyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('12626', '18', '2', '9', 'Karısı, \"Hâlâ doğruluğunu sürdürüyor musun?\" dedi, \"Tanrıya söv de öl bari!\"');
INSERT INTO `bible_verses_turkish` VALUES ('12627', '18', '2', '10', 'Eyüp, \"Aptal kadınlar gibi konuşuyorsun\" diye karşılık verdi, \"Nasıl olur? Tanrıdan gelen iyiliği kabul edelim de kötülüğü kabul etmeyelim mi?\" Bütün bu olaylara karşın Eyüpün ağzından günah sayılabilecek bir söz çıkmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('12628', '18', '2', '11', 'Eyüpün üç dostu -Temanlı Elifaz, Şuahlı Bildat, Naamalı Sofar- Eyüpün başına gelen bunca kötülüğü duyunca kalkıp bir araya geldiler. Acısını paylaşmak, onu avutmak için yanına gitmek üzere anlaştılar.');
INSERT INTO `bible_verses_turkish` VALUES ('12629', '18', '2', '12', 'Uzaktan onu tanıyamadılar; yüksek sesle ağlayıp kaftanlarını yırtarak başlarına toprak saçtılar.');
INSERT INTO `bible_verses_turkish` VALUES ('12630', '18', '2', '13', 'Yedi gün yedi gece onunla birlikte yere oturdular. Kimse ağzını açmadı, çünkü ne denli acı çektiğini görüyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12631', '18', '3', '1', 'Sonunda Eyüp ağzını açtı ve doğduğu güne lanet edip şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('12632', '18', '3', '3', '\"Doğduğum gün yok olsun,\'Bir oğul doğdu\' denen gece yok olsun!');
INSERT INTO `bible_verses_turkish` VALUES ('12633', '18', '3', '4', 'Karanlığa bürünsün o gün,Yüce Tanrı onunla ilgilenmesin,Üzerine ışık doğmasın.');
INSERT INTO `bible_verses_turkish` VALUES ('12634', '18', '3', '5', 'Karanlık ve ölüm gölgesi sahip çıksın o güne,Bulut çöksün üzerine;Işığını karanlık söndürsün.');
INSERT INTO `bible_verses_turkish` VALUES ('12635', '18', '3', '6', 'Zifiri karanlık yutsun o geceyi,Yılın günleri arasında sayılmasın,Aylardan hiçbirine girmesin.');
INSERT INTO `bible_verses_turkish` VALUES ('12636', '18', '3', '7', 'Kısır olsun o gece,Sevinç sesi duyulmasın içinde.');
INSERT INTO `bible_verses_turkish` VALUES ('12637', '18', '3', '8', 'Günleri lanetleyenler,Livyatanı uyandırmaya hazır olanlar,O günü lanetlesin.');
INSERT INTO `bible_verses_turkish` VALUES ('12638', '18', '3', '9', 'Akşamının yıldızları kararsın,Boş yere aydınlığı beklesin,Tan atışını görmesin.');
INSERT INTO `bible_verses_turkish` VALUES ('12639', '18', '3', '10', 'Çünkü sıkıntı yüzü görmemem içinAnamın rahminin kapılarını üstüme kapamadı.');
INSERT INTO `bible_verses_turkish` VALUES ('12640', '18', '3', '11', '\"Neden doğarken ölmedim,Rahimden çıkarken son soluğumu vermedim?');
INSERT INTO `bible_verses_turkish` VALUES ('12641', '18', '3', '12', 'Neden beni dizler,Emeyim diye memeler karşıladı?');
INSERT INTO `bible_verses_turkish` VALUES ('12642', '18', '3', '13', 'Çünkü şimdi huzur içinde yatmış,Uyuyup dinlenmiş olurdum;');
INSERT INTO `bible_verses_turkish` VALUES ('12643', '18', '3', '14', 'Yaptırdıkları kentler şimdi viran olanDünya kralları ve danışmanlarıyla birlikte,');
INSERT INTO `bible_verses_turkish` VALUES ('12644', '18', '3', '15', 'Evlerini gümüşle dolduranAltın sahibi önderlerle birlikte.');
INSERT INTO `bible_verses_turkish` VALUES ('12645', '18', '3', '16', 'Neden düşük bir çocuk gibi,Gün yüzü görmemiş yavrular gibi toprağa gömülmedim?');
INSERT INTO `bible_verses_turkish` VALUES ('12646', '18', '3', '17', 'Orada kötüler kargaşayı bırakır,Yorgunlar rahat eder.');
INSERT INTO `bible_verses_turkish` VALUES ('12647', '18', '3', '18', 'Tutsaklar huzur içinde yaşar,Angaryacının sesini duymazlar.');
INSERT INTO `bible_verses_turkish` VALUES ('12648', '18', '3', '19', 'Küçük de büyük de oradadır,Köle efendisinden özgürdür.');
INSERT INTO `bible_verses_turkish` VALUES ('12649', '18', '3', '20', '\"Niçin sıkıntı çekenlere ışık,Acı içindekilere yaşam verilir?');
INSERT INTO `bible_verses_turkish` VALUES ('12650', '18', '3', '21', 'Oysa onlar gelmeyen ölümü özler,Onu define arar gibi ararlar;');
INSERT INTO `bible_verses_turkish` VALUES ('12651', '18', '3', '22', 'Mezara kavuşuncaNeşeden coşar, sevinç bulurlar.');
INSERT INTO `bible_verses_turkish` VALUES ('12652', '18', '3', '23', 'Neden yaşam verilir nereye gideceğini bilmeyen insana,Çevresini Tanrının çitle çevirdiği kişiye?');
INSERT INTO `bible_verses_turkish` VALUES ('12653', '18', '3', '24', 'Çünkü iniltim ekmekten önce geliyor,Su gibi dökülmekte feryadım.');
INSERT INTO `bible_verses_turkish` VALUES ('12654', '18', '3', '25', 'Korktuğum,Çekindiğim başıma geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('12655', '18', '3', '26', 'Huzur yok, sükûnet yok, rahat yok,Yalnız kargaşa var.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12656', '18', '4', '1', 'Temanlı Elifaz şöyle yanıtladı:');
INSERT INTO `bible_verses_turkish` VALUES ('12657', '18', '4', '2', '\"Biri sana bir şey söylemeye çalışsa gücenir misin?Kim konuşmadan durabilir?');
INSERT INTO `bible_verses_turkish` VALUES ('12658', '18', '4', '3', 'Evet, pek çoklarına sen ders verdin,Zayıf elleri güçlendirdin,');
INSERT INTO `bible_verses_turkish` VALUES ('12659', '18', '4', '4', 'Tökezleyeni senin sözlerin ayakta tuttu,Titreyen dizleri sen pekiştirdin.');
INSERT INTO `bible_verses_turkish` VALUES ('12660', '18', '4', '5', 'Ama şimdi senin başına gelince gücüne gidiyor,Sana dokununca yılgınlığa düşüyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('12661', '18', '4', '6', 'Senin güvendiğin Tanrıdan korkun değil mi,Umudun kusursuz yaşamında değil mi?');
INSERT INTO `bible_verses_turkish` VALUES ('12662', '18', '4', '7', '\"Düşün biraz: Hangi suçsuz yok oldu,Nerede doğrular yıkıma uğradı?');
INSERT INTO `bible_verses_turkish` VALUES ('12663', '18', '4', '8', 'Benim gördüğüm kadarıyla, fesat sürenler,Kötülük tohumu ekenler ektiklerini biçiyor.');
INSERT INTO `bible_verses_turkish` VALUES ('12664', '18', '4', '9', 'Tanrının soluğuyla yok oluyor,Öfkesinin rüzgarıyla tükeniyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('12665', '18', '4', '10', 'Aslanın kükremesi, homurtusu kesildi,Dişleri kırıldı genç aslanların.');
INSERT INTO `bible_verses_turkish` VALUES ('12666', '18', '4', '11', 'Aslan av bulamadığı için yok oluyor,Dişi aslanın yavruları dağılıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('12667', '18', '4', '12', '\"Bir söz gizlice erişti bana,Fısıltısı kulağıma ulaştı.');
INSERT INTO `bible_verses_turkish` VALUES ('12668', '18', '4', '13', 'Gece rüyaların doğurduğu düşünceler içinde,İnsanları ağır uyku bastığı zaman,');
INSERT INTO `bible_verses_turkish` VALUES ('12669', '18', '4', '14', 'Beni dehşet ve titreme aldı,Bütün kemiklerimi sarstı.');
INSERT INTO `bible_verses_turkish` VALUES ('12670', '18', '4', '15', 'Önümden bir ruh geçti,Tüylerim ürperdi.');
INSERT INTO `bible_verses_turkish` VALUES ('12671', '18', '4', '16', 'Durdu, ama ne olduğunu seçemedim.Bir suret duruyordu gözümün önünde,Çıt çıkmazken bir ses duydum:');
INSERT INTO `bible_verses_turkish` VALUES ('12672', '18', '4', '17', '\'Tanrı karşısında insan doğru olabilir mi?Kendisini yaratanın karşısında temiz çıkabilir mi?');
INSERT INTO `bible_verses_turkish` VALUES ('12673', '18', '4', '18', 'Bakın, Tanrı kullarına güvenmez,Meleklerinde hata bulur da,');
INSERT INTO `bible_verses_turkish` VALUES ('12674', '18', '4', '19', 'Çamur evlerde oturanlara,Mayası toprak olanlara,Güveden kolay ezilenlere mi güvenir?');
INSERT INTO `bible_verses_turkish` VALUES ('12675', '18', '4', '20', 'Ömürleri sabahtan akşama varmaz,Kimse farkına varmadan sonsuza dek yok olurlar.');
INSERT INTO `bible_verses_turkish` VALUES ('12676', '18', '4', '21', 'İçlerindeki çadır ipleri çekilince,Bilgelikten yoksun olarak ölüp giderler.\'');
INSERT INTO `bible_verses_turkish` VALUES ('12677', '18', '5', '1', '\"Haydi çağır, seni yanıtlayan çıkacak mı?Meleklerin hangisine yöneleceksin?');
INSERT INTO `bible_verses_turkish` VALUES ('12678', '18', '5', '2', 'Aptalı üzüntü öldürür,Budalayı kıskançlık bitirir.');
INSERT INTO `bible_verses_turkish` VALUES ('12679', '18', '5', '3', 'Ben aptalın kök saldığını görünce,Hemen yurduna lanet ettim.');
INSERT INTO `bible_verses_turkish` VALUES ('12680', '18', '5', '4', 'Çocukları güvenlikten uzak,Mahkeme kapısında ezilir,Savunan çıkmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('12681', '18', '5', '5', 'Ürününü açlar yer,Dikenler arasındakini bile toplarlar;Mallarını susamışlar yutmak ister. \"Tuzak\".');
INSERT INTO `bible_verses_turkish` VALUES ('12682', '18', '5', '6', 'Çünkü dert topraktan çıkmaz,Sıkıntı yerden bitmez.');
INSERT INTO `bible_verses_turkish` VALUES ('12683', '18', '5', '7', 'Havaya uçuşan kıvılcımlar gibiSıkıntı çekmek için doğar insan.');
INSERT INTO `bible_verses_turkish` VALUES ('12684', '18', '5', '8', '\"Oysa ben Tanrıya yönelir,Davamı Ona bırakırdım.');
INSERT INTO `bible_verses_turkish` VALUES ('12685', '18', '5', '9', 'Anlayamadığımız büyük işler,Sayısız şaşılası işler yapan Odur.');
INSERT INTO `bible_verses_turkish` VALUES ('12686', '18', '5', '10', 'Yeryüzüne yağmur yağdırır,Tarlalara sular gönderir.');
INSERT INTO `bible_verses_turkish` VALUES ('12687', '18', '5', '11', 'Düşkünleri yükseltir,Yaslıları esenliğe çıkarır.');
INSERT INTO `bible_verses_turkish` VALUES ('12688', '18', '5', '12', 'Kurnazların oyununu bozar,Düzenlerini gerçekleştiremesinler diye.');
INSERT INTO `bible_verses_turkish` VALUES ('12689', '18', '5', '13', 'Bilgeleri kurnazlıklarında yakalar,Düzenbazların oyunu son bulur.');
INSERT INTO `bible_verses_turkish` VALUES ('12690', '18', '5', '14', 'Gündüz karanlığa toslar,Öğlen, geceymiş gibi el yordamıyla ararlar.');
INSERT INTO `bible_verses_turkish` VALUES ('12691', '18', '5', '15', 'Yoksulu onların kılıç gibi ağzındanVe güçlünün elinden O kurtarır.');
INSERT INTO `bible_verses_turkish` VALUES ('12692', '18', '5', '16', 'Yoksul umutlanır,Haksızlık ağzını kapar.');
INSERT INTO `bible_verses_turkish` VALUES ('12693', '18', '5', '17', '\"İşte, ne mutlu Tanrının eğittiği insana!Bu yüzden Her Şeye Gücü Yetenin yola getirişini küçümseme.');
INSERT INTO `bible_verses_turkish` VALUES ('12694', '18', '5', '18', 'Çünkü O hem yaralar hem sarar,O incitir, ama elleri sağaltır.');
INSERT INTO `bible_verses_turkish` VALUES ('12695', '18', '5', '19', 'Altı kez sıkıntıya düşsen seni kurtarır,Yedinci kez de sana zarar vermez.');
INSERT INTO `bible_verses_turkish` VALUES ('12696', '18', '5', '20', 'Kıtlıkta ölümden,Savaşta kılıçtan seni O koruyacak.');
INSERT INTO `bible_verses_turkish` VALUES ('12697', '18', '5', '21', 'Kamçılayan dillerden uzak kalacak,Yıkım gelince korkmayacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('12698', '18', '5', '22', 'Yıkıma, açlığa gülüp geçecek,Yabanıl hayvanlardan ürkmeyeceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('12699', '18', '5', '23', 'Çünkü tarladaki taşlarla anlaşacaksın,Yabanıl hayvanlar seninle barışacak.');
INSERT INTO `bible_verses_turkish` VALUES ('12700', '18', '5', '24', 'Çadırının güvenlik içinde olduğunu bilecek,Yurdunu yoklayınca eksik bulmayacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('12701', '18', '5', '25', 'Çocuklarının çoğalacağını bileceksin,Soyun ot gibi bitecek.');
INSERT INTO `bible_verses_turkish` VALUES ('12702', '18', '5', '26', 'Zamanında toplanan demetler gibi,Mezara dinç gireceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('12703', '18', '5', '27', '\"İşte araştırdık, doğrudur,Onun için bunu dinle ve belle.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12704', '18', '6', '1', 'Eyüp şöyle yanıtladı:');
INSERT INTO `bible_verses_turkish` VALUES ('12705', '18', '6', '2', '\"Keşke üzüntüm tartılabilse,Acım teraziye konabilseydi!');
INSERT INTO `bible_verses_turkish` VALUES ('12706', '18', '6', '3', 'Denizlerin kumundan ağır gelirdi,Bu yüzden abuk sabuk konuştum.');
INSERT INTO `bible_verses_turkish` VALUES ('12707', '18', '6', '4', 'Çünkü Her Şeye Gücü Yetenin okları içimde,Ruhum onların zehirini içiyor,Tanrının dehşetleri karşıma dizildi.');
INSERT INTO `bible_verses_turkish` VALUES ('12708', '18', '6', '5', 'Otu olan yaban eşeği anırır mı,Yemi olan öküz böğürür mü?');
INSERT INTO `bible_verses_turkish` VALUES ('12709', '18', '6', '6', 'Tatsız bir şey tuzsuz yenir mi,Yumurta akında tat bulunur mu?');
INSERT INTO `bible_verses_turkish` VALUES ('12710', '18', '6', '7', 'Böyle yiyeceklere dokunmak istemiyorum,Beni hasta ediyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('12711', '18', '6', '8', '\"Keşke dileğim yerine gelse,Tanrı özlediğimi bana verse!');
INSERT INTO `bible_verses_turkish` VALUES ('12712', '18', '6', '9', 'Kerem edip beni ezse,Elini çabuk tutup yaşam bağımı kesse!');
INSERT INTO `bible_verses_turkish` VALUES ('12713', '18', '6', '10', 'Yine avunur,Amansız derdime karşın sevinirdim,Çünkü Kutsal Olanın sözlerini yadsımadım.');
INSERT INTO `bible_verses_turkish` VALUES ('12714', '18', '6', '11', 'Gücüm nedir ki, bekleyeyim?Sonum nedir ki, sabredeyim?');
INSERT INTO `bible_verses_turkish` VALUES ('12715', '18', '6', '12', 'Taş kadar güçlü müyüm,Etim tunçtan mı?');
INSERT INTO `bible_verses_turkish` VALUES ('12716', '18', '6', '13', 'Çaresiz kalıncaKendimi kurtaracak gücüm mü olur?');
INSERT INTO `bible_verses_turkish` VALUES ('12717', '18', '6', '14', '\"Kederli insana dost sevgisi gerekir,Her Şeye Gücü Yetenden korkmaktan vaz geçse bile.');
INSERT INTO `bible_verses_turkish` VALUES ('12718', '18', '6', '15', 'Kardeşlerim kuru bir dere gibi beni aldattı;Hani gürül gürül akan dereler vardır,');
INSERT INTO `bible_verses_turkish` VALUES ('12719', '18', '6', '16', 'Eriyen buzlarla taşan,Kar sularıyla beslenen,');
INSERT INTO `bible_verses_turkish` VALUES ('12720', '18', '6', '17', 'Ama kurak mevsimde akmayan,Sıcakta yataklarında tükenen dereler...İşte öyle aldattılar beni.');
INSERT INTO `bible_verses_turkish` VALUES ('12721', '18', '6', '18', 'O dereler için kervanlar yolundan sapar,Çöle çıkıp yok olurlar.Temanın kervanları su arar,Sabadan gelen yolcular umutla bakar.');
INSERT INTO `bible_verses_turkish` VALUES ('12722', '18', '6', '20', 'Ama oraya varınca umut bağladıkları için utanır,Hayal kırıklığına uğrarlar.');
INSERT INTO `bible_verses_turkish` VALUES ('12723', '18', '6', '21', 'Artık siz de bir hiç oldunuz,Dehşete kapılıp korkuyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('12724', '18', '6', '22', '\'Benim için bir şey verin\'Ya da, \'Rüşvet veripBeni düşmanın elinden kurtarın,Acımasızların elinden alın\' dedim mi?');
INSERT INTO `bible_verses_turkish` VALUES ('12725', '18', '6', '24', '\"Bana öğretin, susayım,Yanlışımı gösterin.');
INSERT INTO `bible_verses_turkish` VALUES ('12726', '18', '6', '25', 'Doğru söz acıdır!Ama tartışmalarınız neyi kanıtlıyor?');
INSERT INTO `bible_verses_turkish` VALUES ('12727', '18', '6', '26', 'Sözlerimi düzeltmek mi istiyorsunuz?Çaresizin sözlerini boş laf mı sayıyorsunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('12728', '18', '6', '27', 'Öksüzün üzerine kura çeker,Arkadaşınızın üzerine pazarlık ederdiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('12729', '18', '6', '28', '\"Şimdi lütfedip bana bakın,Yüzünüze karşı yalan söyleyecek değilim ya.');
INSERT INTO `bible_verses_turkish` VALUES ('12730', '18', '6', '29', 'Bırakın artık, haksızlık etmeyin,Bir daha düşünün, davamda haklıyım.');
INSERT INTO `bible_verses_turkish` VALUES ('12731', '18', '6', '30', 'Ağzımdan haksız bir söz çıkıyor mu,Damağım kötü niyeti ayırt edemiyor mu?');
INSERT INTO `bible_verses_turkish` VALUES ('12732', '18', '7', '1', '\"Yeryüzünde insan yaşamı savaşı andırmıyor mu,Günleri gündelikçinin günlerinden farklı mı?');
INSERT INTO `bible_verses_turkish` VALUES ('12733', '18', '7', '2', 'Gölgeyi özleyen köle,Ücretini bekleyen gündelikçi gibi,');
INSERT INTO `bible_verses_turkish` VALUES ('12734', '18', '7', '3', 'Miras olarak bana boş aylar verildi,Payıma sıkıntılı geceler düştü.');
INSERT INTO `bible_verses_turkish` VALUES ('12735', '18', '7', '4', 'Yatarken, \'Ne zaman kalkacağım\' diye düşünüyorum,Ama gece uzadıkça uzuyor,Gün doğana dek dönüp duruyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('12736', '18', '7', '5', 'Bedenimi kurt, kabuk kaplamış,Çatlayan derimden irin akıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('12737', '18', '7', '6', '\"Günlerim dokumacının mekiğinden hızlı,Umutsuz tükenmekte.');
INSERT INTO `bible_verses_turkish` VALUES ('12738', '18', '7', '7', 'Ey Tanrı, yaşamımın bir soluk olduğunu anımsa,Gözüm bir daha mutluluk yüzü görmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('12739', '18', '7', '8', 'Şu anda bana bakan gözler bir daha beni görmeyecek,Senin gözlerin üzerimde olacak,Ama ben yok olacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('12740', '18', '7', '9', 'Bir bulutun dağılıp gitmesi gibi,Ölüler diyarına inen bir daha çıkmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('12741', '18', '7', '10', 'Bir daha evine dönmez,Bulunduğu yer artık onu tanımaz.');
INSERT INTO `bible_verses_turkish` VALUES ('12742', '18', '7', '11', '\"Bu yüzden sessiz kalmayacak,İçimdeki sıkıntıyı dile getireceğim;Canımın acısıyla yakınacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('12743', '18', '7', '12', 'Ben deniz ya da deniz canavarı mıyım ki,Başıma bekçi koydun?');
INSERT INTO `bible_verses_turkish` VALUES ('12744', '18', '7', '13', 'Yatağım beni rahatlatır,Döşeğim acılarımı dindirir diye düşündüğümde,');
INSERT INTO `bible_verses_turkish` VALUES ('12745', '18', '7', '14', 'Beni düşlerle korkutuyor,Görümlerle yıldırıyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('12746', '18', '7', '15', 'Öyle ki, boğulmayı,Ölmeyi şu yaşama yeğliyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('12747', '18', '7', '16', 'Yaşamımdan tiksiniyor,Sonsuza dek yaşamak istemiyorum;Çek elini benden, çünkü günlerimin anlamı kalmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('12748', '18', '7', '17', '\"İnsan ne ki, onu büyütesin,Üzerinde kafa yorasın,');
INSERT INTO `bible_verses_turkish` VALUES ('12749', '18', '7', '18', 'Her sabah onu yoklayasın,Her an onu sınayasın?');
INSERT INTO `bible_verses_turkish` VALUES ('12750', '18', '7', '19', 'Gözünü üzerimden hiç ayırmayacak mısın,Tükürüğümü yutacak kadar bile beni rahat bırakmayacak mısın?');
INSERT INTO `bible_verses_turkish` VALUES ('12751', '18', '7', '20', 'Günah işledimse, ne yaptım sana,Ey insan gözcüsü?Niçin beni kendine hedef seçtin?Sana yük mü oldum?');
INSERT INTO `bible_verses_turkish` VALUES ('12752', '18', '7', '21', 'Niçin isyanımı bağışlamaz,Suçumu affetmezsin?Çünkü yakında toprağa gireceğim,Beni çok arayacaksın, ama ben artık olmayacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12753', '18', '8', '1', 'Şuahlı Bildat şöyle yanıtladı:');
INSERT INTO `bible_verses_turkish` VALUES ('12754', '18', '8', '2', '\"Ne zamana dek böyle konuşacaksın?Sözlerin sert rüzgar gibi.');
INSERT INTO `bible_verses_turkish` VALUES ('12755', '18', '8', '3', 'Tanrı adaleti saptırır mı,Her Şeye Gücü Yeten doğru olanı çarpıtır mı?');
INSERT INTO `bible_verses_turkish` VALUES ('12756', '18', '8', '4', 'Oğulların ona karşı günah işlediyse,İsyanlarının cezasını vermiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('12757', '18', '8', '5', 'Ama sen gayretle Tanrıyı arar,Her Şeye Gücü Yetene yalvarırsan,');
INSERT INTO `bible_verses_turkish` VALUES ('12758', '18', '8', '6', 'Temiz ve doğruysan,O şimdi bile senin için kolları sıvayıpSeni hak ettiğin yere geri getirecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('12759', '18', '8', '7', 'Başlangıcın küçük olsa da,Sonun büyük olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('12760', '18', '8', '8', '\"Lütfen, önceki kuşaklara sor,Atalarının neler öğrendiğini iyice araştır.');
INSERT INTO `bible_verses_turkish` VALUES ('12761', '18', '8', '9', 'Çünkü biz daha dün doğduk, bir şey bilmeyiz,Yeryüzündeki günlerimiz sadece bir gölge.');
INSERT INTO `bible_verses_turkish` VALUES ('12762', '18', '8', '10', 'Onlar sana anlatıp öğretmeyecek,İçlerindeki sözleri dile getirmeyecek mi?');
INSERT INTO `bible_verses_turkish` VALUES ('12763', '18', '8', '11', '\"Bataklık olmayan yerde kamış biter mi?Susuz yerde saz büyür mü?');
INSERT INTO `bible_verses_turkish` VALUES ('12764', '18', '8', '12', 'Henüz yeşilken, kesilmeden,Otlardan önce kururlar.');
INSERT INTO `bible_verses_turkish` VALUES ('12765', '18', '8', '13', 'Tanrıyı unutan herkesin sonu böyledir,Tanrısız insanın umudu böyle yok olur.');
INSERT INTO `bible_verses_turkish` VALUES ('12766', '18', '8', '14', 'Onun güvendiği şey kırılır,Dayanağı ise bir örümcek ağıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('12767', '18', '8', '15', 'Örümcek ağına yaslanır, ama ağ çöker,Ona tutunur, ama ağ taşımaz.');
INSERT INTO `bible_verses_turkish` VALUES ('12768', '18', '8', '16', 'Tanrısızlar güneşte iyi sulanmış bitkiyi andırır,Dalları bahçenin üzerinden aşar;');
INSERT INTO `bible_verses_turkish` VALUES ('12769', '18', '8', '17', 'Kökleri taş yığınına sarılır,Çakılların arasında yer aranır.');
INSERT INTO `bible_verses_turkish` VALUES ('12770', '18', '8', '18', 'Ama yerinden sökülürse,Yeri, \'Seni hiç görmedim\' diyerek onu yadsır.');
INSERT INTO `bible_verses_turkish` VALUES ('12771', '18', '8', '19', 'İşte sevinci böyle son bulur,Yerinde başka bitkiler biter.');
INSERT INTO `bible_verses_turkish` VALUES ('12772', '18', '8', '20', '\"Tanrı kusursuz insanı reddetmez,Kötülük edenlerin elinden tutmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('12773', '18', '8', '21', 'O senin ağzını yine gülüşle,Dudaklarını sevinç haykırışıyla dolduracaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('12774', '18', '8', '22', 'Düşmanlarını utanç kaplayacak,Kötülerin çadırı yok olacaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12775', '18', '9', '1', 'Eyüp şöyle yanıtladı:');
INSERT INTO `bible_verses_turkish` VALUES ('12776', '18', '9', '2', '\"Biliyorum, gerçekten öyledir,Ama Tanrının önünde insan nasıl haklı çıkabilir?');
INSERT INTO `bible_verses_turkish` VALUES ('12777', '18', '9', '3', 'Biri Onunla tartışmak istese,Binde bir bile Ona yanıt veremez.');
INSERT INTO `bible_verses_turkish` VALUES ('12778', '18', '9', '4', 'Onun bilgisi derin, gücü eşsizdir,Kim Ona direndi de ayakta kaldı?');
INSERT INTO `bible_verses_turkish` VALUES ('12779', '18', '9', '5', 'O dağları yerinden oynatır da,Dağlar farkına varmaz,Öfkeyle altüst eder onları.');
INSERT INTO `bible_verses_turkish` VALUES ('12780', '18', '9', '6', 'Dünyayı yerinden oynatır,Direklerini titretir.');
INSERT INTO `bible_verses_turkish` VALUES ('12781', '18', '9', '7', 'Güneşe buyruk verir, doğmaz güneş,Yıldızları mühürler.');
INSERT INTO `bible_verses_turkish` VALUES ('12782', '18', '9', '8', 'Odur tek başına gökleri geren,Denizin dalgaları üzerinde yürüyen.');
INSERT INTO `bible_verses_turkish` VALUES ('12783', '18', '9', '9', 'Büyük Ayıyı, Oryonu, Ülkeri,Güney takımyıldızlarını yaratan Odur.');
INSERT INTO `bible_verses_turkish` VALUES ('12784', '18', '9', '10', 'Anlayamadığımız büyük işler,Sayısız şaşılası işler yapan Odur.');
INSERT INTO `bible_verses_turkish` VALUES ('12785', '18', '9', '11', 'İşte, yanımdan geçer, Onu göremem,Geçip gider, farkına bile varmam.');
INSERT INTO `bible_verses_turkish` VALUES ('12786', '18', '9', '12', 'Evet, O avını kaparsa, kim Onu durdurabilir?Kim Ona, \'Ne yapıyorsun\' diyebilir?');
INSERT INTO `bible_verses_turkish` VALUES ('12787', '18', '9', '13', 'Tanrı öfkesini dizginlemez,Rahavın yardımcıları bileOnun ayağına kapanır. güçlerini simgeleyen bir deniz canavarı.');
INSERT INTO `bible_verses_turkish` VALUES ('12788', '18', '9', '14', '\"Nerde kaldı ki, ben Ona yanıt vereyim,Onunla tartışmak için söz bulayım?');
INSERT INTO `bible_verses_turkish` VALUES ('12789', '18', '9', '15', 'Haklı olsam da Ona yanıt veremez,Merhamet etmesi için yargıcıma yalvarırdım ancak.');
INSERT INTO `bible_verses_turkish` VALUES ('12790', '18', '9', '16', 'Onu çağırsam, O da bana yanıt verseydi,Yine de inanmazdım sesime kulak verdiğine.');
INSERT INTO `bible_verses_turkish` VALUES ('12791', '18', '9', '17', 'O beni kasırgayla eziyor,Nedensiz yaralarımı çoğaltıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('12792', '18', '9', '18', 'Soluk almama izin vermiyor,Ancak beni acıya doyuruyor.');
INSERT INTO `bible_verses_turkish` VALUES ('12793', '18', '9', '19', 'Sorun güç sorunuysa, O güçlüdür!Adalet sorunuysa, kim Onu mahkemeye çağırabilir?');
INSERT INTO `bible_verses_turkish` VALUES ('12794', '18', '9', '20', 'Suçsuz olsam ağzım beni suçlar,Kusursuz olsam beni suçlu çıkarır.');
INSERT INTO `bible_verses_turkish` VALUES ('12795', '18', '9', '21', '\"Kusursuz olsam da kendime aldırdığım yok,Yaşamımı hor görüyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('12796', '18', '9', '22', 'Hepsi bir, bu yüzden diyorum ki,\'O suçluyu da suçsuzu da yok ediyor.\'');
INSERT INTO `bible_verses_turkish` VALUES ('12797', '18', '9', '23', 'Kırbaç ansızın ölüm saçınca,O suçsuzların sıkıntısıyla eğlenir.');
INSERT INTO `bible_verses_turkish` VALUES ('12798', '18', '9', '24', 'Dünya kötülerin eline verilmiş,Yargıçların gözünü kapayan Odur.O değilse, kimdir?');
INSERT INTO `bible_verses_turkish` VALUES ('12799', '18', '9', '25', '\"Günlerim koşucudan çabuk,İyilik görmeden geçmekte.');
INSERT INTO `bible_verses_turkish` VALUES ('12800', '18', '9', '26', 'Kamış sandal gibi kayıp gidiyor,Avının üstüne süzülen kartal gibi.');
INSERT INTO `bible_verses_turkish` VALUES ('12801', '18', '9', '27', '\'Acılarımı unutayım,Üzgün çehremi değiştirip gülümseyeyim\' desem,');
INSERT INTO `bible_verses_turkish` VALUES ('12802', '18', '9', '28', 'Bütün dertlerimden yılarım,Çünkü beni suçsuz saymayacağını biliyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('12803', '18', '9', '29', 'Madem suçlanacağım,Neden boş yere uğraşayım?');
INSERT INTO `bible_verses_turkish` VALUES ('12804', '18', '9', '30', 'Sabun otuyla yıkansam,Ellerimi kül suyuyla temizlesem,');
INSERT INTO `bible_verses_turkish` VALUES ('12805', '18', '9', '31', 'Beni yine pisliğe batırırsın,Giysilerim bile benden tiksinir.');
INSERT INTO `bible_verses_turkish` VALUES ('12806', '18', '9', '32', 'O benim gibi bir insan değil ki,Ona yanıt vereyim,Birlikte mahkemeye gideyim.');
INSERT INTO `bible_verses_turkish` VALUES ('12807', '18', '9', '33', 'Keşke aramızda bir hakem olsa da,Elini ikimizin üstüne koysa!');
INSERT INTO `bible_verses_turkish` VALUES ('12808', '18', '9', '34', 'Tanrı sopasını üzerimden kaldırsın,Dehşeti beni yıldırmasın.');
INSERT INTO `bible_verses_turkish` VALUES ('12809', '18', '9', '35', 'O zaman konuşur, O\'ndan korkmazdım,Ama bu durumda bir şey yapamam.');
INSERT INTO `bible_verses_turkish` VALUES ('12810', '18', '10', '1', '\"Yaşamımdan usandım,Özgürce yakınacak,İçimdeki acıyla konuşacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('12811', '18', '10', '2', 'Tanrıya: Beni suçlama diyeceğim,Ama söyle, niçin benimle çekişiyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('12812', '18', '10', '3', 'Hoşuna mı gidiyor gaddarlık etmek,Kendi ellerinin emeğini reddedipKötülerin tasarılarını onaylamak?');
INSERT INTO `bible_verses_turkish` VALUES ('12813', '18', '10', '4', 'Sende insan gözü mü var?İnsanın gördüğü gibi mi görüyorsun?');
INSERT INTO `bible_verses_turkish` VALUES ('12814', '18', '10', '5', 'Günlerin ölümlü birinin günleri gibi,Yılların insanın yılları gibi mi ki,');
INSERT INTO `bible_verses_turkish` VALUES ('12815', '18', '10', '6', 'Suçumu arıyor,Günahımı araştırıyorsun?');
INSERT INTO `bible_verses_turkish` VALUES ('12816', '18', '10', '7', 'Kötü olmadığımı,Senin elinden beni kimsenin kurtaramayacağını biliyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('12817', '18', '10', '8', '\"Senin ellerin bana biçim verdi, beni yarattı,Şimdi dönüp beni yok mu edeceksin?');
INSERT INTO `bible_verses_turkish` VALUES ('12818', '18', '10', '9', 'Lütfen anımsa, balçık gibi bana sen biçim verdin,Beni yine toprağa mı döndüreceksin?');
INSERT INTO `bible_verses_turkish` VALUES ('12819', '18', '10', '10', 'Beni süt gibi dökmedin mi,Peynir gibi katılaştırmadın mı?');
INSERT INTO `bible_verses_turkish` VALUES ('12820', '18', '10', '11', 'Bana et ve deri giydirdin,Beni kemiklerle, sinirlerle ördün.');
INSERT INTO `bible_verses_turkish` VALUES ('12821', '18', '10', '12', 'Bana yaşam verdin, sevgi gösterdin,İlgin ruhumu korudu.');
INSERT INTO `bible_verses_turkish` VALUES ('12822', '18', '10', '13', '\"Ama bunları yüreğinde gizledin,Biliyorum aklındakini:');
INSERT INTO `bible_verses_turkish` VALUES ('12823', '18', '10', '14', 'Günah işleseydim, beni gözlerdin,Suçumu cezasız bırakmazdın.');
INSERT INTO `bible_verses_turkish` VALUES ('12824', '18', '10', '15', 'Suçluysam, vay başıma!Suçsuzken bile başımı kaldıramıyorum,Çünkü utanç doluyum, çaresizim.');
INSERT INTO `bible_verses_turkish` VALUES ('12825', '18', '10', '16', 'Başımı kaldırsam, aslan gibi beni avlar,Şaşılası gücünü yine gösterirsin üstümde.');
INSERT INTO `bible_verses_turkish` VALUES ('12826', '18', '10', '17', 'Bana karşı yeni tanıklar çıkarır,Öfkeni artırırsın.Orduların dalga dalga üzerime geliyor.');
INSERT INTO `bible_verses_turkish` VALUES ('12827', '18', '10', '18', '\"Niçin doğmama izin verdin?Keşke ölseydim, hiçbir göz beni görmeden!');
INSERT INTO `bible_verses_turkish` VALUES ('12828', '18', '10', '19', 'Hiç var olmamış olurdum,Rahimden mezara taşınırdım.');
INSERT INTO `bible_verses_turkish` VALUES ('12829', '18', '10', '20', 'Birkaç günlük ömrüm kalmadı mı?Beni rahat bırak da biraz yüzüm gülsün;');
INSERT INTO `bible_verses_turkish` VALUES ('12830', '18', '10', '21', 'Dönüşü olmayan yere gitmeden önce,Karanlık ve ölüm gölgesi diyarına,');
INSERT INTO `bible_verses_turkish` VALUES ('12831', '18', '10', '22', 'Zifiri karanlık diyarına,Ölüm gölgesi, kargaşa diyarına,Aydınlığın karanlığı andırdığı yere.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12832', '18', '11', '1', 'Naamalı Sofar şöyle yanıtladı:');
INSERT INTO `bible_verses_turkish` VALUES ('12833', '18', '11', '2', '\"Bunca söz yanıtsız mı kalsın?Çok konuşan haklı mı sayılsın?');
INSERT INTO `bible_verses_turkish` VALUES ('12834', '18', '11', '3', 'Saçmalıkların karşısında sussun mu insanlar?Sen alay edince kimse seni utandırmasın mı?');
INSERT INTO `bible_verses_turkish` VALUES ('12835', '18', '11', '4', 'Tanrıya, \'İnancım arıdır\' diyorsun,\'Senin gözünde temizim.\'');
INSERT INTO `bible_verses_turkish` VALUES ('12836', '18', '11', '5', 'Ama keşke Tanrı konuşsa,Sana karşı ağzını açsa da,');
INSERT INTO `bible_verses_turkish` VALUES ('12837', '18', '11', '6', 'Bilgeliğin sırlarını bildirse!Çünkü bilgelik çok yönlüdür.Bil ki, Tanrı günahlarından bazılarını unuttu bile.');
INSERT INTO `bible_verses_turkish` VALUES ('12838', '18', '11', '7', '\"Tanrının derin sırlarını anlayabilir misin?Her Şeye Gücü Yetenin sınırlarına ulaşabilir misin?');
INSERT INTO `bible_verses_turkish` VALUES ('12839', '18', '11', '8', 'Onlar gökler kadar yüksektir, ne yapabilirsin?Ölüler diyarından derindir, nasıl anlayabilirsin?');
INSERT INTO `bible_verses_turkish` VALUES ('12840', '18', '11', '9', 'Ölçüleri yeryüzünden uzun,Denizden geniştir.');
INSERT INTO `bible_verses_turkish` VALUES ('12841', '18', '11', '10', '\"Gelip seni hapsetse, mahkemeye çağırsa,Kim Ona engel olabilir?');
INSERT INTO `bible_verses_turkish` VALUES ('12842', '18', '11', '11', 'Çünkü O yalancıları tanır,Kötülüğü görür de dikkate almaz mı?');
INSERT INTO `bible_verses_turkish` VALUES ('12843', '18', '11', '12', 'Ne zaman yaban eşeği insan doğurursa,Aptal da o zaman sağduyulu olur.');
INSERT INTO `bible_verses_turkish` VALUES ('12844', '18', '11', '13', '\"Ona yüreğini adar,Ellerini açarsan,');
INSERT INTO `bible_verses_turkish` VALUES ('12845', '18', '11', '14', 'İşlediğin günahı kendinden uzaklaştırır,Çadırında haksızlığa yer vermezsen,');
INSERT INTO `bible_verses_turkish` VALUES ('12846', '18', '11', '15', 'Utanmadan başını kaldırır,Sağlam ve korkusuz olabilirsin.');
INSERT INTO `bible_verses_turkish` VALUES ('12847', '18', '11', '16', 'Sıkıntılarını unutur,Akıp gitmiş sular gibi anarsın onları.');
INSERT INTO `bible_verses_turkish` VALUES ('12848', '18', '11', '17', 'Yaşamın öğlen güneşinden daha parlak olur,Karanlık sabaha döner.');
INSERT INTO `bible_verses_turkish` VALUES ('12849', '18', '11', '18', 'Güven duyarsın, çünkü umudun olur,Çevrene bakıp güvenlik içinde yatarsın.');
INSERT INTO `bible_verses_turkish` VALUES ('12850', '18', '11', '19', 'Uzanırsın, korkutan olmaz,Birçokları senden lütuf diler.');
INSERT INTO `bible_verses_turkish` VALUES ('12851', '18', '11', '20', 'Ama kötülerin gözlerinin feri sönecek,Kaçacak yer bulamayacaklar,Tek umutları son soluklarını vermek olacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12852', '18', '12', '1', 'Eyüp şöyle yanıtladı:');
INSERT INTO `bible_verses_turkish` VALUES ('12853', '18', '12', '2', '\"Kendinizi birşey sandığınız belli,Ama bilgelik de sizinle birlikte ölecek!');
INSERT INTO `bible_verses_turkish` VALUES ('12854', '18', '12', '3', 'Sizin kadar benim de aklım var,Sizden aşağı kalmam.Kim bilmez bunları?');
INSERT INTO `bible_verses_turkish` VALUES ('12855', '18', '12', '4', '\"Gülünç oldum dostlarıma,Ben ki, Tanrıya yakarırdım, yanıtlardı beni.Doğru ve kusursuz adam gülünç oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('12856', '18', '12', '5', 'Kaygısızlar felaketi küçümser,Ayağı kayanı umursamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('12857', '18', '12', '6', 'Soyguncuların çadırlarında rahatlık var,Tanrıyı gazaba getirenler güvenlik içinde,Tanrıya değil, kendi bileklerine güveniyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('12858', '18', '12', '7', '\"Ama şimdi sor hayvanlara, sana öğretsinler,Gökte uçan kuşlara sor, sana anlatsınlar,');
INSERT INTO `bible_verses_turkish` VALUES ('12859', '18', '12', '8', 'Toprağa söyle, sana öğretsin,Denizdeki balıklara sor, sana bilgi versinler.');
INSERT INTO `bible_verses_turkish` VALUES ('12860', '18', '12', '9', 'Hangisi bilmezBunu RABbin yaptığını?');
INSERT INTO `bible_verses_turkish` VALUES ('12861', '18', '12', '10', 'Her yaratığın canı,Bütün insanlığın soluğu Onun elindedir.');
INSERT INTO `bible_verses_turkish` VALUES ('12862', '18', '12', '11', 'Damağın yemeği tattığı gibiKulak da sözleri denemez mi?');
INSERT INTO `bible_verses_turkish` VALUES ('12863', '18', '12', '12', 'Bilgelik yaşlılarda,Akıl uzun yaşamdadır.');
INSERT INTO `bible_verses_turkish` VALUES ('12864', '18', '12', '13', '\"Bilgelik ve güç Tanrıya özgüdür,Ondadır öğüt ve akıl.');
INSERT INTO `bible_verses_turkish` VALUES ('12865', '18', '12', '14', 'Onun yıktığı onarılamaz,Onun hapsettiği kişi özgür olamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('12866', '18', '12', '15', 'Suları tutarsa, kuraklık olur,Salıverirse dünyayı sel götürür.');
INSERT INTO `bible_verses_turkish` VALUES ('12867', '18', '12', '16', 'Güç ve zafer Ona aittir,Aldanan da aldatan da Onundur.');
INSERT INTO `bible_verses_turkish` VALUES ('12868', '18', '12', '17', 'Danışmanları çaresiz kılar,Yargıçları çıldırtır.');
INSERT INTO `bible_verses_turkish` VALUES ('12869', '18', '12', '18', 'Kralların bağladığı bağı çözer,Bellerine kuşak bağlar.');
INSERT INTO `bible_verses_turkish` VALUES ('12870', '18', '12', '19', 'Kâhinleri çaresiz kılar,Koltuklarında yıllananları devirir.');
INSERT INTO `bible_verses_turkish` VALUES ('12871', '18', '12', '20', 'Güvenilir danışmanları susturur,Yaşlıların aklını alır.');
INSERT INTO `bible_verses_turkish` VALUES ('12872', '18', '12', '21', 'Rezalet saçar soylular üzerine,Güçlülerin kuşağını gevşetir.');
INSERT INTO `bible_verses_turkish` VALUES ('12873', '18', '12', '22', 'Karanlıkların derin sırlarını açar,Ölüm gölgesini aydınlığa çıkarır.');
INSERT INTO `bible_verses_turkish` VALUES ('12874', '18', '12', '23', 'Ulusları büyütür, ulusları yok eder,Ulusları genişletir, ulusları sürgün eder.');
INSERT INTO `bible_verses_turkish` VALUES ('12875', '18', '12', '24', 'Dünya önderlerinin aklını başından alır,Yolu izi belirsiz bir çölde dolaştırır onları.');
INSERT INTO `bible_verses_turkish` VALUES ('12876', '18', '12', '25', 'Karanlıkta el yordamıyla yürür, ışık yüzü görmezler;Sarhoş gibi dolaştırır onları.');
INSERT INTO `bible_verses_turkish` VALUES ('12877', '18', '13', '1', '\"İşte, gözlerim her şeyi gördü,Kulağım duydu, anladı.');
INSERT INTO `bible_verses_turkish` VALUES ('12878', '18', '13', '2', 'Sizin bildiğinizi ben de biliyorum,Sizden aşağı kalmam.');
INSERT INTO `bible_verses_turkish` VALUES ('12879', '18', '13', '3', 'Ama ben Her Şeye Gücü Yetenle konuşmak,Davamı Tanrıyla tartışmak istiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('12880', '18', '13', '4', 'Sizlerse yalan düzüyorsunuz,Hepiniz değersiz hekimlersiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('12881', '18', '13', '5', 'Keşke büsbütün sussanız!Sizin için bilgelik olurdu bu.');
INSERT INTO `bible_verses_turkish` VALUES ('12882', '18', '13', '6', 'Şimdi davamı dinleyin,Yakınmama kulak verin.');
INSERT INTO `bible_verses_turkish` VALUES ('12883', '18', '13', '7', 'Tanrı adına haksızlık mı edeceksiniz?Onun adına yalan mı söyleyeceksiniz?');
INSERT INTO `bible_verses_turkish` VALUES ('12884', '18', '13', '8', 'Onun tarafını mı tutacaksınız?Tanrının davasını mı savunacaksınız?');
INSERT INTO `bible_verses_turkish` VALUES ('12885', '18', '13', '9', 'Sizi sorguya çekerse, iyi mi olur?İnsanları aldattığınız gibi Onu da mı aldatacaksınız?');
INSERT INTO `bible_verses_turkish` VALUES ('12886', '18', '13', '10', 'Gizlice Onun tarafını tutarsanız,Kuşkusuz sizi azarlar.');
INSERT INTO `bible_verses_turkish` VALUES ('12887', '18', '13', '11', 'Onun görkemi sizi yıldırmaz mı?Dehşeti üzerinize düşmez mi?');
INSERT INTO `bible_verses_turkish` VALUES ('12888', '18', '13', '12', 'Anlattıklarınız kül kadar değersizdir,Savunduklarınızsa çamurdan farksız.');
INSERT INTO `bible_verses_turkish` VALUES ('12889', '18', '13', '13', '\"Susun, bırakın ben konuşayım,Başıma ne gelirse gelsin.');
INSERT INTO `bible_verses_turkish` VALUES ('12890', '18', '13', '14', 'Hayatım tehlikeye girecekse girsin,Canım zora düşecekse düşsün.');
INSERT INTO `bible_verses_turkish` VALUES ('12891', '18', '13', '15', 'Beni öldürecek, umudum kalmadıfç,Hiç olmazsa yürüdüğüm yolun doğruluğunu yüzüne karşı savunayım. bile Ona güvenim sarsılmaz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12892', '18', '13', '16', 'Aslında bu benim kurtuluşum olacak,Çünkü tanrısız bir adam Onun karşısına çıkamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('12893', '18', '13', '17', 'Sözlerimi iyi dinleyin,Kulaklarınızdan çıkmasın söyleyeceklerim.');
INSERT INTO `bible_verses_turkish` VALUES ('12894', '18', '13', '18', 'İşte davamı hazırladım,Haklı çıkacağımı biliyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('12895', '18', '13', '19', 'Kim suçlayacak beni?Biri varsa susar, son soluğumu veririm.');
INSERT INTO `bible_verses_turkish` VALUES ('12896', '18', '13', '20', '\"Yalnız şu iki şeyi lütfet, Tanrım,O zaman kendimi senden gizlemeyeceğim:');
INSERT INTO `bible_verses_turkish` VALUES ('12897', '18', '13', '21', 'Elini üstümden çekVe dehşetinle beni yıldırma.');
INSERT INTO `bible_verses_turkish` VALUES ('12898', '18', '13', '22', 'Sonra beni çağır, yanıtlayayım,Ya da bırak ben konuşayım, sen yanıtla.');
INSERT INTO `bible_verses_turkish` VALUES ('12899', '18', '13', '23', 'Suçlarım, günahlarım ne kadar?Bana suçumu, günahımı göster.');
INSERT INTO `bible_verses_turkish` VALUES ('12900', '18', '13', '24', 'Niçin yüzünü gizliyorsun,Beni düşman gibi görüyorsun? çağrıştırıyor, bu yolla bir söz sanatı yapılmış.');
INSERT INTO `bible_verses_turkish` VALUES ('12901', '18', '13', '25', 'Rüzgarın sürüklediği yaprağa dönmüşüm,Beni mi korkutacaksın?Kuru samanı mı kovalayacaksın?');
INSERT INTO `bible_verses_turkish` VALUES ('12902', '18', '13', '26', 'Çünkü hakkımda acı şeyler yazıyor,Gençliğimde işlediğim günahları bana miras veriyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('12903', '18', '13', '27', 'Ayaklarımı tomruğa vuruyor,Yollarımı gözetliyor,İzimi sürüyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('12904', '18', '13', '28', '\"Oysa insan telef olmuş, çürük bir şey,Güve yemiş giysi gibidir.');
INSERT INTO `bible_verses_turkish` VALUES ('12905', '18', '14', '1', '\"İnsanı kadın doğurur,Günleri sayılı ve sıkıntı doludur.');
INSERT INTO `bible_verses_turkish` VALUES ('12906', '18', '14', '2', 'Çiçek gibi açıp solar,Gölge gibi gelip geçer.');
INSERT INTO `bible_verses_turkish` VALUES ('12907', '18', '14', '3', 'Gözlerini böyle birine mi dikiyorsun,Yargılamak için önüne çağırıyorsun?');
INSERT INTO `bible_verses_turkish` VALUES ('12908', '18', '14', '4', 'Kim temizi kirliden çıkarabilir?Hiç kimse!');
INSERT INTO `bible_verses_turkish` VALUES ('12909', '18', '14', '5', 'Madem insanın günleri belirlenmiş,Aylarının sayısı saptanmış,Sınır koymuşsun, öteye geçemez;');
INSERT INTO `bible_verses_turkish` VALUES ('12910', '18', '14', '6', 'Gözünü ondan ayır da,Çalışma saatini dolduran gündelikçi gibi rahat etsin.');
INSERT INTO `bible_verses_turkish` VALUES ('12911', '18', '14', '7', '\"Oysa bir ağaç için umut vardır,Kesilse, yeniden sürgün verir,Eksilmez filizleri.');
INSERT INTO `bible_verses_turkish` VALUES ('12912', '18', '14', '8', 'Kökü yerde kocasa,Kütüğü toprakta ölse bile,');
INSERT INTO `bible_verses_turkish` VALUES ('12913', '18', '14', '9', 'Su kokusu alır almaz filizlenir,Bir fidan gibi dal budak salar.');
INSERT INTO `bible_verses_turkish` VALUES ('12914', '18', '14', '10', 'İnsan ise ölüp yok olur,Son soluğunu verir ve her şey biter.');
INSERT INTO `bible_verses_turkish` VALUES ('12915', '18', '14', '11', 'Suyu akıp giden gölYa da kuruyan ırmak nasıl çöle dönerse,');
INSERT INTO `bible_verses_turkish` VALUES ('12916', '18', '14', '12', 'İnsan da öyle, yatar, bir daha kalkmaz,Gökler yok oluncaya dek uyanmaz,Uyandırılmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('12917', '18', '14', '13', '\"Keşke beni ölüler diyarına gizlesen,Öfken geçinceye dek saklasan,Bana bir süre versen de, beni sonra anımsasan.');
INSERT INTO `bible_verses_turkish` VALUES ('12918', '18', '14', '14', 'İnsan ölür de dirilir mi?Başka biri nöbetimi devralıncaya dekSavaş boyunca umutla beklerdim.');
INSERT INTO `bible_verses_turkish` VALUES ('12919', '18', '14', '15', 'Sen çağırırdın, ben yanıtlardım,Ellerinle yaptığın yaratığı özlerdin.');
INSERT INTO `bible_verses_turkish` VALUES ('12920', '18', '14', '16', 'O zaman adımlarımı sayar,Günahımın hesabını tutmazdın.');
INSERT INTO `bible_verses_turkish` VALUES ('12921', '18', '14', '17', 'İsyanımı torbaya koyup mühürler,Suçumu örterdin.');
INSERT INTO `bible_verses_turkish` VALUES ('12922', '18', '14', '18', '\"Ama dağın yıkılıp çöktüğü,Kayanın yerinden taşındığı,');
INSERT INTO `bible_verses_turkish` VALUES ('12923', '18', '14', '19', 'Suyun taşı aşındırdığı,Selin toprağı sürükleyip götürdüğü gibi,İnsanın umudunu yok ediyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('12924', '18', '14', '20', 'Onu hep yenersin, yok olup gider,Çehresini değiştirir, uzağa gönderirsin.');
INSERT INTO `bible_verses_turkish` VALUES ('12925', '18', '14', '21', 'Oğulları saygı görür, onun haberi olmaz,Aşağılanırlar, anlamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('12926', '18', '14', '22', 'Ancak kendi canının acısını duyar,Yalnız kendisi için yas tutar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12927', '18', '15', '1', 'Temanlı Elifaz şöyle yanıtladı:');
INSERT INTO `bible_verses_turkish` VALUES ('12928', '18', '15', '2', '\"Bilge kişi boş sözlerle yanıtlar mı,Karnını doğu rüzgarıyla doldurur mu?');
INSERT INTO `bible_verses_turkish` VALUES ('12929', '18', '15', '3', 'Boş sözlerle tartışır,Yararsız söylevler verir mi?');
INSERT INTO `bible_verses_turkish` VALUES ('12930', '18', '15', '4', 'Tanrı korkusunu bile ortadan kaldırıyor,Tanrının huzurunda düşünmeyi engelliyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('12931', '18', '15', '5', 'Çünkü suçun ağzını kışkırtıyor,Hilekârların diliyle konuşuyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('12932', '18', '15', '6', 'Kendi ağzın seni suçluyor, ben değil,Dudakların sana karşı tanıklık ediyor.');
INSERT INTO `bible_verses_turkish` VALUES ('12933', '18', '15', '7', '\"İlk doğan insan sen misin?Yoksa dağlardan önce mi var oldun?');
INSERT INTO `bible_verses_turkish` VALUES ('12934', '18', '15', '8', 'Tanrının sırrını mı dinledin de,Yalnız kendini bilge görüyorsun?');
INSERT INTO `bible_verses_turkish` VALUES ('12935', '18', '15', '9', 'Senin bildiğin ne ki, biz bilmeyelim?Senin anladığın ne ki, bizde olmasın?');
INSERT INTO `bible_verses_turkish` VALUES ('12936', '18', '15', '10', 'Bizde ak saçlı da yaşlı da var,Babandan bile yaşlı.');
INSERT INTO `bible_verses_turkish` VALUES ('12937', '18', '15', '11', 'Az mı geliyor Tanrının avutması sana,Söylediği yumuşak sözler?');
INSERT INTO `bible_verses_turkish` VALUES ('12938', '18', '15', '12', 'Niçin yüreğin seni sürüklüyor,Gözlerin parıldıyor,');
INSERT INTO `bible_verses_turkish` VALUES ('12939', '18', '15', '13', 'Tanrıya öfkeni gösteriyorsun,Ağzından böyle sözler dökülüyor?');
INSERT INTO `bible_verses_turkish` VALUES ('12940', '18', '15', '14', '\"İnsan gerçekten temiz olabilir mi?Kadından doğan biri doğru olabilir mi?');
INSERT INTO `bible_verses_turkish` VALUES ('12941', '18', '15', '15', 'Tanrı meleklerine güvenmiyorsa,Gökler bile Onun gözünde temiz değilse,');
INSERT INTO `bible_verses_turkish` VALUES ('12942', '18', '15', '16', 'Haksızlığı su gibi içenİğrenç, bozuk insana mı güvenecek?');
INSERT INTO `bible_verses_turkish` VALUES ('12943', '18', '15', '17', '\"Dinle beni, sana açıklayayım,Gördüğümü anlatayım,');
INSERT INTO `bible_verses_turkish` VALUES ('12944', '18', '15', '18', 'Bilgelerin atalarından öğrenip bildirdiği,Gizlemediği gerçekleri;');
INSERT INTO `bible_verses_turkish` VALUES ('12945', '18', '15', '19', 'O atalar ki, ülke yalnız onlara verilmişti,Aralarına henüz yabancı girmemişti.');
INSERT INTO `bible_verses_turkish` VALUES ('12946', '18', '15', '20', 'Kötü insan yaşamı boyunca kıvranır,Zorbaya ayrılan yıllar sayılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('12947', '18', '15', '21', 'Dehşet sesleri kulağından eksilmez,Esenlik içindeyken soyguncunun saldırısına uğrar.');
INSERT INTO `bible_verses_turkish` VALUES ('12948', '18', '15', '22', 'Karanlıktan kurtulabileceğine inanmaz,Kılıç onu gözler.');
INSERT INTO `bible_verses_turkish` VALUES ('12949', '18', '15', '23', '\'Nerede?\' diyerek ekmek ardınca dolaşır,Karanlık günün yanıbaşında olduğunu bilir.');
INSERT INTO `bible_verses_turkish` VALUES ('12950', '18', '15', '24', 'Acı ve sıkıntı onu yıldırır,Savaşa hazır bir kral gibi onu yener.');
INSERT INTO `bible_verses_turkish` VALUES ('12951', '18', '15', '25', 'Çünkü Tanrıya el kaldırmış,Her Şeye Gücü Yetene meydan okumuş,');
INSERT INTO `bible_verses_turkish` VALUES ('12952', '18', '15', '26', 'Kalın, yumrulu kalkanıylaOna inatla saldırmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('12953', '18', '15', '27', '\"Yüzü semirdiği,Göbeği yağ bağladığı halde,');
INSERT INTO `bible_verses_turkish` VALUES ('12954', '18', '15', '28', 'Yıkılmış kentlerde,Taş yığınına dönmüş oturulmaz evlerde oturacak,');
INSERT INTO `bible_verses_turkish` VALUES ('12955', '18', '15', '29', 'Zengin olmayacak, serveti tükenecek,Malları ülkeye yayılmayacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('12956', '18', '15', '30', 'Karanlıktan kaçamayacak,Filizlerini alev kurutacak,Tanrının ağzından çıkan solukla yok olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('12957', '18', '15', '31', 'Boş şeye güvenerek kendini aldatmasın,Çünkü ödülü boşluk olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('12958', '18', '15', '32', 'Gününden önce işi tamamlanacak,Dalı yeşermeyecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('12959', '18', '15', '33', 'Asma gibi koruğunu dökecek,Zeytin ağacı gibi çiçeğini dağıtacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('12960', '18', '15', '34', 'Çünkü tanrısızlar sürüsü kısır olur,Rüşvetçilerin çadırlarını ateş yakıp yok eder.');
INSERT INTO `bible_verses_turkish` VALUES ('12961', '18', '15', '35', 'Fesada gebe kalıp kötülük doğururlar,İçleri yalan doludur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('12962', '18', '16', '1', 'Eyüp şöyle yanıtladı:');
INSERT INTO `bible_verses_turkish` VALUES ('12963', '18', '16', '2', '\"Buna benzer çok şey duydum,Oysa siz avutmuyor, sıkıntı veriyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('12964', '18', '16', '3', 'Boş sözleriniz hiç sona ermeyecek mi?Nedir derdiniz, boyuna karşılık veriyorsunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('12965', '18', '16', '4', 'Yerimde siz olsaydınız,Ben de sizin gibi konuşabilirdim;Size karşı güzel sözler dizer,Başımı sallayabilirdim.');
INSERT INTO `bible_verses_turkish` VALUES ('12966', '18', '16', '5', 'Ağzımdan çıkan sözlerle yüreklendirir,Dudaklarımdan dökülen avutucu sözlerle yatıştırırdım sizi.');
INSERT INTO `bible_verses_turkish` VALUES ('12967', '18', '16', '6', '\"Konuşsam bile acım dinmez,Sussam ne değişir?');
INSERT INTO `bible_verses_turkish` VALUES ('12968', '18', '16', '7', 'Ey Tanrı, beni tükettin,Bütün ev halkımı dağıttın.');
INSERT INTO `bible_verses_turkish` VALUES ('12969', '18', '16', '8', 'Beni sıkıp buruşturdun, bana karşı tanık oldu bu;Zayıflığım kalkmış tanıklık ediyor bana karşı.');
INSERT INTO `bible_verses_turkish` VALUES ('12970', '18', '16', '9', 'Tanrı öfkeyle saldırıp parçalıyor beni,Dişlerini gıcırdatıyor bana,Düşmanım gözlerini üzerime dikiyor.');
INSERT INTO `bible_verses_turkish` VALUES ('12971', '18', '16', '10', 'İnsanlar bana dudak büküyor,Aşağılayarak tokat atıyor,Birleşiyorlar bana karşı.');
INSERT INTO `bible_verses_turkish` VALUES ('12972', '18', '16', '11', 'Tanrı haksızlara teslim ediyor beni,Kötülerin kucağına atıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('12973', '18', '16', '12', 'Ben rahat yaşıyordum, ama Tanrı paraladı beni,Boynumdan tutup yere çaldı.Beni hedef yaptı kendine.');
INSERT INTO `bible_verses_turkish` VALUES ('12974', '18', '16', '13', 'Okçuları beni kuşatıyor,Acımadan böbreklerimi deşiyor,Ödümü yerlere döküyor.');
INSERT INTO `bible_verses_turkish` VALUES ('12975', '18', '16', '14', 'Bedenimde gedik üstüne gedik açıyor,Dev gibi üzerime saldırıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('12976', '18', '16', '15', '\"Giymek için çul diktim,Gururumu ayak altına aldım.');
INSERT INTO `bible_verses_turkish` VALUES ('12977', '18', '16', '16', 'Ağlamaktan yüzüm kızardı,Gözlerimin altı morardı.');
INSERT INTO `bible_verses_turkish` VALUES ('12978', '18', '16', '17', 'Yine de ellerim şiddetten uzak,Duam içtendir.');
INSERT INTO `bible_verses_turkish` VALUES ('12979', '18', '16', '18', '\"Ey toprak, kanımı örtme,Feryadım asla dinmesin.');
INSERT INTO `bible_verses_turkish` VALUES ('12980', '18', '16', '19', 'Daha şimdiden tanığım göklerde,Beni savunan yücelerdedir.');
INSERT INTO `bible_verses_turkish` VALUES ('12981', '18', '16', '20', 'Dostlarım benimle eğleniyor,Gözlerim Tanrıya yaş döküyor;');
INSERT INTO `bible_verses_turkish` VALUES ('12982', '18', '16', '21', 'Tanrı kendisiyle insan arasındaİnsanoğluyla komşusu arasında hak arasın diye.');
INSERT INTO `bible_verses_turkish` VALUES ('12983', '18', '16', '22', '\"Çünkü birkaç yıl sonra,Dönüşü olmayan yolculuğa çıkacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('12984', '18', '17', '1', '\"Yaşama gücüm tükendi, günlerim kısaldı,Mezar gözlüyor beni.');
INSERT INTO `bible_verses_turkish` VALUES ('12985', '18', '17', '2', 'Çevremi alaycılar kuşatmış,Gözümü onların aşağılamasıyla açıp kapıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('12986', '18', '17', '3', '\"Ey Tanrı, kefilim ol kendine karşı,Başka kim var bana güvence verecek?');
INSERT INTO `bible_verses_turkish` VALUES ('12987', '18', '17', '4', 'Çünkü onların aklını anlayışa kapadın,Bu yüzden onları zafere kavuşturmayacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('12988', '18', '17', '5', 'Para için dostlarını satan adamınÇocuklarının gözünün feri söner.');
INSERT INTO `bible_verses_turkish` VALUES ('12989', '18', '17', '6', '\"Tanrı beni insanların diline düşürdü,Yüzüme tükürmekteler.');
INSERT INTO `bible_verses_turkish` VALUES ('12990', '18', '17', '7', 'Kederden gözümün feri söndü,Kollarım bacaklarım çırpı gibi.');
INSERT INTO `bible_verses_turkish` VALUES ('12991', '18', '17', '8', 'Dürüst insanlar buna şaşıyor,Suçsuzlar tanrısızlara saldırıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('12992', '18', '17', '9', 'Doğrular kendi yolunu tutuyor,Elleri temiz olanlar gittikçe güçleniyor.');
INSERT INTO `bible_verses_turkish` VALUES ('12993', '18', '17', '10', '\"Ama siz, hepiniz gelin yine deneyin!Aranızda bir bilge bulamayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('12994', '18', '17', '11', 'Günlerim geçti, tasarılarım,Dileklerim suya düştü.');
INSERT INTO `bible_verses_turkish` VALUES ('12995', '18', '17', '12', 'Bu insanlar geceyi gündüze çeviriyorlar,Karanlığa \'Işık yakındır\' diyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('12996', '18', '17', '13', 'Ölüler diyarını evim diye gözlüyorsam,Yatağımı karanlığa seriyorsam,');
INSERT INTO `bible_verses_turkish` VALUES ('12997', '18', '17', '14', 'Çukura \'Babam\',Kurda \'Annem, kızkardeşim\' diyorsam,');
INSERT INTO `bible_verses_turkish` VALUES ('12998', '18', '17', '15', 'Umudum nerede?Kim benim için umut görebilir?');
INSERT INTO `bible_verses_turkish` VALUES ('12999', '18', '17', '16', 'Umut benimle ölüler diyarına mı inecek?Toprağa birlikte mi gireceğiz?\"');
INSERT INTO `bible_verses_turkish` VALUES ('13000', '18', '18', '1', 'Şuahlı Bildat şöyle yanıtladı:');
INSERT INTO `bible_verses_turkish` VALUES ('13001', '18', '18', '2', '\"Ne zaman bitecek bu sözler?Biraz anlayışlı olun da konuşalım.');
INSERT INTO `bible_verses_turkish` VALUES ('13002', '18', '18', '3', 'Niçin hayvan yerine konuyoruz,Gözünüzde aptal sayılıyoruz?');
INSERT INTO `bible_verses_turkish` VALUES ('13003', '18', '18', '4', 'Sen kendini öfkenle paralıyorsun,Senin uğruna dünyadan vaz mı geçilecek?Kayalar yerini mi değiştirecek?');
INSERT INTO `bible_verses_turkish` VALUES ('13004', '18', '18', '5', '\"Evet, kötünün ışığı sönecek,Ateşinin alevi parlamayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('13005', '18', '18', '6', 'Çadırındaki ışık karanlığa dönecek,Yanındaki kandil sönecek.');
INSERT INTO `bible_verses_turkish` VALUES ('13006', '18', '18', '7', 'Adımlarının gücü zayıflayacak,Kurduğu düzene kendi düşecek.');
INSERT INTO `bible_verses_turkish` VALUES ('13007', '18', '18', '8', 'Ayakları onu ağa götürecek,Kendi ayağıyla tuzağa basacak.');
INSERT INTO `bible_verses_turkish` VALUES ('13008', '18', '18', '9', 'Topuğu kapana girecek,Tuzak onu kapacak.');
INSERT INTO `bible_verses_turkish` VALUES ('13009', '18', '18', '10', 'Toprağa gizlenmiş bir ilmek,Yoluna koyulmuş bir kapan bekliyor onu.');
INSERT INTO `bible_verses_turkish` VALUES ('13010', '18', '18', '11', 'Dehşet saracak onu her yandan,Her adımında onu kovalayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('13011', '18', '18', '12', 'Gücünü kıtlık kemirecek,Tökezleyince, felaket yanında bitiverecek.');
INSERT INTO `bible_verses_turkish` VALUES ('13012', '18', '18', '13', 'Derisini hastalık yiyecek,Kollarıyla bacaklarını ölüm yutacak.');
INSERT INTO `bible_verses_turkish` VALUES ('13013', '18', '18', '14', 'Güvenli çadırından atılacak,Dehşet kralının önüne sürüklenecek.');
INSERT INTO `bible_verses_turkish` VALUES ('13014', '18', '18', '15', 'Çadırında ateş oturacak,Yurdunun üzerine kükürt saçılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('13015', '18', '18', '16', 'Kökleri dipten kuruyacak,Dalları üstten solacak.');
INSERT INTO `bible_verses_turkish` VALUES ('13016', '18', '18', '17', 'Ülkede anısı yok olacak,Adı dünyadan silinecek.');
INSERT INTO `bible_verses_turkish` VALUES ('13017', '18', '18', '18', 'Işıktan karanlığa sürülecek,Dünyadan kovulacak.');
INSERT INTO `bible_verses_turkish` VALUES ('13018', '18', '18', '19', 'Ne çocuğu ne torunu kalacak halkı arasında,Yaşadığı yerde kimsesi kalmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('13019', '18', '18', '20', 'Batıdakiler onun yıkımına şaşacak,Doğudakiler dehşet içinde bakacak.');
INSERT INTO `bible_verses_turkish` VALUES ('13020', '18', '18', '21', 'Evet, kötülerin yaşamı işte böyle son bulur,Tanrı\'yı tanımayanların varacağı yer budur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('13021', '18', '19', '1', 'Eyüp şöyle yanıtladı:');
INSERT INTO `bible_verses_turkish` VALUES ('13022', '18', '19', '2', '\"Ne zamana dek beni üzecek,Sözlerinizle ezeceksiniz?');
INSERT INTO `bible_verses_turkish` VALUES ('13023', '18', '19', '3', 'On kez oldu beni aşağılıyor,Hiç utanmadan saldırıyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('13024', '18', '19', '4', 'Yanlış yola sapmışsam,Bu benim suçum.');
INSERT INTO `bible_verses_turkish` VALUES ('13025', '18', '19', '5', 'Kendinizi gerçekten benden üstün görüyor,Utancımı bana karşı kullanıyorsanız,');
INSERT INTO `bible_verses_turkish` VALUES ('13026', '18', '19', '6', 'Bilin ki, Tanrı bana haksızlık yaptı,Beni ağıyla kuşattı.');
INSERT INTO `bible_verses_turkish` VALUES ('13027', '18', '19', '7', '\"İşte, \'Zorbalık bu!\' diye haykırıyorum, ama yanıt yok,Yardım için bağırıyorum, ama adalet yok.');
INSERT INTO `bible_verses_turkish` VALUES ('13028', '18', '19', '8', 'Yoluma set çekti, geçemiyorum,Yollarımı karanlığa boğdu.');
INSERT INTO `bible_verses_turkish` VALUES ('13029', '18', '19', '9', 'Üzerimden onurumu soydu,Başımdaki tacı kaldırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('13030', '18', '19', '10', 'Her yandan yıktı beni, tükendim,Umudumu bir ağaç gibi kökünden söktü.');
INSERT INTO `bible_verses_turkish` VALUES ('13031', '18', '19', '11', 'Öfkesi bana karşı alev alev yanıyor,Beni hasım sayıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('13032', '18', '19', '12', 'Orduları üstüme üstüme geliyor,Bana karşı rampalar yapıyor,Çadırımın çevresinde ordugah kuruyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('13033', '18', '19', '13', '\"Kardeşlerimi benden uzaklaştırdı,Tanıdıklarım bana büsbütün yabancılaştı.');
INSERT INTO `bible_verses_turkish` VALUES ('13034', '18', '19', '14', 'Akrabalarım uğramaz oldu,Yakın dostlarım beni unuttu.');
INSERT INTO `bible_verses_turkish` VALUES ('13035', '18', '19', '15', 'Evimdeki konuklarla hizmetçilerBeni yabancı sayıyor,Garip oldum gözlerinde.');
INSERT INTO `bible_verses_turkish` VALUES ('13036', '18', '19', '16', 'Kölemi çağırıyorum, yanıtlamıyor,Dil döksem bile.');
INSERT INTO `bible_verses_turkish` VALUES ('13037', '18', '19', '17', 'Soluğum karımı tiksindiriyor,Kardeşlerim benden iğreniyor.');
INSERT INTO `bible_verses_turkish` VALUES ('13038', '18', '19', '18', 'Çocuklar bile beni küçümsüyor,Ayağa kalksam benimle eğleniyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('13039', '18', '19', '19', 'Bütün yakın dostlarım benden iğreniyor,Sevdiklerim yüz çeviriyor.');
INSERT INTO `bible_verses_turkish` VALUES ('13040', '18', '19', '20', 'Bir deri bir kemiğe döndüm,Ölümün eşiğine geldim.');
INSERT INTO `bible_verses_turkish` VALUES ('13041', '18', '19', '21', '\"Ey dostlarım, acıyın bana, siz acıyın,Çünkü Tanrının eli vurdu bana.');
INSERT INTO `bible_verses_turkish` VALUES ('13042', '18', '19', '22', 'Neden Tanrı gibi siz de beni kovalıyor,Etime doymuyorsunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('13043', '18', '19', '23', '\"Keşke şimdi sözlerim yazılsa,Kitaba geçseydi,');
INSERT INTO `bible_verses_turkish` VALUES ('13044', '18', '19', '24', 'Demir kalemle, kurşunlaSonsuza dek kalsın diye kayaya kazılsaydı!');
INSERT INTO `bible_verses_turkish` VALUES ('13045', '18', '19', '25', 'Oysa ben kurtarıcımın yaşadığını,Sonunda yeryüzüne geleceğini biliyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('13046', '18', '19', '26', 'Derim yok olduktan sonra,Yeni bedenimle Tanrıyı göreceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('13047', '18', '19', '27', 'Onu kendim göreceğim,Kendi gözlerimle, başkası değil.Yüreğim bayılıyor bağrımda!');
INSERT INTO `bible_verses_turkish` VALUES ('13048', '18', '19', '28', 'Eğer, \'Sıkıntının kökü onda olduğu içinOnu kovalım\' diyorsanız,');
INSERT INTO `bible_verses_turkish` VALUES ('13049', '18', '19', '29', 'Kılıçtan korkmalısınız,Çünkü kılıç cezası öfkeli olur,O zaman adaletin var olduğunu göreceksiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('13050', '18', '20', '1', 'Naamalı Sofar şöyle yanıtladı:');
INSERT INTO `bible_verses_turkish` VALUES ('13051', '18', '20', '2', '\"Sıkıntılı düşüncelerim beni yanıt vermeye zorluyor,Bu yüzden çok heyecanlıyım.');
INSERT INTO `bible_verses_turkish` VALUES ('13052', '18', '20', '3', 'Beni utandıran bir azar işitiyorum,Anlayışım yanıt vermemi gerektiriyor.');
INSERT INTO `bible_verses_turkish` VALUES ('13053', '18', '20', '4', '\"Bilmiyor musun eskiden beri,İnsan dünyaya geldiğinden beri,');
INSERT INTO `bible_verses_turkish` VALUES ('13054', '18', '20', '5', 'Kötünün zafer çığlığı kısadır,Tanrısızın sevinciyse bir anlıktır.');
INSERT INTO `bible_verses_turkish` VALUES ('13055', '18', '20', '6', 'Boyu göklere erişse,Başı bulutlara değse bile,');
INSERT INTO `bible_verses_turkish` VALUES ('13056', '18', '20', '7', 'Sonsuza dek yok olacak, kendi pisliği gibi;Onu görmüş olanlar, \'Nerede o?\' diyecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('13057', '18', '20', '8', 'Düş gibi uçacak, bir daha bulunamayacak,Gece görümü gibi yok olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('13058', '18', '20', '9', 'Kendisini görmüş olan gözler bir daha onu görmeyecek,Yaşadığı yerde artık görünmeyecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('13059', '18', '20', '10', 'Çocukları yoksulların lütfunu dileyecek,Malını kendi eliyle geri verecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('13060', '18', '20', '11', 'Kemiklerini dolduran gençlik ateşiKendisiyle birlikte toprakta yatacak.');
INSERT INTO `bible_verses_turkish` VALUES ('13061', '18', '20', '12', '\"Kötülük ağzında tatlı gözükse,Onu dilinin altına gizlese bile,');
INSERT INTO `bible_verses_turkish` VALUES ('13062', '18', '20', '13', 'Tutsa, bırakmasa,Damağının altına saklasa bile,');
INSERT INTO `bible_verses_turkish` VALUES ('13063', '18', '20', '14', 'Yediği yiyecek midesinde ekşiyecek,İçinde kobra zehirine dönüşecek.');
INSERT INTO `bible_verses_turkish` VALUES ('13064', '18', '20', '15', 'Yuttuğu servetleri kusacak,Tanrı onları midesinden çıkaracak.');
INSERT INTO `bible_verses_turkish` VALUES ('13065', '18', '20', '16', 'Kobra zehiri emecek,Engereğin zehir dişi onu öldürecek.');
INSERT INTO `bible_verses_turkish` VALUES ('13066', '18', '20', '17', 'Akarsuların, bal ve ayran akan derelerinSefasını süremeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('13067', '18', '20', '18', 'Zahmetle kazandığınıYemeden geri verecek,Elde ettiği kazancın tadını çıkaramayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('13068', '18', '20', '19', 'Çünkü yoksulları ezip yüzüstü bıraktı,Kendi yapmadığı evi zorla aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('13069', '18', '20', '20', '\"Hırsı yüzünden rahat nedir bilmedi,Serveti onu kurtaramayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('13070', '18', '20', '21', 'Yediğinden artakalan olmadı,Bu yüzden bolluğu uzun sürmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('13071', '18', '20', '22', 'Varlık içinde yokluk çekecek,Sıkıntı tepesine binecek.');
INSERT INTO `bible_verses_turkish` VALUES ('13072', '18', '20', '23', 'Karnını tıka basa doyurduğunda,Tanrı kızgın öfkesini ondan çıkaracak,Üzerine gazap yağdıracak.');
INSERT INTO `bible_verses_turkish` VALUES ('13073', '18', '20', '24', 'Demir silahtan kaçacak olsa,Tunç ok onu delip geçecek.');
INSERT INTO `bible_verses_turkish` VALUES ('13074', '18', '20', '25', 'Çekilince ok sırtından,Parıldayan ucu ödünden çıkacak,Dehşet çökecek üzerine.');
INSERT INTO `bible_verses_turkish` VALUES ('13075', '18', '20', '26', 'Koyu karanlık onun hazinelerini gözlüyor.Körüklenmemiş ateş onu yiyip bitirecek,Çadırında artakalanı tüketecek.');
INSERT INTO `bible_verses_turkish` VALUES ('13076', '18', '20', '27', 'Suçunu gökler açığa çıkaracak,Yeryüzü ona karşı ayaklanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('13077', '18', '20', '28', 'Varlığını seller,Azgın sular götürecek Tanrının öfkelendiği gün.');
INSERT INTO `bible_verses_turkish` VALUES ('13078', '18', '20', '29', 'Budur kötünün Tanrı\'dan aldığı pay,Budur Tanrı\'nın ona verdiği miras.\"');
INSERT INTO `bible_verses_turkish` VALUES ('13079', '18', '21', '1', 'Eyüp şöyle yanıtladı:');
INSERT INTO `bible_verses_turkish` VALUES ('13080', '18', '21', '2', '\"Sözümü dikkatle dinleyin,Bana verdiğiniz avuntu bu olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('13081', '18', '21', '3', 'Bırakın ben de konuşayım,Ben konuştuktan sonra alay edin.');
INSERT INTO `bible_verses_turkish` VALUES ('13082', '18', '21', '4', '\"Yakınmam insana mı karşı?Niçin sabırsızlanmayayım?');
INSERT INTO `bible_verses_turkish` VALUES ('13083', '18', '21', '5', 'Bana bakın da şaşın,Elinizi ağzınıza koyun.');
INSERT INTO `bible_verses_turkish` VALUES ('13084', '18', '21', '6', 'Bunu düşündükçe içimi korku sarıyor,Bedenimi titreme alıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('13085', '18', '21', '7', 'Kötüler niçin yaşıyor,Yaşlandıkça güçleri artıyor?');
INSERT INTO `bible_verses_turkish` VALUES ('13086', '18', '21', '8', 'Çocukları sapasağlam çevrelerinde,Soyları gözlerinin önünde.');
INSERT INTO `bible_verses_turkish` VALUES ('13087', '18', '21', '9', 'Evleri güvenlik içinde, korkudan uzak,Tanrının sopası onlara dokunmuyor.');
INSERT INTO `bible_verses_turkish` VALUES ('13088', '18', '21', '10', 'Boğalarının çiftleşmesi hiç boşa çıkmaz,İnekleri hep doğurur, hiç düşük yapmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('13089', '18', '21', '11', 'Çocuklarını sürü gibi salıverirler,Yavruları oynaşır.');
INSERT INTO `bible_verses_turkish` VALUES ('13090', '18', '21', '12', 'Tef ve lir eşliğinde şarkı söyler,Ney sesiyle eğlenirler.');
INSERT INTO `bible_verses_turkish` VALUES ('13091', '18', '21', '13', 'Ömürlerini bolluk içinde geçirir,Esenlik içinde ölüler diyarına inerler.');
INSERT INTO `bible_verses_turkish` VALUES ('13092', '18', '21', '14', 'Tanrıya, \'Bizden uzak dur!\' derler,\'Yolunu öğrenmek istemiyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('13093', '18', '21', '15', 'Her Şeye Gücü Yeten kim ki, Ona kulluk edelim?Ne kazancımız olur Ona dua etsek?\'');
INSERT INTO `bible_verses_turkish` VALUES ('13094', '18', '21', '16', 'Ama zenginlikleri kendi ellerinde değil.Kötülerin öğüdü benden uzak olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('13095', '18', '21', '17', '\"Kaç kez kötülerin kandili söndü,Başlarına felaket geldi,Tanrı öfkelendiğinde paylarına düşen kederi verdi?');
INSERT INTO `bible_verses_turkish` VALUES ('13096', '18', '21', '18', 'Kaç kez rüzgarın sürüklediği saman gibi,Kasırganın uçurduğu saman çöpü gibi oldular?');
INSERT INTO `bible_verses_turkish` VALUES ('13097', '18', '21', '19', '\'Tanrı babaların cezasını çocuklarına çektirir\' diyorsunuz,Kendilerine çektirsin de bilsinler nasıl olduğunu.');
INSERT INTO `bible_verses_turkish` VALUES ('13098', '18', '21', '20', 'Yıkımlarını kendi gözleriyle görsünler,Her Şeye Gücü Yetenin gazabını içsinler.');
INSERT INTO `bible_verses_turkish` VALUES ('13099', '18', '21', '21', 'Çünkü sayılı ayları sona erinceGeride bıraktıkları aileleri için niye kaygı çeksinler?');
INSERT INTO `bible_verses_turkish` VALUES ('13100', '18', '21', '22', '\"En yüksektekileri bile yargılayan TanrıyaKim akıl öğretebilir?');
INSERT INTO `bible_verses_turkish` VALUES ('13101', '18', '21', '23', 'Biri gücünün doruğunda ölür,Büsbütün rahat ve kaygısız.');
INSERT INTO `bible_verses_turkish` VALUES ('13102', '18', '21', '24', 'Bedeni iyi beslenmiş,İlikleri dolu.');
INSERT INTO `bible_verses_turkish` VALUES ('13103', '18', '21', '25', 'Ötekiyse acı içinde ölür,İyilik nedir hiç tatmamıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('13104', '18', '21', '26', 'Toprakta birlikte yatarlar,Üzerlerini kurt kaplar.');
INSERT INTO `bible_verses_turkish` VALUES ('13105', '18', '21', '27', '\"Bakın, düşüncelerinizi,Bana zarar vermek için kurduğunuz düzenleri biliyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('13106', '18', '21', '28', '\'Büyük adamın evi nerede?\' diyorsunuz,\'Kötülerin çadırları nerede?\'');
INSERT INTO `bible_verses_turkish` VALUES ('13107', '18', '21', '29', 'Yolculara hiç sormadınız mı?Anlattıklarına kulak asmadınız mı?');
INSERT INTO `bible_verses_turkish` VALUES ('13108', '18', '21', '30', 'Felaket günü kötü insan esirgenir,Gazap günü ona kurtuluş yolu gösterilir.');
INSERT INTO `bible_verses_turkish` VALUES ('13109', '18', '21', '31', 'Kim davranışını onun yüzüne vurur?Kim yaptığının karşılığını ona ödetir?');
INSERT INTO `bible_verses_turkish` VALUES ('13110', '18', '21', '32', 'Mezarlığa taşınır,Kabri başında nöbet tutulur.');
INSERT INTO `bible_verses_turkish` VALUES ('13111', '18', '21', '33', 'Vadi toprağı tatlı gelir ona,Herkes ardından gider,Önüsıra gidenlerse sayısızdır.');
INSERT INTO `bible_verses_turkish` VALUES ('13112', '18', '21', '34', '\"Boş laflarla beni nasıl avutursunuz?Yanıtlarınızdan çıkan tek sonuç yalandır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('13113', '18', '22', '1', 'Temanlı Elifaz şöyle yanıtladı:');
INSERT INTO `bible_verses_turkish` VALUES ('13114', '18', '22', '2', '\"İnsan Tanrıya yararlı olabilir mi?Bilge kişinin bile Ona yararı dokunabilir mi?');
INSERT INTO `bible_verses_turkish` VALUES ('13115', '18', '22', '3', 'Doğruluğun Her Şeye Gücü Yetene ne zevk verebilir,Kusursuz yaşamın Ona ne kazanç sağlayabilir?');
INSERT INTO `bible_verses_turkish` VALUES ('13116', '18', '22', '4', 'Seni azarlaması, dava etmesiOndan korktuğun için mi?');
INSERT INTO `bible_verses_turkish` VALUES ('13117', '18', '22', '5', 'Kötülüğün büyük,Günahların sonsuz değil mi?');
INSERT INTO `bible_verses_turkish` VALUES ('13118', '18', '22', '6', 'Çünkü kardeşlerinden nedensiz rehin alıyor,Onları soyuyordun.');
INSERT INTO `bible_verses_turkish` VALUES ('13119', '18', '22', '7', 'Yorguna su içirmedin,Açtan ekmeği esirgedin;');
INSERT INTO `bible_verses_turkish` VALUES ('13120', '18', '22', '8', 'Ülkeye bileğinle sahip oldun,Saygın biri olarak orada yaşadın.');
INSERT INTO `bible_verses_turkish` VALUES ('13121', '18', '22', '9', 'Dul kadınları eli boş çevirdin,Öksüzlerin kolunu kanadını kırdın.');
INSERT INTO `bible_verses_turkish` VALUES ('13122', '18', '22', '10', 'Bu yüzden her yanın tuzaklarla çevrili,Ansızın gelen korkuyla yılıyorsun,');
INSERT INTO `bible_verses_turkish` VALUES ('13123', '18', '22', '11', 'Her şey kararıyor, göremez oluyorsun,Seller altına alıyor seni.');
INSERT INTO `bible_verses_turkish` VALUES ('13124', '18', '22', '12', '\"Tanrı göklerin yükseklerinde değil mi?Yıldızlara bak, ne kadar yüksekteler!');
INSERT INTO `bible_verses_turkish` VALUES ('13125', '18', '22', '13', 'Sen ise, \'Tanrı ne bilir?\' diyorsun,\'Zifiri karanlığın içinden yargılayabilir mi?');
INSERT INTO `bible_verses_turkish` VALUES ('13126', '18', '22', '14', 'Koyu bulutlar Ona engeldir, göremez,Gökkubbenin üzerinde dolaşır.\'');
INSERT INTO `bible_verses_turkish` VALUES ('13127', '18', '22', '15', 'Kötülerin yürüdüğüEski yolu mu tutacaksın?');
INSERT INTO `bible_verses_turkish` VALUES ('13128', '18', '22', '16', 'Onlar ki, vakitleri gelmeden çekilip alındılar,Temellerini sel bastı.');
INSERT INTO `bible_verses_turkish` VALUES ('13129', '18', '22', '17', 'Tanrıya, \'Bizden uzak dur!\' dediler,\'Her Şeye Gücü Yeten bize ne yapabilir?\'');
INSERT INTO `bible_verses_turkish` VALUES ('13130', '18', '22', '18', 'Ama onların evlerini iyilikle dolduran Oydu.Bunun için kötülerin öğüdü benden uzak olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('13131', '18', '22', '19', '\"Doğrular onların yıkımını görüp sevinir,Suçsuzlar şöyle diyerek eğlenir:');
INSERT INTO `bible_verses_turkish` VALUES ('13132', '18', '22', '20', '\'Düşmanlarımız yok edildi,Malları yanıp kül oldu.\'');
INSERT INTO `bible_verses_turkish` VALUES ('13133', '18', '22', '21', '\"Tanrıyla dost ol, barış ki,Bolluğa eresin.');
INSERT INTO `bible_verses_turkish` VALUES ('13134', '18', '22', '22', 'Ağzından çıkan öğretiyi benimse,Sözlerini yüreğinde tut.');
INSERT INTO `bible_verses_turkish` VALUES ('13135', '18', '22', '23', 'Her Şeye Gücü Yetene dönersen, eski haline kavuşursun.Kötülüğü çadırından uzak tutar,');
INSERT INTO `bible_verses_turkish` VALUES ('13136', '18', '22', '24', 'Altınını yere,Ofir altınını vadideki çakılların arasına atarsan,');
INSERT INTO `bible_verses_turkish` VALUES ('13137', '18', '22', '25', 'Her Şeye Gücü Yeten senin altının,Değerli gümüşün olur.');
INSERT INTO `bible_verses_turkish` VALUES ('13138', '18', '22', '26', 'O zaman Her Şeye Gücü Yetenden zevk alır,Yüzünü Tanrıya kaldırırsın.');
INSERT INTO `bible_verses_turkish` VALUES ('13139', '18', '22', '27', 'Ona dua edersin, dinler seni,Adaklarını yerine getirirsin.');
INSERT INTO `bible_verses_turkish` VALUES ('13140', '18', '22', '28', 'Neye karar verirsen yapılır,Yollarını ışık aydınlatır.');
INSERT INTO `bible_verses_turkish` VALUES ('13141', '18', '22', '29', 'İnsanlar seni alçaltınca, güvenini yitirme,Çünkü Tanrı alçakgönüllüleri kurtarır.');
INSERT INTO `bible_verses_turkish` VALUES ('13142', '18', '22', '30', 'O suçsuz olmayanı bile kurtarır,Senin ellerinin temizliği sayesinde kurtulur suçlu.\"');
INSERT INTO `bible_verses_turkish` VALUES ('13143', '18', '23', '1', 'Eyüp şöyle yanıtladı:');
INSERT INTO `bible_verses_turkish` VALUES ('13144', '18', '23', '2', '\"Bugün de acı acı yakınacağım,İniltime karşın Tanrının üzerimdeki eli ağırdır.');
INSERT INTO `bible_verses_turkish` VALUES ('13145', '18', '23', '3', 'Keşke Onu nerede bulacağımı bilseydim,Tahtına varabilseydim!');
INSERT INTO `bible_verses_turkish` VALUES ('13146', '18', '23', '4', 'Davamı önünde dile getirir,Kanıtlarımı art arda sıralardım.');
INSERT INTO `bible_verses_turkish` VALUES ('13147', '18', '23', '5', 'Bana vereceği yanıtı öğrenir,Ne diyeceğini anlardım.');
INSERT INTO `bible_verses_turkish` VALUES ('13148', '18', '23', '6', 'Eşsiz gücüyle bana karşı mı çıkardı?Hayır, yalnızca dinlerdi beni.');
INSERT INTO `bible_verses_turkish` VALUES ('13149', '18', '23', '7', 'Haklı kişi davasını oraya, Onun önüne getirebilirdi,Ben de yargılanmaktan sonsuza dek kurtulurdum.');
INSERT INTO `bible_verses_turkish` VALUES ('13150', '18', '23', '8', '\"Doğuya gitsem orada değil,Batıya gitsem Onu bulamıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('13151', '18', '23', '9', 'Kuzeyde iş görse Onu seçemiyorum,Güneye dönse Onu göremiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('13152', '18', '23', '10', 'Ama O tuttuğum yolu biliyor,Beni sınadığında altın gibi çıkacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('13153', '18', '23', '11', 'Adımlarını yakından izledim,Sapmadan yolunu tuttum.');
INSERT INTO `bible_verses_turkish` VALUES ('13154', '18', '23', '12', 'Ağzından çıkan buyruklardan ayrılmadım,Günlük ekmeğimden çok ağzından çıkan sözlere değer verdim.');
INSERT INTO `bible_verses_turkish` VALUES ('13155', '18', '23', '13', '\"O tek başınadır, kim Onu caydırabilir?Canı ne isterse onu yapar.');
INSERT INTO `bible_verses_turkish` VALUES ('13156', '18', '23', '14', 'Benimle ilgili kararını yerine getirir,Daha nice tasarısı vardır.');
INSERT INTO `bible_verses_turkish` VALUES ('13157', '18', '23', '15', 'Bu yüzden dehşete düşerim huzurunda,Düşündükçe korkarım Ondan.');
INSERT INTO `bible_verses_turkish` VALUES ('13158', '18', '23', '16', 'Tanrı cesaretimi kırdı,Her Şeye Gücü Yeten beni yıldırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('13159', '18', '23', '17', 'Karanlık beni susturamadı,Yüzümü örten koyu karanlık.');
INSERT INTO `bible_verses_turkish` VALUES ('13160', '18', '24', '1', '\"Niçin Her Şeye Gücü Yeten yargı için vakit saptamıyor?Neden Onu tanıyanlar bu günleri görmesin?');
INSERT INTO `bible_verses_turkish` VALUES ('13161', '18', '24', '2', 'İnsanlar sınır taşlarını kaldırıyor,Çaldıkları sürüleri otlatıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('13162', '18', '24', '3', 'Öksüzlerin eşeğini kovuyor,Dul kadının öküzünü rehin alıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('13163', '18', '24', '4', 'Yoksulları yoldan saptırıyor,Ülkenin düşkünlerini gizlenmeye zorluyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('13164', '18', '24', '5', 'Bakın, yoksullar çöldeki yaban eşekleri gibiYiyecek bulmak için erkenden işe çıkıyorlar,Çocuklarına yiyeceği kırlar sağlıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('13165', '18', '24', '6', 'Yemlerini tarlalardan topluyor,Kötülerin bağındaki artıkları eşeliyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('13166', '18', '24', '7', 'Geceyi giysisiz, çıplak geçiriyorlar,Örtünecek şeyleri yok soğukta.');
INSERT INTO `bible_verses_turkish` VALUES ('13167', '18', '24', '8', 'Dağlara yağan sağanaktan ıslanıyor,Sığınakları olmadığı için kayalara sarılıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('13168', '18', '24', '9', 'Öksüz memeden uzaklaştırılıyor,Düşkünün bebeği rehin alınıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('13169', '18', '24', '10', 'Giysisiz, çıplak dolaşıyor,Aç karnına demet taşıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('13170', '18', '24', '11', 'Teraslar arasında zeytin eziyor,Susuzluktan kavrulurkenŞarap için üzüm sıkıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('13171', '18', '24', '12', 'Kentlerden insan iniltileri yükseliyor,Yaralı canlar feryat ediyor,Ama Tanrı haksızlığı önemsemiyor.');
INSERT INTO `bible_verses_turkish` VALUES ('13172', '18', '24', '13', '\"Bunlar ışığa başkaldıranlardır;Onun yolunu tanımaz,İzinde yürümezler.');
INSERT INTO `bible_verses_turkish` VALUES ('13173', '18', '24', '14', 'Gün kararınca katil kalkar,Düşkünü, yoksulu öldürür,Hırsız gibi sıvışır geceleyin.');
INSERT INTO `bible_verses_turkish` VALUES ('13174', '18', '24', '15', 'Zina edenin gözü alaca karanlıktadır,\'Beni kimse görmez\' diye düşünür,Yüzünü örtüyle gizler.');
INSERT INTO `bible_verses_turkish` VALUES ('13175', '18', '24', '16', 'Hırsızlar karanlıkta evleri deler,Gündüz gizlenir, ışık nedir bilmezler.');
INSERT INTO `bible_verses_turkish` VALUES ('13176', '18', '24', '17', 'Çünkü zifiri karanlık, sabahıdır onların,Karanlığın dehşetiyle dostturlar.');
INSERT INTO `bible_verses_turkish` VALUES ('13177', '18', '24', '18', '\"Diyorsunuz ki, \'Suyun üstündeki köpüktür onlar,Lanetlidir ülkedeki payları,Kimse bağlara gitmez.');
INSERT INTO `bible_verses_turkish` VALUES ('13178', '18', '24', '19', 'Kuraklık ve sıcağın eriyen karı alıp götürdüğü gibiÖlüler diyarı da günahlıları alıp götürür.');
INSERT INTO `bible_verses_turkish` VALUES ('13179', '18', '24', '20', 'Rahim onları unutacak,Kurtlara yem olacak,Bir daha anılmayacaklar.Haksızlık bir ağaç gibi kırılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('13180', '18', '24', '21', 'Onlar çocuğu olmayan kısır kadınları yolar,Dul kadına iyilik etmezler.');
INSERT INTO `bible_verses_turkish` VALUES ('13181', '18', '24', '22', 'Tanrı, gücüyle zorbaları yok eder,Harekete geçince zorbaların yaşama umudu kalmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('13182', '18', '24', '23', 'Tanrı onlara güven verir, Ona güvenirler,Ama gözü yürüdükleri yoldadır.');
INSERT INTO `bible_verses_turkish` VALUES ('13183', '18', '24', '24', 'Kısa süre yükselir, sonra yok olurlar,Düşerler, tıpkı ötekiler gibi alınıp götürülür,Başak başı gibi kesilirler.\'');
INSERT INTO `bible_verses_turkish` VALUES ('13184', '18', '24', '25', '\"Böyle değilse, kim beni yalancı çıkarabilir,Söylediklerimin boş olduğunu gösterebilir?\"');
INSERT INTO `bible_verses_turkish` VALUES ('13185', '18', '25', '1', 'Şuahlı Bildat şöyle yanıtladı:');
INSERT INTO `bible_verses_turkish` VALUES ('13186', '18', '25', '2', '\"Egemenlik ve heybet Tanrıya özgüdür,Yüce göklerde düzen kuran Odur.');
INSERT INTO `bible_verses_turkish` VALUES ('13187', '18', '25', '3', 'Orduları sayılabilir mi?Işığı kimin üzerine doğmaz?');
INSERT INTO `bible_verses_turkish` VALUES ('13188', '18', '25', '4', 'İnsan Tanrının önünde nasıl doğru olabilir?Kadından doğan biri nasıl temiz olabilir?');
INSERT INTO `bible_verses_turkish` VALUES ('13189', '18', '25', '5', 'Onun gözünde ay parlak,Yıldızlar temiz değilse,');
INSERT INTO `bible_verses_turkish` VALUES ('13190', '18', '25', '6', 'Nerede kaldı bir kurtçuk olan insan,Bir böcek olan insanoğlu!\"');
INSERT INTO `bible_verses_turkish` VALUES ('13191', '18', '26', '1', 'Eyüp şöyle yanıtladı:');
INSERT INTO `bible_verses_turkish` VALUES ('13192', '18', '26', '2', '\"Çaresize nasıl yardım ettin!Güçsüz pazıyı nasıl kurtardın!');
INSERT INTO `bible_verses_turkish` VALUES ('13193', '18', '26', '3', 'Bilge olmayana ne öğütler verdin!Sağlam bilgiyi pek güzel öğrettin!');
INSERT INTO `bible_verses_turkish` VALUES ('13194', '18', '26', '4', 'Bu sözleri kime söyledin?Senin ağzından konuşan ruh kimin?');
INSERT INTO `bible_verses_turkish` VALUES ('13195', '18', '26', '5', '\"Suların ve sularda yaşayanların altındaÖlüler titriyor.');
INSERT INTO `bible_verses_turkish` VALUES ('13196', '18', '26', '6', 'Tanrının önünde ölüler diyarı çıplaktır,Yıkım diyarı örtüsüz.');
INSERT INTO `bible_verses_turkish` VALUES ('13197', '18', '26', '7', 'O boşluğun üzerine kuzey göklerini yayar,Hiçliğin üzerine dünyayı asar.');
INSERT INTO `bible_verses_turkish` VALUES ('13198', '18', '26', '8', 'Bulutların içine suları sarar,Bulutlar yırtılmaz onların ağırlığı altında.');
INSERT INTO `bible_verses_turkish` VALUES ('13199', '18', '26', '9', 'Dolunayın yüzünü örter,Üstüne bulutlarını serper.');
INSERT INTO `bible_verses_turkish` VALUES ('13200', '18', '26', '10', 'Suların yüzeyine sınır çizerIşıkla karanlığın ayrıldığı yerde.');
INSERT INTO `bible_verses_turkish` VALUES ('13201', '18', '26', '11', 'Göklerin direkleri sarsılır,Şaşkına dönerler O azarlayınca.');
INSERT INTO `bible_verses_turkish` VALUES ('13202', '18', '26', '12', 'Gücüyle denizi çalkalar,Ustaca Rahavı vurur. güçlerini simgeleyen bir deniz canavarı.');
INSERT INTO `bible_verses_turkish` VALUES ('13203', '18', '26', '13', 'Gökler Onun soluğuyla açılır,Onun eli parçalar kaçan yılanı.');
INSERT INTO `bible_verses_turkish` VALUES ('13204', '18', '26', '14', 'Bunlar yaptıklarının küçücük parçaları,O\'ndan duyduğumuz hafif bir fısıltıdır.Gürleyen gücünü kim anlayabilir?\"fı sözleridir.');
INSERT INTO `bible_verses_turkish` VALUES ('13205', '18', '27', '1', 'Eyüp anlatmaya devam etti:');
INSERT INTO `bible_verses_turkish` VALUES ('13206', '18', '27', '2', '\"Hakkımı elimden alan Tanrının varlığı hakkı için,Bana acı çektiren Her Şeye Gücü Yetenin hakkı için,');
INSERT INTO `bible_verses_turkish` VALUES ('13207', '18', '27', '3', 'İçimde yaşam belirtisi olduğu sürece,Tanrının soluğu burnumda olduğu sürece,');
INSERT INTO `bible_verses_turkish` VALUES ('13208', '18', '27', '4', 'Ağzımdan kötü söz çıkmayacak,Dilimden yalan dökülmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('13209', '18', '27', '5', 'Size asla hak vermeyecek,Son soluğumu verene dek suçsuz olduğumu söyleyeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('13210', '18', '27', '6', 'Doğruluğuma sarılacak, onu bırakmayacağım,Yaşadığım sürece vicdanım beni suçlamayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('13211', '18', '27', '7', '\"Düşmanlarım kötüler gibi,Bana saldıranlar haksızlar gibi cezalandırılsın.');
INSERT INTO `bible_verses_turkish` VALUES ('13212', '18', '27', '8', 'Tanrısız insanın umudu nedirTanrı onu yok ettiğinde, canını aldığında?');
INSERT INTO `bible_verses_turkish` VALUES ('13213', '18', '27', '9', 'Başına sıkıntı geldiğinde,Tanrı feryadını duyar mı?');
INSERT INTO `bible_verses_turkish` VALUES ('13214', '18', '27', '10', 'Her Şeye Gücü Yetenden zevk alır mı?Her zaman Tanrıya yakarır mı?');
INSERT INTO `bible_verses_turkish` VALUES ('13215', '18', '27', '11', '\"Tanrının gücünü size öğreteceğim,Her Şeye Gücü Yetenin tasarısını gizlemeyeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('13216', '18', '27', '12', 'Aslında siz, hepiniz gördünüz bunu,Öyleyse ne diye boş boş konuşuyorsunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('13217', '18', '27', '13', '\"Kötünün Tanrıdan alacağı pay,Zorbanın Her Şeye Gücü Yetenden alacağı miras şudur:');
INSERT INTO `bible_verses_turkish` VALUES ('13218', '18', '27', '14', 'Çocukları ne kadar çok olursa olsun, kılıçla öldürülecek,Soyu yeterince ekmek bulamayacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('13219', '18', '27', '15', 'Sağ kalanlar hastalıktan ölüp gömülecek,Dul karıları ağlamayacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('13220', '18', '27', '16', 'Kötü insan kum gibi gümüş yığsa,Yığınla giysi biriktirse,');
INSERT INTO `bible_verses_turkish` VALUES ('13221', '18', '27', '17', 'Onun biriktirdiğini doğru insan giyecek,Gümüşü suçsuz paylaşacak.');
INSERT INTO `bible_verses_turkish` VALUES ('13222', '18', '27', '18', 'Evini güve kozası gibi inşa eder,Bekçinin kurduğu çardak gibi.');
INSERT INTO `bible_verses_turkish` VALUES ('13223', '18', '27', '19', 'Zengin olarak yatar, ama bu öyle sürmez,Gözlerini açtığında hepsi yok olup gitmiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('13224', '18', '27', '20', 'Dehşet onu sel gibi basar,Kasırga gece kapar götürür.');
INSERT INTO `bible_verses_turkish` VALUES ('13225', '18', '27', '21', 'Doğu rüzgarı onu uçurup götürür,Yerinden silip süpürür.');
INSERT INTO `bible_verses_turkish` VALUES ('13226', '18', '27', '22', 'Acımasızca üzerine eser,Elinden kaçmaya çalışırken.');
INSERT INTO `bible_verses_turkish` VALUES ('13227', '18', '27', '23', 'Onunla alay ederek el çırpar,Yerinden ıslık çalar.\" sözleridir.');
INSERT INTO `bible_verses_turkish` VALUES ('13228', '18', '28', '1', 'Gümüş maden ocağından elde edilir,Altını arıtmak için de bir yer vardır.');
INSERT INTO `bible_verses_turkish` VALUES ('13229', '18', '28', '2', 'Demir topraktan çıkarılır,Bakırsa taştan.');
INSERT INTO `bible_verses_turkish` VALUES ('13230', '18', '28', '3', 'İnsan karanlığa son verir,Koyu karanlığın, ölüm gölgesinin taşlarınıSon sınırına kadar araştırır.');
INSERT INTO `bible_verses_turkish` VALUES ('13231', '18', '28', '4', 'Maden kuyusunu insanların oturduğu yerden uzakta açar,İnsan ayağının unuttuğu yerlerde,Herkesten uzak iplere sarılıp sallanır.');
INSERT INTO `bible_verses_turkish` VALUES ('13232', '18', '28', '5', 'Ekmek topraktan çıkar,Toprağın altı ise yanmış, altüst olmuştur.');
INSERT INTO `bible_verses_turkish` VALUES ('13233', '18', '28', '6', 'Kayalarından laciverttaşı çıkar,Yüzeyi altın tozunu andırır.');
INSERT INTO `bible_verses_turkish` VALUES ('13234', '18', '28', '7', 'Yırtıcı kuş yolu bilmez,Doğanın gözü onu görmemiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('13235', '18', '28', '8', 'Güçlü hayvanlar oraya ayak basmamış,Aslan oradan geçmemiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('13236', '18', '28', '9', 'Madenci elini çakmak taşına uzatır,Dağları kökünden altüst eder.');
INSERT INTO `bible_verses_turkish` VALUES ('13237', '18', '28', '10', 'Kayaların içinden tüneller açar,Gözleri değerli ne varsa görür.');
INSERT INTO `bible_verses_turkish` VALUES ('13238', '18', '28', '11', 'Irmakların kaynağını tıkar,Gizli olanı ışığa çıkarır.');
INSERT INTO `bible_verses_turkish` VALUES ('13239', '18', '28', '12', 'Ama bilgelik nerede bulunur?Aklın yeri neresi?');
INSERT INTO `bible_verses_turkish` VALUES ('13240', '18', '28', '13', 'İnsan onun değerini bilmez,Yaşayanlar diyarında ona rastlanmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('13241', '18', '28', '14', 'Engin, \"Bende değil\" der,Deniz, \"Yanımda değil.\"');
INSERT INTO `bible_verses_turkish` VALUES ('13242', '18', '28', '15', 'Onun bedeli saf altınla ödenmez,Değeri gümüşle ölçülmez.');
INSERT INTO `bible_verses_turkish` VALUES ('13243', '18', '28', '16', 'Ona Ofir altınıyla, değerli oniksle,Laciverttaşıyla değer biçilmez.');
INSERT INTO `bible_verses_turkish` VALUES ('13244', '18', '28', '17', 'Ne altın ne cam onunla karşılaştırılabilir,Saf altın kaplara değişilmez.');
INSERT INTO `bible_verses_turkish` VALUES ('13245', '18', '28', '18', 'Yanında mercanla billurun sözü edilmez,Bilgeliğin değeri mücevherden üstündür.');
INSERT INTO `bible_verses_turkish` VALUES ('13246', '18', '28', '19', 'Kûş topazı onunla denk sayılmaz,Saf altınla ona değer biçilmez.');
INSERT INTO `bible_verses_turkish` VALUES ('13247', '18', '28', '20', 'Öyleyse bilgelik nereden geliyor?Aklın yeri neresi?');
INSERT INTO `bible_verses_turkish` VALUES ('13248', '18', '28', '21', 'O bütün canlıların gözünden uzaktır,Gökte uçan kuşlardan bile saklıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('13249', '18', '28', '22', 'Yıkımla Ölüm:\"Kulaklarımız ancak fısıltısını duydu\" der.');
INSERT INTO `bible_verses_turkish` VALUES ('13250', '18', '28', '23', 'Onun yolunu Tanrı anlar,Yerini bilen Odur.');
INSERT INTO `bible_verses_turkish` VALUES ('13251', '18', '28', '24', 'Çünkü O yeryüzünün uçlarına kadar bakar,Göklerin altındaki her şeyi görür.');
INSERT INTO `bible_verses_turkish` VALUES ('13252', '18', '28', '25', 'Rüzgara güç verdiği,Suları ölçtüğü,');
INSERT INTO `bible_verses_turkish` VALUES ('13253', '18', '28', '26', 'Yağmura kural koyduğu,Yıldırıma yol açtığı zaman,');
INSERT INTO `bible_verses_turkish` VALUES ('13254', '18', '28', '27', 'Bilgeliği görüp değerini biçti,Onu onaylayıp araştırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('13255', '18', '28', '28', 'İnsana, \"İşte Rab korkusu, bilgelik budur\" dedi,\"Kötülükten kaçınmak akıllılıktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('13256', '18', '29', '1', 'Eyüp yine anlatmaya başladı:');
INSERT INTO `bible_verses_turkish` VALUES ('13257', '18', '29', '2', '\"Keşke geçen aylar geri gelseydi,Tanrının beni kolladığı,');
INSERT INTO `bible_verses_turkish` VALUES ('13258', '18', '29', '3', 'Kandilinin başımın üstünde parladığı,Işığıyla karanlıkta yürüdüğüm günler,');
INSERT INTO `bible_verses_turkish` VALUES ('13259', '18', '29', '4', 'Keşke olgunluk günlerim geri gelseydi,Tanrının çadırımı dostça koruduğu,');
INSERT INTO `bible_verses_turkish` VALUES ('13260', '18', '29', '5', 'Her Şeye Gücü Yetenin henüz benimle olduğu,Çocuklarımın çevremde bulunduğu,');
INSERT INTO `bible_verses_turkish` VALUES ('13261', '18', '29', '6', 'Yollarımın sütle yıkandığı,Yanımdaki kayanın zeytinyağı akıttığı günler!');
INSERT INTO `bible_verses_turkish` VALUES ('13262', '18', '29', '7', '\"Kent kapısına gidipKürsümü meydana koyduğumda,');
INSERT INTO `bible_verses_turkish` VALUES ('13263', '18', '29', '8', 'Gençler beni görüp gizlenir,Yaşlılar kalkıp ayakta dururlardı;');
INSERT INTO `bible_verses_turkish` VALUES ('13264', '18', '29', '9', 'Önderler konuşmaktan çekinir,Elleriyle ağızlarını kaparlardı;');
INSERT INTO `bible_verses_turkish` VALUES ('13265', '18', '29', '10', 'Soyluların sesi kesilir,Dilleri damaklarına yapışırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('13266', '18', '29', '11', 'Beni duyan kutlar,Beni gören överdi;');
INSERT INTO `bible_verses_turkish` VALUES ('13267', '18', '29', '12', 'Çünkü yardım isteyen yoksulu,Desteği olmayan öksüzü kurtarırdım.');
INSERT INTO `bible_verses_turkish` VALUES ('13268', '18', '29', '13', 'Ölmekte olanın hayır duasını alır,Dul kadının yüreğini sevinçten coştururdum.');
INSERT INTO `bible_verses_turkish` VALUES ('13269', '18', '29', '14', 'Doğruluğu giysi gibi giyindim,Adalet kaftanım ve sarığımdı sanki.');
INSERT INTO `bible_verses_turkish` VALUES ('13270', '18', '29', '15', 'Körlere göz,Topallara ayaktım.');
INSERT INTO `bible_verses_turkish` VALUES ('13271', '18', '29', '16', 'Yoksullara babalık eder,Garibin davasını üstlenirdim.');
INSERT INTO `bible_verses_turkish` VALUES ('13272', '18', '29', '17', 'Haksızın çenesini kırar,Avını dişlerinin arasından kapardım.');
INSERT INTO `bible_verses_turkish` VALUES ('13273', '18', '29', '18', '\" \'Son soluğumu yuvamda vereceğim\' diye düşünüyordum,\'Günlerim kum taneleri kadar çok.');
INSERT INTO `bible_verses_turkish` VALUES ('13274', '18', '29', '19', 'Köküm sulara erişecek,Çiy geceyi dallarımda geçirecek.');
INSERT INTO `bible_verses_turkish` VALUES ('13275', '18', '29', '20', 'Aldığım övgüler tazelenecek,Elimdeki yay yenilenecek.\'');
INSERT INTO `bible_verses_turkish` VALUES ('13276', '18', '29', '21', '\"İnsanlar beni saygıyla dinler,Öğüdümü sessizce beklerlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('13277', '18', '29', '22', 'Ben konuştuktan sonra onlar konuşmazdı,Sözlerim üzerlerine damlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('13278', '18', '29', '23', 'Yağmuru beklercesine beni bekler,Son yağmurları içercesine sözlerimi içerlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('13279', '18', '29', '24', 'Kendilerine gülümsediğimde gözlerine inanmazlardı,Güler yüzlülüğüm onlara cesaret verirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('13280', '18', '29', '25', 'Onların yolunu ben seçer, başlarında dururdum,Askerlerinin ortasında kral gibi otururdum,Yaslıları avutan biri gibiydim.');
INSERT INTO `bible_verses_turkish` VALUES ('13281', '18', '30', '1', '\"Ama şimdi, yaşı benden küçük olanlarBenimle alay etmekte,Oysa babalarını sürümün köpeklerininYanına koymaya tenezzül etmezdim.');
INSERT INTO `bible_verses_turkish` VALUES ('13282', '18', '30', '2', 'Çünkü güçleri tükenmişti,Bileklerinin gücü ne işime yarardı?');
INSERT INTO `bible_verses_turkish` VALUES ('13283', '18', '30', '3', 'Yoksulluktan, açlıktan bitkindiler,Akşam çölde, ıssız çorak yerlerde kök kemiriyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('13284', '18', '30', '4', 'Çalılıklarda karapazı topluyor,Retem kökü yiyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('13285', '18', '30', '5', 'Toplumdan kovuluyorlardı,İnsanlar hırsızmışlar gibi onlara bağırıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('13286', '18', '30', '6', 'Korkunç vadilerde, yerdeki deliklerde,Kaya kovuklarında yaşıyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('13287', '18', '30', '7', 'Çalıların arasında anırır,Çalı altında birbirine sokulurlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('13288', '18', '30', '8', 'Aptalların, adı sanı belirsiz insanların çocuklarıydılar,Ülkeden kovulmuşlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('13289', '18', '30', '9', '\"Şimdiyse destan oldum dillerine,Ağızlarına doladılar beni.');
INSERT INTO `bible_verses_turkish` VALUES ('13290', '18', '30', '10', 'Benden tiksiniyor, uzak duruyorlar,Yüzüme tükürmekten çekinmiyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('13291', '18', '30', '11', 'Tanrı ipimi çözüp beni alçalttığı içinDizginsiz davranmaya başladılar bana.');
INSERT INTO `bible_verses_turkish` VALUES ('13292', '18', '30', '12', 'Sağımdaki ayak takımı üzerime yürüyor,Ayaklarımı kaydırıyor,Bana karşı rampalar kuruyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('13293', '18', '30', '13', 'Yolumu kesiyor,Kimseden yardım görmedenBeni yok etmeye çalışıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('13294', '18', '30', '14', 'Koca bir gedikten girer gibi ilerliyor,Yıkıntılar arasından üzerime yuvarlanıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('13295', '18', '30', '15', 'Dehşet çöktü üzerime,Onurum rüzgara kapılmış gibi uçtu,Mutluluğum bulut gibi geçip gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('13296', '18', '30', '16', '\"Şimdi tükeniyorum,Acı günler beni ele geçirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('13297', '18', '30', '17', 'Geceleri kemiklerim sızlıyor,Beni kemiren acılar hiç durmuyor.');
INSERT INTO `bible_verses_turkish` VALUES ('13298', '18', '30', '18', 'Tanrının şiddetiÜzerimdeki giysiye dönüştü,Gömleğimin yakası gibi beni sıkıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('13299', '18', '30', '19', 'Beni çamura fırlattı,Toza, küle döndüm.');
INSERT INTO `bible_verses_turkish` VALUES ('13300', '18', '30', '20', '\"Sana yakarıyorum, ama yanıt vermiyorsun,Ayağa kalktığımda gözünü bana dikiyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('13301', '18', '30', '21', 'Bana acımasız davranıyor,Bileğinin gücüyle beni eziyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('13302', '18', '30', '22', 'Beni kaldırıp rüzgara bindiriyorsun,Fırtınanın içinde darma duman ediyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('13303', '18', '30', '23', 'Biliyorum, beni ölüme,Bütün canlıların toplanacağı yere götüreceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('13304', '18', '30', '24', '\"Kuşkusuz düşenin dostu olmaz,Felakete uğrayıp yardım istediğinde.');
INSERT INTO `bible_verses_turkish` VALUES ('13305', '18', '30', '25', 'Sıkıntıya düşenler için ağlamaz mıydım?Yoksullar için üzülmez miydim?');
INSERT INTO `bible_verses_turkish` VALUES ('13306', '18', '30', '26', 'Ama ben iyilik beklerken kötülük geldi,Işık umarken karanlık geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('13307', '18', '30', '27', 'İçim kaynıyor, rahatım yok,Önümde acı günler var.');
INSERT INTO `bible_verses_turkish` VALUES ('13308', '18', '30', '28', 'Yaslı yaslı dolaşıyorum, güneş yok,Topluluk içinde kalkıp feryat ediyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('13309', '18', '30', '29', 'Çakallarla kardeş,Baykuşlarla arkadaş oldum.');
INSERT INTO `bible_verses_turkish` VALUES ('13310', '18', '30', '30', 'Derim karardı, soyuluyor,Kemiklerim ateşten yanıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('13311', '18', '30', '31', 'Lirimin sesi yas feryadına,Neyimin sesi ağlayanların sesine döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('13312', '18', '31', '1', '\"Gözlerimle antlaşma yaptımŞehvetle bir kıza bakmamak için.');
INSERT INTO `bible_verses_turkish` VALUES ('13313', '18', '31', '2', 'Çünkü insanın yukarıdan, Tanrıdan payı nedir,Yücelerden, Her Şeye Gücü Yetenden mirası ne?');
INSERT INTO `bible_verses_turkish` VALUES ('13314', '18', '31', '3', 'Kötüler için felaket,Haksızlık yapanlar için bela değil mi?');
INSERT INTO `bible_verses_turkish` VALUES ('13315', '18', '31', '4', 'Yürüdüğüm yolları görmüyor mu,Attığım her adımı saymıyor mu?');
INSERT INTO `bible_verses_turkish` VALUES ('13316', '18', '31', '5', '\"Eğer yalan yolunda yürüdümse,Ayağım hileye seğirttiyse,');
INSERT INTO `bible_verses_turkish` VALUES ('13317', '18', '31', '6', '-Tanrı beni doğru teraziyle tartsın,Kusursuz olduğumu görsün-');
INSERT INTO `bible_verses_turkish` VALUES ('13318', '18', '31', '7', 'Adımım yoldan saptıysa,Yüreğim gözümü izlediyse,Ellerim pisliğe bulaştıysa,');
INSERT INTO `bible_verses_turkish` VALUES ('13319', '18', '31', '8', 'Ektiğimi başkaları yesin,Ekinlerim kökünden sökülsün.');
INSERT INTO `bible_verses_turkish` VALUES ('13320', '18', '31', '9', '\"Eğer gönlümü bir kadına kaptırdıysam,Komşumun kapısında pusuya yattıysam,');
INSERT INTO `bible_verses_turkish` VALUES ('13321', '18', '31', '10', 'Karım başkasının buğdayını öğütsün,Onunla başka erkekler yatsın.');
INSERT INTO `bible_verses_turkish` VALUES ('13322', '18', '31', '11', 'Çünkü bu utanç verici,Yargılanması gereken bir suç olurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('13323', '18', '31', '12', 'Yıkım diyarına dek yakan bir ateştir o,Bütün ürünümü kökünden kavururdu.');
INSERT INTO `bible_verses_turkish` VALUES ('13324', '18', '31', '13', '\"Benimle ters düştüklerindeKölemin ve hizmetçimin hakkını yemişsem,');
INSERT INTO `bible_verses_turkish` VALUES ('13325', '18', '31', '14', 'Tanrı yargıladığında ne yaparım?Hesap sorduğunda ne yanıt veririm?');
INSERT INTO `bible_verses_turkish` VALUES ('13326', '18', '31', '15', 'Beni ana karnında yaratan onu da yaratmadı mı?Rahimde bize biçim veren O değil mi?');
INSERT INTO `bible_verses_turkish` VALUES ('13327', '18', '31', '16', '\"Eğer yoksulların dileğini geri çevirdimse,Dul kadının umudunu kırdımsa,');
INSERT INTO `bible_verses_turkish` VALUES ('13328', '18', '31', '17', 'Ekmeğimi yalnız yedim,Öksüzle paylaşmadımsa,');
INSERT INTO `bible_verses_turkish` VALUES ('13329', '18', '31', '18', 'Gençliğimden beri öksüzü baba gibi büyütmedimse,Doğduğumdan beri dul kadına yol göstermedimse,');
INSERT INTO `bible_verses_turkish` VALUES ('13330', '18', '31', '19', 'Giysisi olmadığı için can çekişen biriniYa da örtüsü olmayan bir yoksulu gördüm de,');
INSERT INTO `bible_verses_turkish` VALUES ('13331', '18', '31', '20', 'Koyunlarımın yünüyle ısıtmadıysam,O da içinden beni kutsamadıysa,');
INSERT INTO `bible_verses_turkish` VALUES ('13332', '18', '31', '21', 'Mahkemede sözümün geçtiğini bilerekÖksüze el kaldırdımsa,');
INSERT INTO `bible_verses_turkish` VALUES ('13333', '18', '31', '22', 'Kolum omuzumdan düşsün,Kol kemiğim kırılsın.');
INSERT INTO `bible_verses_turkish` VALUES ('13334', '18', '31', '23', 'Çünkü Tanrıdan gelecek beladan korkarım,Onun görkeminden ötürü böyle bir şey yapamam.');
INSERT INTO `bible_verses_turkish` VALUES ('13335', '18', '31', '24', '\"Eğer umudumu altına bağladımsa,Saf altına, \'Güvencim sensin\' dedimse,');
INSERT INTO `bible_verses_turkish` VALUES ('13336', '18', '31', '25', 'Servetim çok,Varlığımı bileğimle kazandım diye sevindimse,');
INSERT INTO `bible_verses_turkish` VALUES ('13337', '18', '31', '26', 'Işıldayan güneşe,Parıldayarak hareket eden aya bakıp da,');
INSERT INTO `bible_verses_turkish` VALUES ('13338', '18', '31', '27', 'İçimden ayartıldımsa,Elim onlara taptığımı gösteren bir öpücük yolladıysa,');
INSERT INTO `bible_verses_turkish` VALUES ('13339', '18', '31', '28', 'Bu da yargılanacak bir suç olurdu,Çünkü yücelerdeki Tanrıyı yadsımış olurdum.');
INSERT INTO `bible_verses_turkish` VALUES ('13340', '18', '31', '29', '\"Eğer düşmanımın yıkımına sevindim,Başına kötülük geldi diye keyiflendimse,');
INSERT INTO `bible_verses_turkish` VALUES ('13341', '18', '31', '30', '-Kimsenin canına lanet ederekAğzımın günah işlemesine izin vermedim-');
INSERT INTO `bible_verses_turkish` VALUES ('13342', '18', '31', '31', 'Evimdeki insanlar, \'Eyüpün verdiği etleKarnını doyurmayan var mı?\' diye sormadıysa,');
INSERT INTO `bible_verses_turkish` VALUES ('13343', '18', '31', '32', '-Hiçbir yabancı geceyi sokakta geçirmezdi,Çünkü kapım her zaman yolculara açıktı-');
INSERT INTO `bible_verses_turkish` VALUES ('13344', '18', '31', '33', 'Kalabalıktan çok korktuğum,Boyların aşağılamasından yıldığım,Susup dışarı çıkmadığım içinSuçumu bağrımda gizleyipAdem gibi isyanımı örttümse,');
INSERT INTO `bible_verses_turkish` VALUES ('13345', '18', '31', '35', '-\"Keşke beni dinleyen biri olsa!İşte savunmamı imzalıyorum,Her Şeye Gücü Yeten bana yanıt versin!Hasmımın yazdığı tomar elimde olsa,');
INSERT INTO `bible_verses_turkish` VALUES ('13346', '18', '31', '36', 'Kuşkusuz onu omuzumda taşır,Taç gibi başıma koyardım.');
INSERT INTO `bible_verses_turkish` VALUES ('13347', '18', '31', '37', 'Attığım her adımı ona bildirir,Kendisine bir önder gibi yaklaşırdım.-');
INSERT INTO `bible_verses_turkish` VALUES ('13348', '18', '31', '38', '\"Toprağım bana feryat ediyorsa,Sabanın açtığı yarıklar bir ağızdan ağlıyorsa,');
INSERT INTO `bible_verses_turkish` VALUES ('13349', '18', '31', '39', 'Ürününü para ödemeden yedimseYa da üzerinde oturanların kalbini kırdımsa,');
INSERT INTO `bible_verses_turkish` VALUES ('13350', '18', '31', '40', 'Orada buğday yerine diken,Arpa yerine delice bitsin.\" Eyüp\'ün konuşması sona erdi.');
INSERT INTO `bible_verses_turkish` VALUES ('13351', '18', '32', '1', 'Böylece bu üç kişi Eyüpe yanıt vermekten vaz geçti, çünkü Eyüp kendi doğruluğundan emindi.');
INSERT INTO `bible_verses_turkish` VALUES ('13352', '18', '32', '2', 'Ram ailesinden Bûzlu Barakel oğlu Elihu Eyüpe çok öfkelendi. Çünkü Eyüp kendini Tanrıdan haklı görüyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('13353', '18', '32', '3', 'Elihu Eyüpün üç arkadaşına da öfkelendi, çünkü Eyüpü suçlamalarına karşın sağlam bir yanıt bulamamışlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('13354', '18', '32', '4', 'Elihu Eyüple konuşmak için sırasını beklemişti, çünkü ötekiler yaşça kendisinden büyüktü.');
INSERT INTO `bible_verses_turkish` VALUES ('13355', '18', '32', '5', 'Bu üç kişinin başka bir şey söyleyemeyeceğini görünce öfkesi alevlendi. \"Tanrıyı\".');
INSERT INTO `bible_verses_turkish` VALUES ('13356', '18', '32', '6', 'Bûzlu Barakel oğlu Elihu şöyle konuştu: \"Ben yaşça küçüğüm, sizse yaşlısınız.Bu yüzden çekindim, bildiğimi söylemekten korktum.');
INSERT INTO `bible_verses_turkish` VALUES ('13357', '18', '32', '7', '\'Çok gün görenler konuşsun\' dedim,\'Çok yıl yaşayanlar bilgeliği öğretsin.\'');
INSERT INTO `bible_verses_turkish` VALUES ('13358', '18', '32', '8', 'Oysa insana ruh,Her Şeye Gücü Yetenin soluğu akıl verir.');
INSERT INTO `bible_verses_turkish` VALUES ('13359', '18', '32', '9', 'Akıl yaşta değil baştadır.Adaleti anlamak yaşa bakmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('13360', '18', '32', '10', '\"Bu yüzden, \'Beni dinleyin\' diyorum,Ben de bildiğimi söyleyeyim.');
INSERT INTO `bible_verses_turkish` VALUES ('13361', '18', '32', '11', 'Siz konuşurken ben bekledim,Siz ne diyeceğinizi araştırırkenDüşüncelerinizi dinledim.');
INSERT INTO `bible_verses_turkish` VALUES ('13362', '18', '32', '12', 'Bütün dikkatimi size çevirdim.Ama hiçbiriniz Eyüpün haksızlığını kanıtlayamadı,Onun söylediklerine karşılık veremedi.');
INSERT INTO `bible_verses_turkish` VALUES ('13363', '18', '32', '13', '\'Biz bilgeliğe eriştik,Bırakın Tanrı onu haksız çıkarsın, insan değil\' demeyin.');
INSERT INTO `bible_verses_turkish` VALUES ('13364', '18', '32', '14', 'Ama Eyüpün sözlerinin hedefi ben değildim,Bu yüzden onu sizin sözlerinizle yanıtlamayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('13365', '18', '32', '15', '\"Onlar yıldı, yanıt veremiyorlar artık,Söyleyecek şeyleri kalmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('13366', '18', '32', '16', 'Onlar konuşmuyor diye ben beklemeli miyim,Duruyor, yanıt vermiyorlar diye?');
INSERT INTO `bible_verses_turkish` VALUES ('13367', '18', '32', '17', 'Benim de söyleyecek sözüm var,Ben de bildiğimi söyleyeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('13368', '18', '32', '18', 'Çünkü içim dolu,İçimdeki ruh beni zorluyor.');
INSERT INTO `bible_verses_turkish` VALUES ('13369', '18', '32', '19', 'İçim açılmamış şarap gibi,Yeni şarap tulumları gibi patlamak üzere.');
INSERT INTO `bible_verses_turkish` VALUES ('13370', '18', '32', '20', 'Konuşup rahatlamalıyım,Ağzımı açıp yanıtlamalıyım.');
INSERT INTO `bible_verses_turkish` VALUES ('13371', '18', '32', '21', 'Kimseye ayrıcalık göstermeyecek,Kimseye yaltaklanmayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('13372', '18', '32', '22', 'Çünkü yaltaklanmayı bilsem,Yaratıcım beni hemen yok ederdi.');
INSERT INTO `bible_verses_turkish` VALUES ('13373', '18', '33', '1', '\"Ama şimdi lütfen sözümü dinle, Eyüp,Söyleyeceğim her şeye kulak ver.');
INSERT INTO `bible_verses_turkish` VALUES ('13374', '18', '33', '2', 'Ağzımı açtım açacağım,Söyleyeceklerim dilimin ucunda.');
INSERT INTO `bible_verses_turkish` VALUES ('13375', '18', '33', '3', 'Sözlerim temiz bir yürekten çıkıyor,Dudaklarım bildiklerini içtenlikle söylüyor.');
INSERT INTO `bible_verses_turkish` VALUES ('13376', '18', '33', '4', 'Beni Tanrının Ruhu yarattı,Her Şeye Gücü Yetenin soluğu yaşam veriyor bana.');
INSERT INTO `bible_verses_turkish` VALUES ('13377', '18', '33', '5', 'Elinden gelirse beni yanıtla,Kendini hazırla, karşımda dur.');
INSERT INTO `bible_verses_turkish` VALUES ('13378', '18', '33', '6', 'Tanrının önünde ben de tıpkı senin gibiyim,Ben de balçıktan yaratıldım.');
INSERT INTO `bible_verses_turkish` VALUES ('13379', '18', '33', '7', 'Onun için dehşetim seni yıldırmasın,Baskım sana ağır gelmesin.');
INSERT INTO `bible_verses_turkish` VALUES ('13380', '18', '33', '8', '\"Sesin hâlâ kulaklarımda,Şöyle demiştin:');
INSERT INTO `bible_verses_turkish` VALUES ('13381', '18', '33', '9', '\'Ben kusursuz ve günahsızım,Temiz ve suçsuzum.');
INSERT INTO `bible_verses_turkish` VALUES ('13382', '18', '33', '10', 'Yine de Tanrı bana karşı bahane arıyor,Beni düşman görüyor.');
INSERT INTO `bible_verses_turkish` VALUES ('13383', '18', '33', '11', 'Ayaklarımı tomruğa vuruyor,Yollarımı gözetliyor.\'');
INSERT INTO `bible_verses_turkish` VALUES ('13384', '18', '33', '12', '\"Ama sana şunu söyleyeyim,Bu konuda haksızsın.Çünkü Tanrı insandan büyüktür.');
INSERT INTO `bible_verses_turkish` VALUES ('13385', '18', '33', '13', 'İnsanın hiçbir sözünü yanıtlamıyor diyeNiçin Onunla çekişiyorsun?');
INSERT INTO `bible_verses_turkish` VALUES ('13386', '18', '33', '14', 'Çünkü insan anlamasa da,Tanrı şu ya da bu yolla konuşur.');
INSERT INTO `bible_verses_turkish` VALUES ('13387', '18', '33', '15', 'Rüyada, geceleyin görümde,İnsanları ağır uyku basınca,Yatakta yatarlarken,');
INSERT INTO `bible_verses_turkish` VALUES ('13388', '18', '33', '16', 'Kulaklarına konuşur,Uyarısıyla onları korkutur;');
INSERT INTO `bible_verses_turkish` VALUES ('13389', '18', '33', '17', 'Onları yaptıkları kötülükten döndürmek,Gururdan uzak tutmak,');
INSERT INTO `bible_verses_turkish` VALUES ('13390', '18', '33', '18', 'Canlarını çukurdan,Hayatlarını ölümden kurtarmak için.');
INSERT INTO `bible_verses_turkish` VALUES ('13391', '18', '33', '19', 'İnsan yatağında acılarla,Kemiklerinde dinmez sızılarla yola getirilir.');
INSERT INTO `bible_verses_turkish` VALUES ('13392', '18', '33', '20', 'Öyle ki, içi yemek kaldırmaz,En lezzetli yiyecekten tiksinir.');
INSERT INTO `bible_verses_turkish` VALUES ('13393', '18', '33', '21', 'Eti erir, görünmez olur,Gözükmeyen kemikleri ortaya çıkar.');
INSERT INTO `bible_verses_turkish` VALUES ('13394', '18', '33', '22', 'Canı çukura,Hayatı ölüm meleklerine yaklaşır.');
INSERT INTO `bible_verses_turkish` VALUES ('13395', '18', '33', '23', '\"Yine de insana doğruyu bildirmek içinYanında bir melek, bin melekten biriArabulucu olarak bulunursa,');
INSERT INTO `bible_verses_turkish` VALUES ('13396', '18', '33', '24', 'Ona lütfeder de,\'Onu ölüm çukuruna inmekten kurtar,Ben fidyeyi buldum\' derse,');
INSERT INTO `bible_verses_turkish` VALUES ('13397', '18', '33', '25', 'Eti çocuk eti gibi yenilenir,Gençlik günlerine döner.');
INSERT INTO `bible_verses_turkish` VALUES ('13398', '18', '33', '26', 'Dua ettiğinde Tanrı ondan hoşnut kalır,O da Tanrının yüzünü görüp sevinir.Tanrı onun durumunu düzeltir.');
INSERT INTO `bible_verses_turkish` VALUES ('13399', '18', '33', '27', 'Sonra insanların önünde türkü çağırır:\'Günah işleyip doğru yoldan saptım,Ama Tanrı hak ettiğim cezayı vermedi bana,');
INSERT INTO `bible_verses_turkish` VALUES ('13400', '18', '33', '28', 'Canımı çukura inmekten O kurtardı,Işığı görmek için yaşayacağım.\'');
INSERT INTO `bible_verses_turkish` VALUES ('13401', '18', '33', '29', '\"İşte, insanın canını çukurdan çıkarmak,Onu yaşam ışığıyla aydınlatmak içinTanrı bütün bunları iki kez,Hatta üç kez yapar.');
INSERT INTO `bible_verses_turkish` VALUES ('13402', '18', '33', '31', '\"İyi dinle, Eyüp, kulak ver,Sen sus, ben konuşacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('13403', '18', '33', '32', 'Söyleyeceğin bir şey varsa söyle,Çünkü seni haklı çıkarmak isterim.');
INSERT INTO `bible_verses_turkish` VALUES ('13404', '18', '33', '33', 'Yoksa, beni dinle,Sus da sana bilgelik öğreteyim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('13405', '18', '34', '1', 'Elihu konuşmasına şöyle devam etti:');
INSERT INTO `bible_verses_turkish` VALUES ('13406', '18', '34', '2', '\"Ey bilgeler, sözlerimi dinleyin,Kulak verin bana, ey bilgi sahipleri.');
INSERT INTO `bible_verses_turkish` VALUES ('13407', '18', '34', '3', 'Çünkü damak nasıl yemeği tadarsa,Kulak da sözleri sınar.');
INSERT INTO `bible_verses_turkish` VALUES ('13408', '18', '34', '4', 'Gelin, doğruyu seçelim,İyiyi birlikte öğrenelim.');
INSERT INTO `bible_verses_turkish` VALUES ('13409', '18', '34', '5', '\"Çünkü Eyüp, \'Ben suçsuzum\' diyor,\'Tanrı hakkımı elimden aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('13410', '18', '34', '6', 'Haklı olduğum halde yalancı sayılıyorum,Suçsuz olduğum halde okunla yaraladın beni.\'');
INSERT INTO `bible_verses_turkish` VALUES ('13411', '18', '34', '7', 'Eyüp gibisi var mı?Alayı su gibi içiyor!');
INSERT INTO `bible_verses_turkish` VALUES ('13412', '18', '34', '8', 'Kötülük yapanlarla dostluk edip geziyor,Kötülerle aynı yolda yürüyor.');
INSERT INTO `bible_verses_turkish` VALUES ('13413', '18', '34', '9', 'Çünkü, \'Tanrıyı hoşnut etmeye çalışmakİnsana yarar getirmez\' diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('13414', '18', '34', '10', '\"Bu yüzden, ey sağduyulu insanlar, beni dinleyin!Tanrı kötülük yapar mı,Her Şeye Gücü Yeten haksızlık eder mi? Asla!');
INSERT INTO `bible_verses_turkish` VALUES ('13415', '18', '34', '11', 'Çünkü O herkese yaptığının karşılığını öder,Hak ettiğini başına getirir.');
INSERT INTO `bible_verses_turkish` VALUES ('13416', '18', '34', '12', 'Tanrı kesinlikle kötülük etmez,Her Şeye Gücü Yeten adaleti saptırmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('13417', '18', '34', '13', 'Kim yeryüzünü Ona emanet etti?Kim Onu bütün dünyanın başına atadı?');
INSERT INTO `bible_verses_turkish` VALUES ('13418', '18', '34', '14', 'Eğer niyet eder deRuhunu ve soluğunu geri çekerse,');
INSERT INTO `bible_verses_turkish` VALUES ('13419', '18', '34', '15', 'Bütün insanlık bir anda yok olur,İnsan yine toprağa döner.');
INSERT INTO `bible_verses_turkish` VALUES ('13420', '18', '34', '16', '\"Aklın varsa dinle,Kulak ver sözlerime.');
INSERT INTO `bible_verses_turkish` VALUES ('13421', '18', '34', '17', 'Adaletten nefret eden hiç hüküm sürebilir mi?Adil ve güçlü olanı suçlayacak mısın?');
INSERT INTO `bible_verses_turkish` VALUES ('13422', '18', '34', '18', 'Krallara, \'Değersizsiniz\',Soylulara, \'Kötüsünüz\' diyen,');
INSERT INTO `bible_verses_turkish` VALUES ('13423', '18', '34', '19', 'Önderlere ayrıcalık tanımayan,Zengini yoksuldan çok önemsemeyen O değil mi?Çünkü hepsi Onun ellerinin işidir.');
INSERT INTO `bible_verses_turkish` VALUES ('13424', '18', '34', '20', 'Gece yarısı bir anda ölürler,Herkes sarsılır, ölüp gider,Güçlüler de insan eli değmeden alınıp götürülür.');
INSERT INTO `bible_verses_turkish` VALUES ('13425', '18', '34', '21', '\"Tanrının gözleri insanların yolundan ayrılmaz,Attıkları her adımı görür.');
INSERT INTO `bible_verses_turkish` VALUES ('13426', '18', '34', '22', 'Kötülük yapanların gizlenebileceğiNe karanlık bir yer vardır, ne de ölüm gölgesi.');
INSERT INTO `bible_verses_turkish` VALUES ('13427', '18', '34', '23', 'Yargılanmak için önüne gelsinler diye,Tanrı insanları sorgulamaya pek gerek duymaz.');
INSERT INTO `bible_verses_turkish` VALUES ('13428', '18', '34', '24', 'Araştırmadan güçlü insanları kırar,Onların yerine başkalarını diker.');
INSERT INTO `bible_verses_turkish` VALUES ('13429', '18', '34', '25', 'Çünkü ne yaptıklarını bilir,Gece onları deviriverir, ezilirler.');
INSERT INTO `bible_verses_turkish` VALUES ('13430', '18', '34', '26', 'Herkesin gözü önündeKötülükleri yüzünden onları cezalandırır;');
INSERT INTO `bible_verses_turkish` VALUES ('13431', '18', '34', '27', 'Artık Onun ardından gitmedikleri,Yollarının hiçbirini dikkate almadıkları için.');
INSERT INTO `bible_verses_turkish` VALUES ('13432', '18', '34', '28', 'Yoksulun feryadını Ona duyurdular;Düşkünlerin feryadını işitti.');
INSERT INTO `bible_verses_turkish` VALUES ('13433', '18', '34', '29', 'Ama Tanrı sessiz kalırsa kim Onu suçlayabilir?Yüzünü gizlerse kim Onu görebilir?Bir ulusa karşı da bir insana karşı da O hep aynıdır,');
INSERT INTO `bible_verses_turkish` VALUES ('13434', '18', '34', '30', 'Tanrısız insan krallık etmesin,Halka tuzak kurmasın diye.');
INSERT INTO `bible_verses_turkish` VALUES ('13435', '18', '34', '31', '\"Kimse Tanrıya,\'Suçluyum, artık kötülük yapmayacağım\' dedi mi,');
INSERT INTO `bible_verses_turkish` VALUES ('13436', '18', '34', '32', '\'Göremediğimi sen bana öğret,Haksızlık ettimse, bir daha etmem?\'');
INSERT INTO `bible_verses_turkish` VALUES ('13437', '18', '34', '33', 'Onu reddettiğin halde,Senin keyfince mi seni ödüllendirmeli?Çünkü karar verecek olan sensin, ben değil,Öyleyse anlat bana bildiğini.');
INSERT INTO `bible_verses_turkish` VALUES ('13438', '18', '34', '34', '\"Sağduyulu insanlar,Beni dinleyen bilgeler diyecekler ki,');
INSERT INTO `bible_verses_turkish` VALUES ('13439', '18', '34', '35', '\'Eyüp bilgisizce konuşuyor,Sözlerinin değeri yok.\'');
INSERT INTO `bible_verses_turkish` VALUES ('13440', '18', '34', '36', 'Kötü biri gibi yanıtladığı içinKeşke Eyüpün sınanması sonsuza dek sürse!');
INSERT INTO `bible_verses_turkish` VALUES ('13441', '18', '34', '37', 'Çünkü günahına isyan da ekliyor,Önümüzde alay edercesine el çırpıyor,Tanrı\'ya karşı konuştukça konuşuyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('13442', '18', '35', '1', 'Elihu konuşmasına şöyle devam etti:');
INSERT INTO `bible_verses_turkish` VALUES ('13443', '18', '35', '2', '\" \'Tanrının önünde haklıyım\' diyorsun.Doğru buluyor musun bunu?');
INSERT INTO `bible_verses_turkish` VALUES ('13444', '18', '35', '3', 'Ama hâlâ, \'Günah işlemezsemYararım ne, kazancım ne?\' diye soruyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('13445', '18', '35', '4', '\"Ben yanıtlayayım seniVe arkadaşlarını.');
INSERT INTO `bible_verses_turkish` VALUES ('13446', '18', '35', '5', 'Göklere bak da gör,Üzerinde yükselen bulutlara göz gezdir.');
INSERT INTO `bible_verses_turkish` VALUES ('13447', '18', '35', '6', 'Günah işlersen, Tanrıya ne zararı olur?İsyanların çoksa ne olur Ona?');
INSERT INTO `bible_verses_turkish` VALUES ('13448', '18', '35', '7', 'Doğruysan, Ona verdiğin nedir,Ya da ne alır O senin elinden?');
INSERT INTO `bible_verses_turkish` VALUES ('13449', '18', '35', '8', 'Kötülüğün ancak senin gibi birine zarar verir,Doğruluğun ise yalnız insanoğlu içindir.');
INSERT INTO `bible_verses_turkish` VALUES ('13450', '18', '35', '9', '\"İnsanlar ağır baskı altında feryat ediyor,Güçlülere karşı yardım istiyor.');
INSERT INTO `bible_verses_turkish` VALUES ('13451', '18', '35', '10', 'Ama kimse, \'Nerede Yaratıcım Tanrı?\' demiyor;O Tanrı ki, gece bize ezgiler verir,');
INSERT INTO `bible_verses_turkish` VALUES ('13452', '18', '35', '11', 'Yeryüzündeki hayvanlardan çok bize öğretirVe bizi gökteki kuşlardan daha bilge kılar.');
INSERT INTO `bible_verses_turkish` VALUES ('13453', '18', '35', '12', 'Kötülerin gururu yüzünden insanlar feryat ediyor,Ama yanıtlayan yok.');
INSERT INTO `bible_verses_turkish` VALUES ('13454', '18', '35', '13', 'Gerçek şu ki, Tanrı boş feryadı dinlemez,Her Şeye Gücü Yeten bunu önemsemez.');
INSERT INTO `bible_verses_turkish` VALUES ('13455', '18', '35', '14', 'Onu görmediğini söylediğin zaman bileDavan Onun önündedir, bekle;');
INSERT INTO `bible_verses_turkish` VALUES ('13456', '18', '35', '15', 'Madem bu öfkeyle şimdi cezalandırmadı,İsyana da pek aldırmaz diyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('13457', '18', '35', '16', 'Bu yüzden Eyüp ağzını boş yere açıyor,Bilgisizce konuştukça konuşuyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('13458', '18', '36', '1', 'Elihu konuşmasına şöyle devam etti:');
INSERT INTO `bible_verses_turkish` VALUES ('13459', '18', '36', '2', '\"Biraz bekle, sana açıklayayım,Çünkü Tanrı için söylenecek daha çok söz var.');
INSERT INTO `bible_verses_turkish` VALUES ('13460', '18', '36', '3', 'Bilgimi geniş kaynaklardan toplayacağım,Yaratıcıma hak vereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('13461', '18', '36', '4', 'Kuşkusuz söylediğim hiçbir şey yalan değil,Karşında bilgide yetkin biri var.');
INSERT INTO `bible_verses_turkish` VALUES ('13462', '18', '36', '5', '\"Tanrı güçlüdür, ama kimseyi hor görmez,Güçlü ve amacında kararlı.');
INSERT INTO `bible_verses_turkish` VALUES ('13463', '18', '36', '6', 'Kötüleri yaşatmaz,Ezilenin hakkını verir.');
INSERT INTO `bible_verses_turkish` VALUES ('13464', '18', '36', '7', 'Gözlerini doğru kişiden ayırmaz,Onu krallarla birlikte tahta oturtur,Sonsuza dek yükseltir.');
INSERT INTO `bible_verses_turkish` VALUES ('13465', '18', '36', '8', 'Ama insanlar zincire vurulur,Baskı altında tutulurlarsa,');
INSERT INTO `bible_verses_turkish` VALUES ('13466', '18', '36', '9', 'Onlara yaptıklarını,Gurura kapılıp isyan ettiklerini bildirir.');
INSERT INTO `bible_verses_turkish` VALUES ('13467', '18', '36', '10', 'Öğüdünü dinletir,Kötülükten dönmelerini buyurur.');
INSERT INTO `bible_verses_turkish` VALUES ('13468', '18', '36', '11', 'Eğer dinler ve Ona kulluk ederlerse,Kalan günlerini bolluk,Yıllarını rahatlık içinde geçirirler.');
INSERT INTO `bible_verses_turkish` VALUES ('13469', '18', '36', '12', 'Ama dinlemezlerse ölür,Ders almadan yok olurlar.');
INSERT INTO `bible_verses_turkish` VALUES ('13470', '18', '36', '13', '\"Tanrısızlar öfkelerini içlerinde gizler,Kendilerini bağladığında Tanrıdan yardım istemezler.');
INSERT INTO `bible_verses_turkish` VALUES ('13471', '18', '36', '14', 'Genç yaşta ölüp giderler,Yaşamları putperest tapınaklarında fuhşu iş edinmiş erkekler arasında sona erer.');
INSERT INTO `bible_verses_turkish` VALUES ('13472', '18', '36', '15', 'Ama Tanrı acı çekenleri acı çektikleri için kurtarır,Düşkünlere kendini dinletir.');
INSERT INTO `bible_verses_turkish` VALUES ('13473', '18', '36', '16', '\"Evet, seni sıkıntıdan çeker çıkarırdı;Darlığın olmadığı geniş bir yere,Zengin yiyeceklerle bezenmiş bir sofraya.');
INSERT INTO `bible_verses_turkish` VALUES ('13474', '18', '36', '17', 'Oysa şimdi kötülerin hak ettiği cezayı çekiyorsun,Yargı ve adalet yakalamış seni.');
INSERT INTO `bible_verses_turkish` VALUES ('13475', '18', '36', '18', 'Dikkat et, para seni baştan çıkarmasın,Büyük bir rüşvet seni saptırmasın.');
INSERT INTO `bible_verses_turkish` VALUES ('13476', '18', '36', '19', 'Zenginliğin ya da bütün gücün yeter miSıkıntı çekmeni önlemeye?');
INSERT INTO `bible_verses_turkish` VALUES ('13477', '18', '36', '20', 'Halkların yeryüzündenYok edildiği geceyi özleme.');
INSERT INTO `bible_verses_turkish` VALUES ('13478', '18', '36', '21', 'Dikkat et, kötülüğe dönme,Çünkü sen onu düşkünlüğe yeğledin.');
INSERT INTO `bible_verses_turkish` VALUES ('13479', '18', '36', '22', '\"İşte Tanrı gücüyle yükselir,Onun gibi öğretmen var mı?');
INSERT INTO `bible_verses_turkish` VALUES ('13480', '18', '36', '23', 'Kim Ona ne yapması gerektiğini söyleyebilir?Kim Ona, \'Haksızlık ettin\' diyebilir?');
INSERT INTO `bible_verses_turkish` VALUES ('13481', '18', '36', '24', 'Onun işlerini yüceltmelisin, anımsa bunu,İnsanların ezgilerle övdüğü işlerini.');
INSERT INTO `bible_verses_turkish` VALUES ('13482', '18', '36', '25', 'Bütün insanlar bunları görmüştür,Herkes onları uzaktan izler.');
INSERT INTO `bible_verses_turkish` VALUES ('13483', '18', '36', '26', 'Evet, Tanrı öyle büyüktür ki, Onu anlayamayız,Varlığının süresi hesaplanamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('13484', '18', '36', '27', '\"Su damlalarını yukarı çeker,Buharından yağmur damlatır.');
INSERT INTO `bible_verses_turkish` VALUES ('13485', '18', '36', '28', 'Bulutlar nemini döker,İnsanların üzerine bol yağmur yağdırır.');
INSERT INTO `bible_verses_turkish` VALUES ('13486', '18', '36', '29', 'Bulutları nasıl yaydığını,Göksel konutundan nasıl gürlediğini kim anlayabilir?');
INSERT INTO `bible_verses_turkish` VALUES ('13487', '18', '36', '30', 'Şimşekleri çevresine nasıl yaydığına,Denizin dibine dek nasıl ulaştırdığına bakın.');
INSERT INTO `bible_verses_turkish` VALUES ('13488', '18', '36', '31', 'Tanrı halkları böyle yönetir,Bol yiyecek sağlar.');
INSERT INTO `bible_verses_turkish` VALUES ('13489', '18', '36', '32', 'Şimşeği elleriyle tutar,Hedefine vurmasını buyurur.');
INSERT INTO `bible_verses_turkish` VALUES ('13490', '18', '36', '33', 'O\'nun gürleyişi fırtınayı haber verir,Sığırlar bile fırtına kopacağını bildirir.');
INSERT INTO `bible_verses_turkish` VALUES ('13491', '18', '37', '1', '\"Yüreğim titrer buna,Yerinden oynar.');
INSERT INTO `bible_verses_turkish` VALUES ('13492', '18', '37', '2', 'Dinleyin, gürleyen sesini dinleyin,Ağzından çıkan sesi!');
INSERT INTO `bible_verses_turkish` VALUES ('13493', '18', '37', '3', 'Şimşeğini göğün altındaki her yere,Yeryüzünün dört bucağına salar.');
INSERT INTO `bible_verses_turkish` VALUES ('13494', '18', '37', '4', 'Ardından bir ses gümbürder,Görkemli sesiyle gürler.Sesi duyulunca şimşekleri alıkoymaz.');
INSERT INTO `bible_verses_turkish` VALUES ('13495', '18', '37', '5', 'Tanrının sesi şaşılacak biçimde gürler,O, anlayışımızın ötesinde büyük işler yapar.');
INSERT INTO `bible_verses_turkish` VALUES ('13496', '18', '37', '6', 'Çünkü kara, \'Yere düş\' der,Sağanağa, \'Bütün şiddetinle boşal.\'');
INSERT INTO `bible_verses_turkish` VALUES ('13497', '18', '37', '7', 'Yarattığı bütün insanlar ne yaptığını bilsin diye,Herkese işini bıraktırır.');
INSERT INTO `bible_verses_turkish` VALUES ('13498', '18', '37', '8', 'Hayvanlar kovuklarına girer,İnlerinde otururlar.');
INSERT INTO `bible_verses_turkish` VALUES ('13499', '18', '37', '9', 'Kasırga yuvasından kopar,Soğuk saçılan rüzgarlardan.');
INSERT INTO `bible_verses_turkish` VALUES ('13500', '18', '37', '10', 'Tanrının soluğu suları dondurur,Geniş sular buz tutar.');
INSERT INTO `bible_verses_turkish` VALUES ('13501', '18', '37', '11', 'Bulutlara nem yükler,Şimşeğini her yana yayar.');
INSERT INTO `bible_verses_turkish` VALUES ('13502', '18', '37', '12', 'Yeryüzünde ne buyurursa yapmak üzereBulutlar Onun istediği yönde döner durur.');
INSERT INTO `bible_verses_turkish` VALUES ('13503', '18', '37', '13', 'Ya insanları cezalandırmakYa da yeryüzünü sulayıp sevgisini göstermek içinYağmur gönderir.');
INSERT INTO `bible_verses_turkish` VALUES ('13504', '18', '37', '14', '\"Dinle, Eyüp,Dur da düşün Tanrının şaşılası işlerini.');
INSERT INTO `bible_verses_turkish` VALUES ('13505', '18', '37', '15', 'Tanrının bulutları nasıl düzenlediğini,Şimşeğini nasıl çaktırdığını biliyor musun?');
INSERT INTO `bible_verses_turkish` VALUES ('13506', '18', '37', '16', 'Bulutların dengesini,Bilgisi kusursuz olanın şaşılası işlerini biliyor musun?');
INSERT INTO `bible_verses_turkish` VALUES ('13507', '18', '37', '17', 'Dünyanın soluğu kesildiğindeGüneyin kavurucu rüzgarı altındaGiysilerin seni terletmez mi?');
INSERT INTO `bible_verses_turkish` VALUES ('13508', '18', '37', '18', 'Dökme tunç bir ayna kadar sert olan gökkubbeyiOnunla birlikte yayabilir misin?');
INSERT INTO `bible_verses_turkish` VALUES ('13509', '18', '37', '19', '\"Ona ne söyleyeceğimizi öğret bize,Çünkü karanlık yüzünden sözümüze düzen veremiyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('13510', '18', '37', '20', 'Konuşmak istediğim Ona söylenebilir mi?Kimse yutulmak ister mi?');
INSERT INTO `bible_verses_turkish` VALUES ('13511', '18', '37', '21', 'Rüzgar geçip göğü temizlediğindeGökte parıldayan ışığa kimse bakamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('13512', '18', '37', '22', 'Altın parıltısı geliyor kuzeyden,Tanrı korkunç görkeme bürünmüş.');
INSERT INTO `bible_verses_turkish` VALUES ('13513', '18', '37', '23', 'Her Şeye Gücü Yetene biz ulaşamayız.Gücü yücedir,Adaleti ve eşsiz doğruluğuyla kimseyi ezmez.');
INSERT INTO `bible_verses_turkish` VALUES ('13514', '18', '37', '24', 'Bu yüzden insanlar O\'na saygı duyar,Çünkü O, bilgeleri dikkate almaz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('13515', '18', '38', '1', 'RAB kasırganın içinden Eyüpü şöyle yanıtladı:');
INSERT INTO `bible_verses_turkish` VALUES ('13516', '18', '38', '2', '\"Bilgisizce sözlerleTasarımı karartan bu adam kim?');
INSERT INTO `bible_verses_turkish` VALUES ('13517', '18', '38', '3', 'Şimdi erkek gibi kuşağını beline vur da,Ben sorayım, sen anlat.');
INSERT INTO `bible_verses_turkish` VALUES ('13518', '18', '38', '4', '\"Ben dünyanın temelini atarken sen neredeydin?Anlıyorsan söyle.');
INSERT INTO `bible_verses_turkish` VALUES ('13519', '18', '38', '5', 'Kim saptadı onun ölçülerini? Kuşkusuz biliyorsun!Kim çekti ipi üzerine?');
INSERT INTO `bible_verses_turkish` VALUES ('13520', '18', '38', '6', 'Neyin üstüne yapıldı temelleri?Kim koydu köşe taşını,');
INSERT INTO `bible_verses_turkish` VALUES ('13521', '18', '38', '7', 'Sabah yıldızları birlikte şarkı söylerken,İlahi varlıklar sevinçle çığrışırken?');
INSERT INTO `bible_verses_turkish` VALUES ('13522', '18', '38', '8', '\"Denizin ardından kapıları kim kapadı,Ana rahminden fışkırdığı zaman;');
INSERT INTO `bible_verses_turkish` VALUES ('13523', '18', '38', '9', 'Ona bulutları giysi,Koyu karanlığı kundak yaptığım,');
INSERT INTO `bible_verses_turkish` VALUES ('13524', '18', '38', '10', 'Sınırını koyduğum,Kapılarıyla sürgülerini yerleştirdiğim,');
INSERT INTO `bible_verses_turkish` VALUES ('13525', '18', '38', '11', '\'Buraya kadar gelip öteye geçmeyeceksin,Gururlu dalgaların şurada duracak\' dediğim zaman?');
INSERT INTO `bible_verses_turkish` VALUES ('13526', '18', '38', '12', '\"Sen ömründe sabaha buyruk verdin mi,Şafağa yerini gösterdin mi;');
INSERT INTO `bible_verses_turkish` VALUES ('13527', '18', '38', '13', 'Yeryüzünün uçlarını tutsun,Oradaki kötüler silkilip atılsın diye?');
INSERT INTO `bible_verses_turkish` VALUES ('13528', '18', '38', '14', 'Mühür basılan balçık gibi biçim değiştirir yeryüzü,Giysi kıvrımları gibi göze çarpar.');
INSERT INTO `bible_verses_turkish` VALUES ('13529', '18', '38', '15', 'Kötülerin ışıkları alınır,Kalkan kolları kırılır.');
INSERT INTO `bible_verses_turkish` VALUES ('13530', '18', '38', '16', '\"Denizin kaynaklarına vardın mı,Gezdin mi enginin diplerinde?');
INSERT INTO `bible_verses_turkish` VALUES ('13531', '18', '38', '17', 'Ölüm kapıları sana gösterildi mi?Gördün mü ölüm gölgesinin kapılarını?');
INSERT INTO `bible_verses_turkish` VALUES ('13532', '18', '38', '18', 'Dünyanın genişliğini kavradın mı?Anlat bana, bütün bunları biliyorsan.');
INSERT INTO `bible_verses_turkish` VALUES ('13533', '18', '38', '19', '\"Işığın bulunduğu yerin yolu nerede?Ya karanlık, onun yeri neresi?');
INSERT INTO `bible_verses_turkish` VALUES ('13534', '18', '38', '20', 'Onları yerlerine götürebilir misin?Evlerinin yolunu biliyor musun?');
INSERT INTO `bible_verses_turkish` VALUES ('13535', '18', '38', '21', 'Bilmediğin şey yok zaten,Çünkü onlarla aynı zamanda doğmuştun!O kadar yaşlısın!');
INSERT INTO `bible_verses_turkish` VALUES ('13536', '18', '38', '22', '\"Karın ambarlarına girdin mi,Dolunun ambarlarını gördün mü?');
INSERT INTO `bible_verses_turkish` VALUES ('13537', '18', '38', '23', 'Ben onları sıkıntılı günler için,Kavga ve savaş günleri için saklıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('13538', '18', '38', '24', 'Nerede ışığın dağıtıldığı,Doğu rüzgarının yeryüzüne saçıldığı yere giden yol?');
INSERT INTO `bible_verses_turkish` VALUES ('13539', '18', '38', '25', 'Kim sellere kanal,Yıldırımlara yol açtı;');
INSERT INTO `bible_verses_turkish` VALUES ('13540', '18', '38', '26', 'Kimsenin yaşamadığı toprakları,İnsanın bulunmadığı çölü sulasın diye;');
INSERT INTO `bible_verses_turkish` VALUES ('13541', '18', '38', '27', 'Kurak ve ıssız yeri doyursun,Ot bitirsin diye?');
INSERT INTO `bible_verses_turkish` VALUES ('13542', '18', '38', '28', 'Yağmurun babası var mı?Çiy damlalarını kim yarattı?');
INSERT INTO `bible_verses_turkish` VALUES ('13543', '18', '38', '29', 'Buz kimin rahminden çıktı?Göklerden düşen kırağıyı kim doğurdu,');
INSERT INTO `bible_verses_turkish` VALUES ('13544', '18', '38', '30', 'Sular taş gibi katılaşıpEnginin yüzü donunca?');
INSERT INTO `bible_verses_turkish` VALUES ('13545', '18', '38', '31', '\"Ülker yıldızlarını bağlayabilir misin?Oryonun bağlarını çözebilir misin?');
INSERT INTO `bible_verses_turkish` VALUES ('13546', '18', '38', '32', 'Mevsimlerinde çıkartabilir misin takımyıldızları?Büyük ve Küçük Ayıya yol gösterebilir misin?');
INSERT INTO `bible_verses_turkish` VALUES ('13547', '18', '38', '33', 'Biliyor musun göklerin yasalarını?Tanrının yönetimini yeryüzünde kurabilir misin?');
INSERT INTO `bible_verses_turkish` VALUES ('13548', '18', '38', '34', '\"Başına bol yağmur yağsın diyeBulutlara sesini duyurabilir misin?');
INSERT INTO `bible_verses_turkish` VALUES ('13549', '18', '38', '35', 'Varıp da, \'Buradayız\' desinler diye,Şimşekleri gönderebilir misin?');
INSERT INTO `bible_verses_turkish` VALUES ('13550', '18', '38', '36', 'Kim mısırturnasına bilgelik,Horoza anlayış verdi? sezdikleri sanılırdı. Bu iki sözcük \"yüreğimiz\" ve \"aklımız\" anlamına da gelebilir.');
INSERT INTO `bible_verses_turkish` VALUES ('13551', '18', '38', '37', 'Kimin bulutları sayacak bilgisi var?Kim göklerin tulumlarını boşaltabilir,');
INSERT INTO `bible_verses_turkish` VALUES ('13552', '18', '38', '38', 'Toprak sertleşipParçaları birbirine yapışınca?');
INSERT INTO `bible_verses_turkish` VALUES ('13553', '18', '38', '39', '\"Dişi aslanlar için sen avlanabilir misin,Genç aslanların karnını doyurabilir misin,');
INSERT INTO `bible_verses_turkish` VALUES ('13554', '18', '38', '40', 'İnlerine sindikleri,Çalılıkta pusuya yattıkları zaman?');
INSERT INTO `bible_verses_turkish` VALUES ('13555', '18', '38', '41', 'Kuzguna yiyeceğini kim sağlıyor,Yavruları Tanrı\'ya feryat edipAçlıktan kıvrandığı zaman?');
INSERT INTO `bible_verses_turkish` VALUES ('13556', '18', '39', '1', '\"Dağ keçilerinin ne zaman doğurduğunu biliyor musun?Geyiklerin yavruladığı zamanı sen mi gözlüyorsun?');
INSERT INTO `bible_verses_turkish` VALUES ('13557', '18', '39', '2', 'Sen mi sayıyorsun doğuruncaya dek geçirdikleri ayları?Doğurdukları zamanı biliyor musun?');
INSERT INTO `bible_verses_turkish` VALUES ('13558', '18', '39', '3', 'Çöküp yavrularını doğurur,Kurtulurlar sancılarından.');
INSERT INTO `bible_verses_turkish` VALUES ('13559', '18', '39', '4', 'Güçlenir, kırda büyür yavrular,Gider, bir daha dönmezler.');
INSERT INTO `bible_verses_turkish` VALUES ('13560', '18', '39', '5', '\"Kim yaban eşeğini başı boş gönderdi,Kim bağlarını çözdü?');
INSERT INTO `bible_verses_turkish` VALUES ('13561', '18', '39', '6', 'Yurt olarak ona bozkırı,Barınak olarak tuzlayı verdim.');
INSERT INTO `bible_verses_turkish` VALUES ('13562', '18', '39', '7', 'Kentteki kargaşaya güler o,Sürücünün bağırdığını duymaz.');
INSERT INTO `bible_verses_turkish` VALUES ('13563', '18', '39', '8', 'Otlamak için tepeleri dolaşır,Yeşillik arar.');
INSERT INTO `bible_verses_turkish` VALUES ('13564', '18', '39', '9', '\"Yaban öküzü sana kulluk etmek ister mi?Geceyi senin yemliğinin yanında geçirir mi?');
INSERT INTO `bible_verses_turkish` VALUES ('13565', '18', '39', '10', 'Sabanla yarık açsın diye ona bağ vurabilir misin?Arkanda, ovalarda tırmık çeker mi?');
INSERT INTO `bible_verses_turkish` VALUES ('13566', '18', '39', '11', 'Çok güçlü diye ona bel bağlayabilir misin?Ağır işini ona bırakabilir misin?');
INSERT INTO `bible_verses_turkish` VALUES ('13567', '18', '39', '12', 'Ekinini getireceğine,Buğdayını harman yerinde toplayacağına güvenir misin?');
INSERT INTO `bible_verses_turkish` VALUES ('13568', '18', '39', '13', '\"Devekuşunun kanatları sevinçle dalgalanır,Ama leyleğin kanatları ve tüyleriyle kıyaslanamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('13569', '18', '39', '14', 'Devekuşu yumurtalarını yere bırakır,Onları kumda ısıtır,');
INSERT INTO `bible_verses_turkish` VALUES ('13570', '18', '39', '15', 'Ayak altında ezilebileceklerini,Yabanıl hayvanlarca çiğnenebileceklerini düşünmez.');
INSERT INTO `bible_verses_turkish` VALUES ('13571', '18', '39', '16', 'Yavrularına sert davranır, kendinin değilmiş gibi,Çektiği zahmetin boşa gideceğine üzülmez.');
INSERT INTO `bible_verses_turkish` VALUES ('13572', '18', '39', '17', 'Çünkü Tanrı ona bilgelik bağışlamamış,Anlayıştan pay vermemiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('13573', '18', '39', '18', 'Yine de koşmak için kabarıncaAta ve binicisine güler.');
INSERT INTO `bible_verses_turkish` VALUES ('13574', '18', '39', '19', '\"Sen mi ata güç verdin,Dalgalanan yeleyi boynuna giydirdin?');
INSERT INTO `bible_verses_turkish` VALUES ('13575', '18', '39', '20', 'Sen misin onu çekirge gibi sıçratan,Gururlu kişnemesiyle korku saçtıran?');
INSERT INTO `bible_verses_turkish` VALUES ('13576', '18', '39', '21', 'Ayakları toprağı şiddetle eşer,Gücünden ötürü sevinçle coşar,Savaşçının üstüne yürür.');
INSERT INTO `bible_verses_turkish` VALUES ('13577', '18', '39', '22', 'Korkuya güler, hiçbir şeyden yılmaz,Kılıç önünde geri adım atmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('13578', '18', '39', '23', 'Ok kılıfı, parıldayan mızrak ve palaÜzerinde takırdar atın.');
INSERT INTO `bible_verses_turkish` VALUES ('13579', '18', '39', '24', 'Coşku ve heyecanla uzaklıkları yutar,Boru çalınca duramaz yerinde.');
INSERT INTO `bible_verses_turkish` VALUES ('13580', '18', '39', '25', 'Boru çaldıkça, \'Hi!\' diye kişner,Savaş kokusunu, komutanların gürleyen sesini,Savaş çığlıklarını uzaklardan duyar.');
INSERT INTO `bible_verses_turkish` VALUES ('13581', '18', '39', '26', '\"Atmaca senin bilgeliğinle mi süzülüyor,Kanatlarını güneye doğru açıyor?');
INSERT INTO `bible_verses_turkish` VALUES ('13582', '18', '39', '27', 'Kartal senin buyruğunla mı yükseliyor,Yuvasını yükseklere kuruyor?');
INSERT INTO `bible_verses_turkish` VALUES ('13583', '18', '39', '28', 'Uçurum kenarlarında konaklıyor,Sivri kayalar onun kalesi.');
INSERT INTO `bible_verses_turkish` VALUES ('13584', '18', '39', '29', 'Oradan gözetliyor yiyeceğini,Gözleri avını uzaktan seçiyor.');
INSERT INTO `bible_verses_turkish` VALUES ('13585', '18', '39', '30', 'Onun yavruları kanla beslenir,Leşler neredeyse, o da oradadır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('13586', '18', '40', '1', 'RAB Eyüpe şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('13587', '18', '40', '2', '\"Her Şeye Gücü Yetenle çatışan Onu yola getirebilir mi?Tanrıyı suçlayan yanıtlasın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('13588', '18', '40', '3', 'O zaman Eyüp RABbi şöyle yanıtladı:');
INSERT INTO `bible_verses_turkish` VALUES ('13589', '18', '40', '4', '\"Bak, ben değersiz biriyim,Sana nasıl yanıt verebilirim?Ağzımı elimle kapıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('13590', '18', '40', '5', 'Bir kez konuştum, yanıt almadım,İkinci kez konuşamam artık.\"');
INSERT INTO `bible_verses_turkish` VALUES ('13591', '18', '40', '6', 'RAB kasırganın içinden Eyüpü şöyle yanıtladı:');
INSERT INTO `bible_verses_turkish` VALUES ('13592', '18', '40', '7', '\"Şimdi erkek gibi kuşağını beline vur da,Ben sorayım, sen anlat.');
INSERT INTO `bible_verses_turkish` VALUES ('13593', '18', '40', '8', '\"Adaletimi boşa mı çıkaracaksın?Kendini haklı çıkarmak için beni mi suçlayacaksın?');
INSERT INTO `bible_verses_turkish` VALUES ('13594', '18', '40', '9', 'Sende Tanrının bileği gibi bilek var mı?Sesin Onunki gibi gürleyebilir mi?');
INSERT INTO `bible_verses_turkish` VALUES ('13595', '18', '40', '10', 'Öyleyse şan ve şerefe bürün,Görkem ve yücelik kuşan.');
INSERT INTO `bible_verses_turkish` VALUES ('13596', '18', '40', '11', 'Gazabının ateşini saç,Gururluya bakıp onu alçalt.');
INSERT INTO `bible_verses_turkish` VALUES ('13597', '18', '40', '12', 'Gururluya bakıp onu çökert,Kötüleri bulundukları yerde ez.');
INSERT INTO `bible_verses_turkish` VALUES ('13598', '18', '40', '13', 'Hepsini birlikte toprağa göm,Mezarda yüzlerini kefenle sar.');
INSERT INTO `bible_verses_turkish` VALUES ('13599', '18', '40', '14', 'O zaman sağ kolunun seni kurtarabileceğiniBen de kabul ederim.');
INSERT INTO `bible_verses_turkish` VALUES ('13600', '18', '40', '15', '\"Seninle birlikte yarattığım Behemota bak,Sığır gibi ot yiyor. bilinmiyor. Su aygırı, fil, timsah ya da soyu tükenmiş bir hayvan olduğu sanılıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('13601', '18', '40', '16', 'Bak, ne güç var belinde,Karnının kasları ne güçlü!');
INSERT INTO `bible_verses_turkish` VALUES ('13602', '18', '40', '17', 'Kuyruğunu sedir ağacı gibi sallıyor,Sımsıkıdır uyluk lifleri.');
INSERT INTO `bible_verses_turkish` VALUES ('13603', '18', '40', '18', 'Kemikleri tunç borular,Kaburgaları demir çubuklar gibidir.');
INSERT INTO `bible_verses_turkish` VALUES ('13604', '18', '40', '19', 'Tanrının yapıtları arasında ilk sırayı alır,Yalnız Yaratıcısı ona kılıçla yaklaşır.');
INSERT INTO `bible_verses_turkish` VALUES ('13605', '18', '40', '20', 'Tepeler ürünlerini ona getirir,Bütün yabanıl hayvanlar yanında oynaşır.');
INSERT INTO `bible_verses_turkish` VALUES ('13606', '18', '40', '21', 'Hünnap çalıları altında,Kamışlarla örtülü bir bataklıkta yatar.');
INSERT INTO `bible_verses_turkish` VALUES ('13607', '18', '40', '22', 'Hünnaplar onu gölgelerinde saklar,Vadideki kavaklar kuşatır.');
INSERT INTO `bible_verses_turkish` VALUES ('13608', '18', '40', '23', 'Irmak coşsa bile o ürkmez,Güvenlik içindedir,Şeria Irmağı boğazına dayansa bile.');
INSERT INTO `bible_verses_turkish` VALUES ('13609', '18', '40', '24', 'Gözleri açıkken kim onu tutabilir,Kim kancayla burnunu delebilir?');
INSERT INTO `bible_verses_turkish` VALUES ('13610', '18', '41', '1', '\"Livyatanı çengelle çekebilir misin,Dilini halatla bağlayabilir misin? olarak bilinmiyor. Timsah ya da soyu tükenmiş bir hayvan olduğu sanılıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('13611', '18', '41', '2', 'Burnuna sazdan ip takabilir misin,Kancayla çenesini delebilir misin?');
INSERT INTO `bible_verses_turkish` VALUES ('13612', '18', '41', '3', 'Yalvarıp yakarır mı sana,Tatlı tatlı konuşur mu?');
INSERT INTO `bible_verses_turkish` VALUES ('13613', '18', '41', '4', 'Seninle antlaşma yapar mı,Onu ömür boyu köle edesin diye?');
INSERT INTO `bible_verses_turkish` VALUES ('13614', '18', '41', '5', 'Kuşla oynar gibi onunla oynayabilir misin,Hizmetçilerin eğlensin diye ona tasma takabilir misin?');
INSERT INTO `bible_verses_turkish` VALUES ('13615', '18', '41', '6', 'Balıkçılar onun üzerine pazarlık eder mi?Tüccarlar aralarında onu böler mi?');
INSERT INTO `bible_verses_turkish` VALUES ('13616', '18', '41', '7', 'Derisini zıpkınlarla,Başını mızraklarla doldurabilir misin?');
INSERT INTO `bible_verses_turkish` VALUES ('13617', '18', '41', '8', 'Elini üzerine koy da, çıkacak çıngarı gör,Bir daha yapmayacaksın bunu.');
INSERT INTO `bible_verses_turkish` VALUES ('13618', '18', '41', '9', 'Onu yakalamak için umutlanma,Görünüşü bile insanın ödünü patlatır.');
INSERT INTO `bible_verses_turkish` VALUES ('13619', '18', '41', '10', 'Onu uyandıracak kadar yürekli adam yoktur.Öyleyse benim karşımda kim durabilir?');
INSERT INTO `bible_verses_turkish` VALUES ('13620', '18', '41', '11', 'Kim benden hesap vermemi isteyebilir?Göklerin altında ne varsa bana aittir.');
INSERT INTO `bible_verses_turkish` VALUES ('13621', '18', '41', '12', '\"Onun kolları, bacakları,Zorlu gücü, güzel yapısı hakkındaKonuşmadan edemeyeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('13622', '18', '41', '13', 'Onun giysisinin önünü kim açabilir?Kim onun iki katlı zırhını delebilir? (bkz. Septuaginta), Masoretik metin \"Kim çift gem takmak için ona yaklaşabilir?\"');
INSERT INTO `bible_verses_turkish` VALUES ('13623', '18', '41', '14', 'Ağzının kapılarını açmaya kim yeltenebilir,Dehşet verici dişleri karşısında?');
INSERT INTO `bible_verses_turkish` VALUES ('13624', '18', '41', '15', 'Sımsıkı kenetlenmiştirSırtındakifö sıra sıra pullar, Masoretik metin \"Gurur duyduğu\".');
INSERT INTO `bible_verses_turkish` VALUES ('13625', '18', '41', '16', 'Öyle yakındır ki birbirineAralarından hava bile geçmez.');
INSERT INTO `bible_verses_turkish` VALUES ('13626', '18', '41', '17', 'Birbirlerine geçmişler,Yapışmış, ayrılmazlar.');
INSERT INTO `bible_verses_turkish` VALUES ('13627', '18', '41', '18', 'Aksırması ışık saçar,Gözleri şafak gibi parıldar.');
INSERT INTO `bible_verses_turkish` VALUES ('13628', '18', '41', '19', 'Ağzından alevler fışkırır,Kıvılcımlar saçılır.');
INSERT INTO `bible_verses_turkish` VALUES ('13629', '18', '41', '20', 'Kaynayan kazandan,Yanan sazdan çıkan duman gibiBurnundan duman tüter.');
INSERT INTO `bible_verses_turkish` VALUES ('13630', '18', '41', '21', 'Soluğu kömürleri tutuşturur,Alev çıkar ağzından.');
INSERT INTO `bible_verses_turkish` VALUES ('13631', '18', '41', '22', 'Boynu güçlüdür,Dehşet önü sıra gider.');
INSERT INTO `bible_verses_turkish` VALUES ('13632', '18', '41', '23', 'Etinin katmerleri birbirine yapışmış,Sertleşmiş üzerinde, kımıldamazlar.');
INSERT INTO `bible_verses_turkish` VALUES ('13633', '18', '41', '24', 'Göğsü taş gibi serttir,Değirmenin alt taşı gibi sert.');
INSERT INTO `bible_verses_turkish` VALUES ('13634', '18', '41', '25', 'Ayağa kalktı mı güçlüler dehşete düşer,Çıkardığı gürültüden ödleri patlar.');
INSERT INTO `bible_verses_turkish` VALUES ('13635', '18', '41', '26', 'Üzerine gidildi mi ne kılıç işler,Ne mızrak, ne cirit, ne de kargı.');
INSERT INTO `bible_verses_turkish` VALUES ('13636', '18', '41', '27', 'Demir saman gibi gelir ona,Tunç çürük odun gibi.');
INSERT INTO `bible_verses_turkish` VALUES ('13637', '18', '41', '28', 'Oklar onu kaçırmaz,Anız gibi gelir ona sapan taşları.');
INSERT INTO `bible_verses_turkish` VALUES ('13638', '18', '41', '29', 'Anız sayılır onun için topuzlar,Vınlayan palaya güler.');
INSERT INTO `bible_verses_turkish` VALUES ('13639', '18', '41', '30', 'Keskin çömlek parçaları gibidir karnının altı,Döven gibi uzanır çamura.');
INSERT INTO `bible_verses_turkish` VALUES ('13640', '18', '41', '31', 'Derin suları kaynayan kazan gibi fokurdatır,Denizi merhem çömleği gibi karıştırır.');
INSERT INTO `bible_verses_turkish` VALUES ('13641', '18', '41', '32', 'Ardında parlak bir iz bırakır,İnsan enginin saçları ağarmış sanır.');
INSERT INTO `bible_verses_turkish` VALUES ('13642', '18', '41', '33', 'Yeryüzünde bir eşi daha yoktur,Korkusuz bir yaratıktır.');
INSERT INTO `bible_verses_turkish` VALUES ('13643', '18', '41', '34', 'Kendini büyük gören her varlığı aşağılar,Gururlu her varlığın kralı odur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('13644', '18', '42', '1', 'O zaman Eyüp RABbi şöyle yanıtladı:');
INSERT INTO `bible_verses_turkish` VALUES ('13645', '18', '42', '2', '\"Senin her şeyi yapabileceğini biliyorum,Hiçbir amacına engel olunmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('13646', '18', '42', '3', '\'Tasarımı bilgisizce karartan bu adam kim?\' diye sordun.Kuşkusuz anlamadığım şeyleri konuştum,Beni aşan, bilmediğim şaşılası işleri.');
INSERT INTO `bible_verses_turkish` VALUES ('13647', '18', '42', '4', '\" \'Dinle de konuşayım\' dedin,\'Ben sorayım, sen anlat.\'');
INSERT INTO `bible_verses_turkish` VALUES ('13648', '18', '42', '5', 'Kulaktan duymaydı bildiklerim senin hakkında,Şimdiyse gözlerimle gördüm seni.');
INSERT INTO `bible_verses_turkish` VALUES ('13649', '18', '42', '6', 'Bu yüzden kendimi hor görüyor,Toz ve kül içinde tövbe ediyorum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('13650', '18', '42', '7', 'RAB Eyüple konuştuktan sonra, Temanlı Elifaza: \"Sana ve iki dostuna karşı öfkem alevlendi\" dedi, \"Çünkü kulum Eyüp gibi hakkımda doğruyu konuşmadınız.');
INSERT INTO `bible_verses_turkish` VALUES ('13651', '18', '42', '8', 'Şimdi yedi boğa, yedi koç alıp kulum Eyüpün yanına gidin, kendiniz için yakmalık sunu sunun. Kulum Eyüp sizin için dua etsin. Çünkü onun duasını kabul eder, aptallığınızın karşılığını vermem. Kulum Eyüp gibi hakkımda doğruyu konuşmadınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('13652', '18', '42', '9', 'Temanlı Elifaz, Şuahlı Bildat, Naamalı Sofar gidip RABbin söylediğini yaptılar. RAB de Eyüpün duasını kabul etti.');
INSERT INTO `bible_verses_turkish` VALUES ('13653', '18', '42', '10', 'Eyüp dostları için dua ettikten sonra, RAB onu eski gönencine kavuşturup ona önceki varlığının iki katını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('13654', '18', '42', '11', 'Bütün erkek ve kız kardeşleri, eski tanıdıklarının hepsi Eyüpün yanına gelip evinde onunla birlikte yemek yediler. Acısını paylaşıp RABbin başına getirmiş olduğu felaketlerden ötürü onu avuttular. Her biri ona bir parça gümüş, bir de altın halka verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('13655', '18', '42', '12', 'RAB Eyüpün sonunu başından bereketli kıldı. On dört bin koyuna, altı bin deveye, bin çift öküze, bin eşeğe sahip oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('13656', '18', '42', '13', 'Yedi oğlu, üç kızı oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('13657', '18', '42', '14', 'İlk kızının adını Yemima, ikincisinin Kesia, üçüncüsünün Keren-Happuk koydu.');
INSERT INTO `bible_verses_turkish` VALUES ('13658', '18', '42', '15', 'Ülkenin hiçbir yerinde Eyüpün kızları kadar güzel kızlar yoktu. Babaları, kardeşlerinin yanısıra onlara da miras verdi. ağırlığı ve değeri bilinmeyen bir para birimiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('13659', '18', '42', '16', 'Bundan sonra Eyüp yüz kırk yıl daha yaşadı, oğullarını, dört göbek torunlarını gördü.');
INSERT INTO `bible_verses_turkish` VALUES ('13660', '18', '42', '17', 'Kocayıp yaşama doyarak öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('13661', '19', '1', '1', 'Ne mutlu o insana ki, kötülerin öğüdüyle yürümez,Günahkârların yolunda durmaz,Alaycıların arasında oturmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('13662', '19', '1', '2', 'Ancak zevkini RABbin Yasasından alırVe gece gündüz onun üzerinde derin derin düşünür.');
INSERT INTO `bible_verses_turkish` VALUES ('13663', '19', '1', '3', 'Böylesi akarsu kıyılarına dikilmiş ağaca benzer,Meyvesini mevsiminde verir,Yaprağı hiç solmaz.Yaptığı her işi başarır.');
INSERT INTO `bible_verses_turkish` VALUES ('13664', '19', '1', '4', 'Kötüler böyle değil,Rüzgarın savurduğu saman çöpüne benzerler.');
INSERT INTO `bible_verses_turkish` VALUES ('13665', '19', '1', '5', 'Bu yüzden yargılanınca aklanamaz,Doğrular topluluğunda yer bulamaz günahkârlar.');
INSERT INTO `bible_verses_turkish` VALUES ('13666', '19', '1', '6', 'Çünkü RAB doğruların yolunu gözetir,Kötülerin yolu ise ölüme götürür.');
INSERT INTO `bible_verses_turkish` VALUES ('13667', '19', '2', '1', 'Nedir uluslar arasındaki bu kargaşa,Neden boş düzenler kurar bu halklar?');
INSERT INTO `bible_verses_turkish` VALUES ('13668', '19', '2', '2', 'Dünyanın kralları saf bağlıyor,Hükümdarlar birleşiyorRABbe ve meshettiği krala karşı.');
INSERT INTO `bible_verses_turkish` VALUES ('13669', '19', '2', '3', '\"Koparalım onların kayışlarını\" diyorlar,\"Atalım üzerimizden bağlarını.\"');
INSERT INTO `bible_verses_turkish` VALUES ('13670', '19', '2', '4', 'Göklerde oturan Rab gülüyor,Onlarla eğleniyor.');
INSERT INTO `bible_verses_turkish` VALUES ('13671', '19', '2', '5', 'Sonra öfkeyle uyarıyor onları,Gazabıyla dehşete düşürüyor');
INSERT INTO `bible_verses_turkish` VALUES ('13672', '19', '2', '6', 'Ve, \"Ben kralımıKutsal dağım Siyona oturttum\" diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('13673', '19', '2', '7', 'RABbin bildirisini ilan edeceğim:Bana, \"Sen benim oğlumsun\" dedi,\"Bugün ben sana baba oldum.');
INSERT INTO `bible_verses_turkish` VALUES ('13674', '19', '2', '8', 'Dile benden, miras olarak sana ulusları,Mülk olarak yeryüzünün dört bucağını vereyim.');
INSERT INTO `bible_verses_turkish` VALUES ('13675', '19', '2', '9', 'Demir çomakla kıracaksın onları,Çömlek gibi parçalayacaksın.\" \"Güdeceksin\".');
INSERT INTO `bible_verses_turkish` VALUES ('13676', '19', '2', '10', 'Ey krallar, akıllı olun!Ey dünya önderleri, ders alın!');
INSERT INTO `bible_verses_turkish` VALUES ('13677', '19', '2', '11', 'RABbe korkuyla hizmet edin,Titreyerek sevinin.');
INSERT INTO `bible_verses_turkish` VALUES ('13678', '19', '2', '12', 'Oğulu öpün ki öfkelenmesin,Yoksa izlediğiniz yolda mahvolursunuz.Çünkü öfkesi bir anda alevleniverir.Ne mutlu O\'na sığınanlara!');
INSERT INTO `bible_verses_turkish` VALUES ('13679', '19', '3', '1', 'Ya RAB, düşmanlarım ne kadar çoğaldı,Hele bana karşı ayaklananlar!');
INSERT INTO `bible_verses_turkish` VALUES ('13680', '19', '3', '2', 'Birçoğu benim için:\"Tanrı katında ona kurtuluş yok!\" diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('13681', '19', '3', '3', 'Ama sen, ya RAB, çevremde kalkansın,Onurum, başımı yukarı kaldıran sensin.');
INSERT INTO `bible_verses_turkish` VALUES ('13682', '19', '3', '4', 'RABbe seslenirim,Yanıtlar beni kutsal dağından.');
INSERT INTO `bible_verses_turkish` VALUES ('13683', '19', '3', '5', 'Yatar uyurum,Uyanır kalkarım, RAB destektir bana.');
INSERT INTO `bible_verses_turkish` VALUES ('13684', '19', '3', '6', 'Korkum yokÇevremi saran binlerce düşmandan.');
INSERT INTO `bible_verses_turkish` VALUES ('13685', '19', '3', '7', 'Ya RAB, kalk, ey Tanrım, kurtar beni!Vur bütün düşmanlarımın çenesine,Kır kötülerin dişlerini.');
INSERT INTO `bible_verses_turkish` VALUES ('13686', '19', '3', '8', 'Kurtuluş RAB\'dedir,Halkının üzerinde olsun bereketin!');
INSERT INTO `bible_verses_turkish` VALUES ('13687', '19', '4', '1', 'Sana seslenince yanıtla beni,Ey adil Tanrım!Ferahlat beni sıkıntıya düştüğümde,Lütfet bana, kulak ver duama.');
INSERT INTO `bible_verses_turkish` VALUES ('13688', '19', '4', '2', 'Ey insanlar, ne zamana dekOnurumu utanca çevireceksiniz?Ne zamana dek boş şeylere gönül verecek,Yalan peşinde koşacaksınız?');
INSERT INTO `bible_verses_turkish` VALUES ('13689', '19', '4', '3', 'Bilin ki, RAB sadık kulunu kendine ayırmıştır,Ne zaman seslensem, duyar beni.');
INSERT INTO `bible_verses_turkish` VALUES ('13690', '19', '4', '4', 'Öfkelenebilirsiniz, ama günah işlemeyin;İyi düşünün yatağınızda, susun.');
INSERT INTO `bible_verses_turkish` VALUES ('13691', '19', '4', '5', 'Doğruluk kurbanları sunun RABbe,Ona güvenin.');
INSERT INTO `bible_verses_turkish` VALUES ('13692', '19', '4', '6', '\"Kim bize iyilik yapacak?\" diyen çok.Ya RAB, yüzünün ışığıyla bizi aydınlat!');
INSERT INTO `bible_verses_turkish` VALUES ('13693', '19', '4', '7', 'Öyle bir sevinç verdin ki bana,Onların bol tahıl ve yeni şaraptan aldığı sevinçten fazla.');
INSERT INTO `bible_verses_turkish` VALUES ('13694', '19', '4', '8', 'Esenlik içinde yatar uyurum,Çünkü yalnız sen, ya RAB,Güvenlik içinde tutarsın beni.');
INSERT INTO `bible_verses_turkish` VALUES ('13695', '19', '5', '1', 'Sözlerime kulak ver, ya RAB,İniltilerimi işit.');
INSERT INTO `bible_verses_turkish` VALUES ('13696', '19', '5', '2', 'Feryadımı dinle, ey Kralım ve Tanrım!Duam sanadır.');
INSERT INTO `bible_verses_turkish` VALUES ('13697', '19', '5', '3', 'Sabah sesimi duyarsın, ya RAB,Her sabah sana duamı sunar, umutla beklerim.');
INSERT INTO `bible_verses_turkish` VALUES ('13698', '19', '5', '4', 'Çünkü sen kötülükten hoşlanan Tanrı değilsin,Kötülük senin yanında barınmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('13699', '19', '5', '5', 'Böbürlenenler önünde duramaz,Bütün suç işleyenlerden nefret duyar,');
INSERT INTO `bible_verses_turkish` VALUES ('13700', '19', '5', '6', 'Yalan söyleyenleri yok edersin;Ya RAB, sen eli kanlılardan,Aldatıcılardan tiksinirsin.');
INSERT INTO `bible_verses_turkish` VALUES ('13701', '19', '5', '7', 'Bense bol sevgin sayesindeKutsal tapınağına gireceğim;Oraya doğru saygıyla eğileceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('13702', '19', '5', '8', 'Yol göster bana doğruluğunla, ya RAB,Düşmanlarıma karşı!Yolunu önümde düzle.');
INSERT INTO `bible_verses_turkish` VALUES ('13703', '19', '5', '9', 'Çünkü onların sözüne güvenilmez,Yürekleri yıkım dolu.Ağızları açık birer mezardır,Yaltaklanır dururlar.');
INSERT INTO `bible_verses_turkish` VALUES ('13704', '19', '5', '10', 'Ey Tanrı, onları suçlu çıkar!Kurdukları düzen yıkımlarına yol açsın.Kov onları sayısız isyanları yüzünden.Çünkü sana karşı ayaklandılar.');
INSERT INTO `bible_verses_turkish` VALUES ('13705', '19', '5', '11', 'Sevinsin sana sığınan herkes,Sevinç çığlıkları atsın sürekli,Kanat ger üzerlerine;Sevinçle coşsun adını sevenler sende.');
INSERT INTO `bible_verses_turkish` VALUES ('13706', '19', '5', '12', 'Çünkü sen doğru kişiyi kutsarsın, ya RAB,Çevresini kalkan gibi lütfunla sararsın.');
INSERT INTO `bible_verses_turkish` VALUES ('13707', '19', '6', '1', 'Ya RAB, öfkeyle azarlama beni, Gazapla yola getirme. kesin olarak bilinmiyor.');
INSERT INTO `bible_verses_turkish` VALUES ('13708', '19', '6', '2', 'Lütfet bana, ya RAB, bitkinim;Şifa ver bana, ya RAB, kemiklerim sızlıyor,');
INSERT INTO `bible_verses_turkish` VALUES ('13709', '19', '6', '3', 'Çok acı çekiyorum.Ah, ya RAB!Ne zamana dek sürecek bu?');
INSERT INTO `bible_verses_turkish` VALUES ('13710', '19', '6', '4', 'Gel, ya RAB, kurtar beni,Yardım et sevginden dolayı.');
INSERT INTO `bible_verses_turkish` VALUES ('13711', '19', '6', '5', 'Çünkü ölüler arasında kimse seni anmaz,Kim şükür sunar sana ölüler diyarından?');
INSERT INTO `bible_verses_turkish` VALUES ('13712', '19', '6', '6', 'İnleye inleye bittim,Döşeğim su içinde bütün gece ağlamaktan,Yatağım sırılsıklam gözyaşlarımdan.');
INSERT INTO `bible_verses_turkish` VALUES ('13713', '19', '6', '7', 'Kederden gözlerimin feri sönüyor,Zayıflıyor gözlerim düşmanlarım yüzünden.');
INSERT INTO `bible_verses_turkish` VALUES ('13714', '19', '6', '8', 'Ey kötülük yapanlar,Uzak durun benden,Çünkü RAB ağlayışımı işitti.');
INSERT INTO `bible_verses_turkish` VALUES ('13715', '19', '6', '9', 'Yalvarışımı duydu,Duamı kabul etti.');
INSERT INTO `bible_verses_turkish` VALUES ('13716', '19', '6', '10', 'Bütün düşmanlarım utanacak,Hepsini dehşet saracak,Ansızın geri dönecekler utanç içinde.');
INSERT INTO `bible_verses_turkish` VALUES ('13717', '19', '7', '1', 'Sana sığınıyorum, ya RAB Tanrım!Peşime düşenlerden kurtar beni,Özgür kıl.');
INSERT INTO `bible_verses_turkish` VALUES ('13718', '19', '7', '2', 'Yoksa aslan gibi parçalayacaklar beni,Kurtaracak biri yok diye,Lime lime edecekler etimi.');
INSERT INTO `bible_verses_turkish` VALUES ('13719', '19', '7', '3', 'Ya RAB Tanrım, eğer şunu yaptıysam:Birine haksızlık ettiysem,');
INSERT INTO `bible_verses_turkish` VALUES ('13720', '19', '7', '4', 'Dostuma ihanet ettiysem,Düşmanımı nedensiz soyduysam,');
INSERT INTO `bible_verses_turkish` VALUES ('13721', '19', '7', '5', 'Ardıma düşsün düşman,Yakalasın beni,Canımı yerde çiğnesin,Ayak altına alsın onurumu.');
INSERT INTO `bible_verses_turkish` VALUES ('13722', '19', '7', '6', 'Öfkeyle kalk, ya RAB!Düşmanlarımın gazabına karşı çık!Benim için uyan!Buyur, adalet olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('13723', '19', '7', '7', 'Uluslar topluluğu çevreni sarsın,Onları yüce katından yönet.');
INSERT INTO `bible_verses_turkish` VALUES ('13724', '19', '7', '8', 'RAB halkları yargılar;Beni de yargıla, ya RAB,Doğruluğuma, dürüstlüğüme göre.');
INSERT INTO `bible_verses_turkish` VALUES ('13725', '19', '7', '9', 'Ey adil Tanrım!Kötülerin kötülüğü son bulsun,Doğrular güvene kavuşsun,Sen ki akılları, gönülleri sınarsın.');
INSERT INTO `bible_verses_turkish` VALUES ('13726', '19', '7', '10', 'Tanrı kalkan gibi yanıbaşımda,Temiz yüreklileri O kurtarır.');
INSERT INTO `bible_verses_turkish` VALUES ('13727', '19', '7', '11', 'Tanrı adil bir yargıçtır,Öyle bir Tanrı ki, her gün öfke saçar.');
INSERT INTO `bible_verses_turkish` VALUES ('13728', '19', '7', '12', 'Kötüler yola gelmezse,Tanrı kılıcını biler,Yayını gerip hedefine kurar.');
INSERT INTO `bible_verses_turkish` VALUES ('13729', '19', '7', '13', 'Hazır bekler ölümcül silahları,Alevli okları.');
INSERT INTO `bible_verses_turkish` VALUES ('13730', '19', '7', '14', 'İşte kötü insan kötülük sancıları çekiyor,Fesada gebe kalmış,Yalan doğuruyor.');
INSERT INTO `bible_verses_turkish` VALUES ('13731', '19', '7', '15', 'Bir kuyu açıp kazıyor,Kazdığı kuyuya kendisi düşüyor.');
INSERT INTO `bible_verses_turkish` VALUES ('13732', '19', '7', '16', 'Kötülüğü kendi başına gelecek,Zorbalığı kendi tepesine inecek.');
INSERT INTO `bible_verses_turkish` VALUES ('13733', '19', '7', '17', 'Şükredeyim doğruluğu için RAB\'be,Yüce RAB\'bin adını ilahilerle öveyim.');
INSERT INTO `bible_verses_turkish` VALUES ('13734', '19', '8', '1', 'Ey Egemenimiz RAB,Ne yüce adın var yeryüzünün tümünde!Gökyüzünü görkeminle kapladın. okunan bir ilahi olabilir.');
INSERT INTO `bible_verses_turkish` VALUES ('13735', '19', '8', '2', 'Çocukların, hatta emziktekilerin sesiyleSet çektin hasımlarına,Düşmanı, öç alanı yok etmek için.');
INSERT INTO `bible_verses_turkish` VALUES ('13736', '19', '8', '3', 'Seyrederken ellerinin eseri olan gökleri,Oraya koyduğun ayı ve yıldızları,');
INSERT INTO `bible_verses_turkish` VALUES ('13737', '19', '8', '4', 'Soruyorum kendi kendime:\"İnsan ne ki, onu anasın,Ya da insanoğlu ne ki, ona ilgi gösteresin?\"');
INSERT INTO `bible_verses_turkish` VALUES ('13738', '19', '8', '5', 'Nerdeyse bir tanrı yaptın onu,Başına yücelik ve onur tacını koydun. (tanrılardan) pek aşağı yaratmadın\" (bkz. Yar.1:26-28; İbr.2:6-8).');
INSERT INTO `bible_verses_turkish` VALUES ('13739', '19', '8', '6', 'Ellerinin yapıtları üzerine onu egemen kıldın,Her şeyi ayaklarının altına serdin;');
INSERT INTO `bible_verses_turkish` VALUES ('13740', '19', '8', '7', 'Davarları, sığırları,Yabanıl hayvanları,');
INSERT INTO `bible_verses_turkish` VALUES ('13741', '19', '8', '8', 'Gökteki kuşları, denizdeki balıkları,Denizde kıpırdaşan bütün canlıları.');
INSERT INTO `bible_verses_turkish` VALUES ('13742', '19', '8', '9', 'Ey Egemenimiz RAB,Ne yüce adın var yeryüzünün tümünde!');
INSERT INTO `bible_verses_turkish` VALUES ('13743', '19', '9', '1', 'Ya RAB, bütün yüreğimle sana şükredeceğim,Yaptığın harikaların hepsini anlatacağım. yazılır.');
INSERT INTO `bible_verses_turkish` VALUES ('13744', '19', '9', '2', 'Sende sevinç bulacak, coşacağım,Adını ilahilerle öveceğim, ey Yüceler Yücesi!');
INSERT INTO `bible_verses_turkish` VALUES ('13745', '19', '9', '3', 'Düşmanlarım geri çekilirken,Sendeleyip ölüyorlar senin önünde.');
INSERT INTO `bible_verses_turkish` VALUES ('13746', '19', '9', '4', 'Çünkü hakkımı, davamı sen savundun,Adil yargıç olarak tahta oturdun.');
INSERT INTO `bible_verses_turkish` VALUES ('13747', '19', '9', '5', 'Ulusları azarladın, kötüleri yok ettin,Sonsuza dek adlarını sildin.');
INSERT INTO `bible_verses_turkish` VALUES ('13748', '19', '9', '6', 'Yok olup gitti düşmanlar sonsuza dek,Kökünden söktün kentlerini,Anıları bile silinip gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('13749', '19', '9', '7', 'Oysa RAB sonsuza dek egemenlik sürer,Yargı için kurmuştur tahtını;');
INSERT INTO `bible_verses_turkish` VALUES ('13750', '19', '9', '8', 'O yönetir doğrulukla dünyayı,O yargılar adaletle halkları.');
INSERT INTO `bible_verses_turkish` VALUES ('13751', '19', '9', '9', 'RAB ezilenler için bir sığınak,Sıkıntılı günlerde bir kaledir.');
INSERT INTO `bible_verses_turkish` VALUES ('13752', '19', '9', '10', 'Seni tanıyanlar sana güvenir,Çünkü sana yönelenleri hiç terk etmedin, ya RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('13753', '19', '9', '11', 'Siyonda oturan RABbi ilahilerle övün!Yaptıklarını halklar arasında duyurun!');
INSERT INTO `bible_verses_turkish` VALUES ('13754', '19', '9', '12', 'Çünkü dökülen kanın hesabını soran anımsar,Ezilenlerin feryadını unutmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('13755', '19', '9', '13', 'Acı bana, ya RAB!Ey beni ölümün eşiğinden kurtaran,Benden nefret edenler yüzünden çektiğim sıkıntıya bak!');
INSERT INTO `bible_verses_turkish` VALUES ('13756', '19', '9', '14', 'Öyle ki, övgüye değer işlerini anlatayım,Siyon Kentinin kapılarındaSağladığın kurtuluşla sevineyim.');
INSERT INTO `bible_verses_turkish` VALUES ('13757', '19', '9', '15', 'Uluslar kendi kazdıkları kuyuya düştü,Ayakları gizledikleri ağa takıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('13758', '19', '9', '16', 'Adil yargılarıyla RAB kendini gösterdi,Kötüler kendi kurdukları tuzağa düştü.');
INSERT INTO `bible_verses_turkish` VALUES ('13759', '19', '9', '17', 'Kötüler ölüler diyarına gidecek,Tanrıyı unutan bütün uluslar...');
INSERT INTO `bible_verses_turkish` VALUES ('13760', '19', '9', '18', 'Ama yoksul büsbütün unutulmayacak,Mazlumun umudu sonsuza dek kırılmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('13761', '19', '9', '19', 'Kalk, ya RAB! İnsan galip çıkmasın,Huzurunda yargılansın uluslar!');
INSERT INTO `bible_verses_turkish` VALUES ('13762', '19', '9', '20', 'Onlara dehşet saç, ya RAB!Sadece insan olduklarını bilsin uluslar.');
INSERT INTO `bible_verses_turkish` VALUES ('13763', '19', '10', '1', 'Ya RAB, neden uzak duruyorsun,Sıkıntılı günlerde kendini gizliyorsun?');
INSERT INTO `bible_verses_turkish` VALUES ('13764', '19', '10', '2', 'Kötüler gururla mazlumları avlıyor,Mazlumlar kötülerin kurduğu tuzağa düşüyor.');
INSERT INTO `bible_verses_turkish` VALUES ('13765', '19', '10', '3', 'Kötü insan içindeki isteklerle övünür,Açgözlü insan RABbe lanet okur, Onu hor görür.');
INSERT INTO `bible_verses_turkish` VALUES ('13766', '19', '10', '4', 'Kendini beğenmiş kötü insan Tanrıya yönelmez,Hep, \"Tanrı yok!\" diye düşünür.');
INSERT INTO `bible_verses_turkish` VALUES ('13767', '19', '10', '5', 'Kötülerin yolları her zaman başarıya götürür.Öyle yücedir ki senin yargıların,Kötüler anlayamaz, düşmanına burun kıvırır.');
INSERT INTO `bible_verses_turkish` VALUES ('13768', '19', '10', '6', 'İçinden, \"Ben sarsılmam\" der,\"Hiçbir zaman sıkıntıya düşmem.\"');
INSERT INTO `bible_verses_turkish` VALUES ('13769', '19', '10', '7', 'Ağzı lanet, hile ve zulüm dolu,Dilinin altında kötülük ve fesat saklı.');
INSERT INTO `bible_verses_turkish` VALUES ('13770', '19', '10', '8', 'Köylerin çevresinde pusu kurar,Masumu gizli yerlerde öldürür,Çaresizi sinsice gözler.');
INSERT INTO `bible_verses_turkish` VALUES ('13771', '19', '10', '9', 'Gizli yerlerde pusuya yatarÇalılıktaki aslan gibi,Kapmak için mazlumu beklerVe ağına düşürüp yakalar.');
INSERT INTO `bible_verses_turkish` VALUES ('13772', '19', '10', '10', 'Kurbanları çaresiz çöker,Saldıranın üstün gücü altında ezilir.');
INSERT INTO `bible_verses_turkish` VALUES ('13773', '19', '10', '11', 'Kötü insan içinden, \"Tanrı unuttu\" der,\"Örttü yüzünü, asla göremez.\"');
INSERT INTO `bible_verses_turkish` VALUES ('13774', '19', '10', '12', 'Kalk, ya RAB, kaldır elini, ey Tanrı!Mazlumları unutma!');
INSERT INTO `bible_verses_turkish` VALUES ('13775', '19', '10', '13', 'Neden kötü insan seni hor görsün,İçinden, \"Tanrı hesap sormaz\" desin?');
INSERT INTO `bible_verses_turkish` VALUES ('13776', '19', '10', '14', 'Oysa sen sıkıntı ve acı çekenleri görürsün,Yardım etmek için onları izlersin;Çaresizler sana dayanır,Öksüzün yardımcısı sensin.');
INSERT INTO `bible_verses_turkish` VALUES ('13777', '19', '10', '15', 'Kötünün, haksızın kolunu kır,Sormadık hesap kalmasın yaptığı kötülükten.');
INSERT INTO `bible_verses_turkish` VALUES ('13778', '19', '10', '16', 'RAB sonsuza dek kral kalacak,Uluslar Onun ülkesinden temizlenecek.');
INSERT INTO `bible_verses_turkish` VALUES ('13779', '19', '10', '17', 'Mazlumların dileğini duyarsın, ya RAB,Yüreklendirirsin onları,Kulağın hep üzerlerinde;');
INSERT INTO `bible_verses_turkish` VALUES ('13780', '19', '10', '18', 'Öksüze, düşküne hakkını vermek için,Bir daha dehşet saçmasın ölümlü insan.');
INSERT INTO `bible_verses_turkish` VALUES ('13781', '19', '11', '1', 'Ben RABbe sığınırım,Nasıl dersiniz bana,\"Kuş gibi kaç dağlara.');
INSERT INTO `bible_verses_turkish` VALUES ('13782', '19', '11', '2', 'Bak, kötüler yaylarını geriyor,Temiz yürekli insanlarıKaranlıkta vurmak içinOklarını kirişine koyuyor.');
INSERT INTO `bible_verses_turkish` VALUES ('13783', '19', '11', '3', 'Temeller yıkılırsa,Ne yapabilir doğru insan?\"');
INSERT INTO `bible_verses_turkish` VALUES ('13784', '19', '11', '4', 'RAB kutsal tapınağındadır,Onun tahtı göklerdedir,Bütün insanları görür,Herkesi sınar.');
INSERT INTO `bible_verses_turkish` VALUES ('13785', '19', '11', '5', 'RAB doğru insanı sınar,Kötüden, zorbalığı sevenden tiksinir.');
INSERT INTO `bible_verses_turkish` VALUES ('13786', '19', '11', '6', 'Kötülerin üzerine kızgın korlar ve kükürt yağdıracak,Paylarına düşen kâse kavurucu rüzgar olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('13787', '19', '11', '7', 'Çünkü RAB doğrudur, doğruları sever;Dürüst insanlar O\'nun yüzünü görecek. kesin olarak bilinmiyor.');
INSERT INTO `bible_verses_turkish` VALUES ('13788', '19', '12', '1', 'Kurtar beni, ya RAB, sadık kulun kalmadı,Güvenilir insanlar yok oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('13789', '19', '12', '2', 'Herkes birbirine yalan söylüyor,Dalkavukluk, ikiyüzlülük ediyor.');
INSERT INTO `bible_verses_turkish` VALUES ('13790', '19', '12', '3', 'Sustursun RAB dalkavukların ağzını,Büyüklenen dilleri.');
INSERT INTO `bible_verses_turkish` VALUES ('13791', '19', '12', '4', 'Onlar ki, \"Dilimizle kazanırız,Dudaklarımız emrimizde,Kim bize efendilik edebilir?\" derler.');
INSERT INTO `bible_verses_turkish` VALUES ('13792', '19', '12', '5', '\"Şimdi kalkacağım\" diyor RAB,\"Çünkü mazlumlar eziliyor,Yoksullar inliyor,Özledikleri kurtuluşu vereceğim onlara.\"');
INSERT INTO `bible_verses_turkish` VALUES ('13793', '19', '12', '6', 'RABbin sözleri pak sözlerdir;Toprak ocakta eritilmiş,Yedi kez arıtılmış gümüşe benzer.');
INSERT INTO `bible_verses_turkish` VALUES ('13794', '19', '12', '7', 'Sen onları koru, ya RAB,Bu kötü kuşaktan hep uzak tut!');
INSERT INTO `bible_verses_turkish` VALUES ('13795', '19', '12', '8', 'İnsanlar arasında alçaklık rağbet görünce,Kötüler her yanda dolaşır oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('13796', '19', '13', '1', 'Ne zamana dek, ya RAB,Sonsuza dek mi beni unutacaksın?Ne zamana dek yüzünü benden gizleyeceksin?');
INSERT INTO `bible_verses_turkish` VALUES ('13797', '19', '13', '2', 'Ne zamana dek içimde tasa,Yüreğimde hep keder olacak?Ne zamana dek düşmanım bana üstün çıkacak?');
INSERT INTO `bible_verses_turkish` VALUES ('13798', '19', '13', '3', 'Gör halimi, ya RAB, yanıtla Tanrım,Gözlerimi aç, ölüm uykusuna dalmayayım.');
INSERT INTO `bible_verses_turkish` VALUES ('13799', '19', '13', '4', 'Düşmanlarım, \"Onu yendik!\" demesin,Sarsıldığımda hasımlarım sevinmesin.');
INSERT INTO `bible_verses_turkish` VALUES ('13800', '19', '13', '5', 'Ben senin sevgine güveniyorum,Yüreğim kurtarışınla coşsun.');
INSERT INTO `bible_verses_turkish` VALUES ('13801', '19', '13', '6', 'Ezgiler söyleyeceğim sana, ya RAB,Çünkü iyilik ettin bana.');
INSERT INTO `bible_verses_turkish` VALUES ('13802', '19', '14', '1', 'Akılsız içinden, \"Tanrı yok!\" der.İnsanlar bozuldu, iğrençlik aldı yürüdü,İyilik eden yok.');
INSERT INTO `bible_verses_turkish` VALUES ('13803', '19', '14', '2', 'RAB göklerden bakar oldu insanlara,Akıllı, Tanrıyı arayan biri var mı diye.');
INSERT INTO `bible_verses_turkish` VALUES ('13804', '19', '14', '3', 'Hepsi saptı,Tümü yozlaştı,İyilik eden yok,Bir kişi bile!');
INSERT INTO `bible_verses_turkish` VALUES ('13805', '19', '14', '4', 'Suç işleyenlerin hiçbiri görmüyor mu?Halkımı ekmek yer gibi yiyor,RABbe yakarmıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('13806', '19', '14', '5', 'Dehşete düşecekler yeryüzünde,Çünkü Tanrı doğruların yanındadır.');
INSERT INTO `bible_verses_turkish` VALUES ('13807', '19', '14', '6', 'Mazlumun tasarılarını boşa çıkarırdınız,Ama RAB onun sığınağıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('13808', '19', '14', '7', 'Keşke İsrail\'in kurtuluşu Siyon\'dan gelse!RAB halkını eski gönencine kavuşturunca,Yakup soyu sevinecek, İsrail halkı coşacak.');
INSERT INTO `bible_verses_turkish` VALUES ('13809', '19', '15', '1', 'Ya RAB, çadırına kim konuk olabilir?Kutsal dağında kim oturabilir?');
INSERT INTO `bible_verses_turkish` VALUES ('13810', '19', '15', '2', 'Kusursuz yaşam süren, adil davranan,Yürekten gerçeği söyleyen.');
INSERT INTO `bible_verses_turkish` VALUES ('13811', '19', '15', '3', 'İftira etmez,Dostuna zarar vermez,Komşusuna kara çalmaz böylesi.');
INSERT INTO `bible_verses_turkish` VALUES ('13812', '19', '15', '4', 'Aşağılık insanları hor görür,Ama RABden korkanlara saygı duyar.Kendi zararına ant içse bile, dönmez andından.');
INSERT INTO `bible_verses_turkish` VALUES ('13813', '19', '15', '5', 'Parasını faize vermez,Suçsuza karşı rüşvet almaz.Böyle yaşayan asla sarsılmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('13814', '19', '16', '1', 'Koru beni, ey Tanrı,Çünkü sana sığınıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('13815', '19', '16', '2', 'RABbe dedim ki, \"Efendim sensin.Senden öte mutluluk yok benim için.\"');
INSERT INTO `bible_verses_turkish` VALUES ('13816', '19', '16', '3', 'Ülkedeki kutsallara gelince,Soyludur onlar, biricik zevkim onlardır.');
INSERT INTO `bible_verses_turkish` VALUES ('13817', '19', '16', '4', 'Başka ilahların ardınca koşanların derdi artacak.Onların kan sunularını dökmeyeceğim,Adlarını ağzıma almayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('13818', '19', '16', '5', 'Benim payıma,Benim kâseme düşen sensin, ya RAB;Yaşamım senin ellerinde.');
INSERT INTO `bible_verses_turkish` VALUES ('13819', '19', '16', '6', 'Payıma ne güzel yerler düştü,Ne harika bir mirasım var!');
INSERT INTO `bible_verses_turkish` VALUES ('13820', '19', '16', '7', 'Övgüler sunarım bana öğüt veren RABbe,Geceleri bile vicdanım uyarır beni.');
INSERT INTO `bible_verses_turkish` VALUES ('13821', '19', '16', '8', 'Gözümü RABden ayırmam,Sağımda durduğu için sarsılmam.');
INSERT INTO `bible_verses_turkish` VALUES ('13822', '19', '16', '9', 'Bu nedenle içim sevinç dolu, yüreğim coşuyor,Bedenim güven içinde.');
INSERT INTO `bible_verses_turkish` VALUES ('13823', '19', '16', '10', 'Çünkü sen beni ölüler diyarına terk etmezsin,Sadık kulunun çürümesine izin vermezsin. kulunun ölüm çukurunu görmesine izin vermezsin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('13824', '19', '16', '11', 'Yaşam yolunu bana bildirirsin.Bol sevinç vardır senin huzurunda,Sağ elinden mutluluk eksilmez.');
INSERT INTO `bible_verses_turkish` VALUES ('13825', '19', '17', '1', 'Haklı davamı dinle, ya RAB,Feryadımı işit!Hilesiz dudaklardan çıkan duama kulak ver!');
INSERT INTO `bible_verses_turkish` VALUES ('13826', '19', '17', '2', 'Haklı çıkar beni,Çünkü sen gerçeği görürsün.');
INSERT INTO `bible_verses_turkish` VALUES ('13827', '19', '17', '3', 'Yüreğimi yokladın,Gece denedin,Sınadın beni,Kötü bir şey bulmadın;Kararlıyım, ağzımdan kötü söz çıkmaz,');
INSERT INTO `bible_verses_turkish` VALUES ('13828', '19', '17', '4', 'Başkalarının yaptıklarına gelince,Ben senin sözlerine uyarakŞiddet yollarından kaçındım.');
INSERT INTO `bible_verses_turkish` VALUES ('13829', '19', '17', '5', 'Sıkı adımlarla senin yollarını tuttum,Kaymadı ayaklarım.');
INSERT INTO `bible_verses_turkish` VALUES ('13830', '19', '17', '6', 'Sana yakarıyorum, ey Tanrı,Çünkü beni yanıtlarsın;Kulak ver bana, dinle söylediklerimi!');
INSERT INTO `bible_verses_turkish` VALUES ('13831', '19', '17', '7', 'Göster harika sevgini,Ey sana sığınanları saldırganlardan sağ eliyle kurtaran!');
INSERT INTO `bible_verses_turkish` VALUES ('13832', '19', '17', '8', 'Koru beni gözbebeği gibi;Kanatlarının gölgesine gizle');
INSERT INTO `bible_verses_turkish` VALUES ('13833', '19', '17', '9', 'Kötülerin saldırısından,Çevremi saran ölümcül düşmanlarımdan.');
INSERT INTO `bible_verses_turkish` VALUES ('13834', '19', '17', '10', 'Yürekleri yağ bağlamış,Ağızları büyük laflar ediyor.');
INSERT INTO `bible_verses_turkish` VALUES ('13835', '19', '17', '11', 'İzimi buldular, üzerime geliyorlar,Yere vurmak için gözetliyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('13836', '19', '17', '12', 'Tıpkı parçalamak için sabırsızlanan bir aslan,Pusuya yatan genç bir aslan gibi.');
INSERT INTO `bible_verses_turkish` VALUES ('13837', '19', '17', '13', 'Kalk, ya RAB, kes önlerini, eğ başlarını!Kılıcınla kurtar canımı kötülerden,');
INSERT INTO `bible_verses_turkish` VALUES ('13838', '19', '17', '14', 'Elinle bu insanlardan, ya RAB,Yaşam payı bu dünyada olan insanlardan.Varsın karınları vereceğin cezalara doysun,Çocukları da yiyip doysun,Artanı torunlarına kalsın!');
INSERT INTO `bible_verses_turkish` VALUES ('13839', '19', '17', '15', 'Ama ben doğruluk sayesinde yüzünü göreceğim senin,Uyanınca suretini görmeye doyacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('13840', '19', '18', '1', 'Seni seviyorum, gücüm sensin, ya RAB!');
INSERT INTO `bible_verses_turkish` VALUES ('13841', '19', '18', '2', 'RAB benim kayam, sığınağım, kurtarıcımdır,Tanrım, kayam, sığınacak yerimdir,Kalkanım, güçlü kurtarıcım, korunağımdır!');
INSERT INTO `bible_verses_turkish` VALUES ('13842', '19', '18', '3', 'Övgüye değer RABbe seslenir,Kurtulurum düşmanlarımdan.');
INSERT INTO `bible_verses_turkish` VALUES ('13843', '19', '18', '4', 'Ölüm iplerine dolanmıştım,Yıkım selleri basmıştı beni,');
INSERT INTO `bible_verses_turkish` VALUES ('13844', '19', '18', '5', 'Ölüler diyarının bağları sarmıştı,Ölüm tuzakları çıkmıştı karşıma.');
INSERT INTO `bible_verses_turkish` VALUES ('13845', '19', '18', '6', 'Sıkıntı içinde RABbe yakardım,Yardıma çağırdım Tanrımı.Tapınağından sesimi duydu,Haykırışım kulaklarına ulaştı.');
INSERT INTO `bible_verses_turkish` VALUES ('13846', '19', '18', '7', 'O zaman yeryüzü sarsılıp sallandı,Titreyip sarsıldı dağların temelleri,Çünkü RAB öfkelenmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('13847', '19', '18', '8', 'Burnundan duman yükseldi,Ağzından kavurucu ateşVe korlar fışkırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('13848', '19', '18', '9', 'Kara buluta basarakGökleri yarıp indi.');
INSERT INTO `bible_verses_turkish` VALUES ('13849', '19', '18', '10', 'Bir Keruva binip uçtu,Rüzgar kanatlar takarak hızla geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('13850', '19', '18', '11', 'Karanlığı örtündü,Kara bulutları kendine çardak yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('13851', '19', '18', '12', 'Varlığının parıltısından,Bulutlardan dolu ve korlar savruluyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('13852', '19', '18', '13', 'RAB göklerden gürledi,Duyurdu sesini Yüceler Yücesi,Dolu ve alevli korlarla.');
INSERT INTO `bible_verses_turkish` VALUES ('13853', '19', '18', '14', 'Savurup oklarını düşmanlarını dağıttı,Şimşek çaktırarak onları şaşkına çevirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('13854', '19', '18', '15', 'Denizin dibi göründü,Yeryüzünün temelleri açığa çıktı, ya RAB,Senin azarlamandan,Burnundan çıkan güçlü soluktan.');
INSERT INTO `bible_verses_turkish` VALUES ('13855', '19', '18', '16', 'RAB yukarıdan elini uzatıp tuttu,Çıkardı beni derin sulardan.');
INSERT INTO `bible_verses_turkish` VALUES ('13856', '19', '18', '17', 'Beni zorlu düşmanımdan,Benden nefret edenlerden kurtardı,Çünkü onlar benden güçlüydü.');
INSERT INTO `bible_verses_turkish` VALUES ('13857', '19', '18', '18', 'Felaket günümde karşıma dikildiler,Ama RAB bana destek oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('13858', '19', '18', '19', 'Beni huzura kavuşturdu,Kurtardı, çünkü benden hoşnut kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('13859', '19', '18', '20', 'RAB doğruluğumun karşılığını verdi,Beni temiz ellerime göre ödüllendirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('13860', '19', '18', '21', 'Çünkü RABbin yolunda yürüdüm,Tanrımdan uzaklaşarak kötülük yapmadım.');
INSERT INTO `bible_verses_turkish` VALUES ('13861', '19', '18', '22', 'Onun bütün ilkelerini göz önünde tuttum,Kurallarından ayrılmadım.');
INSERT INTO `bible_verses_turkish` VALUES ('13862', '19', '18', '23', 'Onun gözünde kusursuzdum,Suç işlemekten sakındım.');
INSERT INTO `bible_verses_turkish` VALUES ('13863', '19', '18', '24', 'Bu yüzden RAB beni doğruluğumaVe gözünde pak olan ellerime göre ödüllendirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('13864', '19', '18', '25', 'Sadık kuluna sadakat gösterir,Kusursuz olana kusursuz davranırsın.');
INSERT INTO `bible_verses_turkish` VALUES ('13865', '19', '18', '26', 'Pak olanla pak olur,Eğriye eğri davranırsın.');
INSERT INTO `bible_verses_turkish` VALUES ('13866', '19', '18', '27', 'Alçakgönüllüleri kurtarır,Gururluların başını eğersin.');
INSERT INTO `bible_verses_turkish` VALUES ('13867', '19', '18', '28', 'Işığımın kaynağı sensin, ya RAB, Tanrım!Karanlığımı aydınlatırsın.');
INSERT INTO `bible_verses_turkish` VALUES ('13868', '19', '18', '29', 'Desteğinle akıncılara saldırır,Seninle surları aşarım, Tanrım.');
INSERT INTO `bible_verses_turkish` VALUES ('13869', '19', '18', '30', 'Tanrının yolu kusursuzdur,RABbin sözü arıdır.O kendisine sığınan herkesin kalkanıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('13870', '19', '18', '31', 'Var mı RABden başka tanrı?Tanrımızdan başka kaya var mı?');
INSERT INTO `bible_verses_turkish` VALUES ('13871', '19', '18', '32', 'Tanrı beni güçle donatır,Yolumu kusursuz kılar.');
INSERT INTO `bible_verses_turkish` VALUES ('13872', '19', '18', '33', 'Ayaklar verdi bana, geyiklerinki gibi,Doruklarda tutar beni.');
INSERT INTO `bible_verses_turkish` VALUES ('13873', '19', '18', '34', 'Bana savaşmayı öğretti,Kollarımla tunç bir yayı gereyim diye.');
INSERT INTO `bible_verses_turkish` VALUES ('13874', '19', '18', '35', 'Bana zafer kalkanını bağışlarsın,Sağ elin destekler,Alçakgönüllülüğün yüceltir beni.');
INSERT INTO `bible_verses_turkish` VALUES ('13875', '19', '18', '36', 'Bastığım yerleri genişletirsin,Burkulmaz bileklerim.');
INSERT INTO `bible_verses_turkish` VALUES ('13876', '19', '18', '37', 'Kovalayıp yetiştim düşmanlarıma,Hepsi yok olmadan geri dönmedim.');
INSERT INTO `bible_verses_turkish` VALUES ('13877', '19', '18', '38', 'Ezdim onları, kalkamaz oldular,Ayaklarımın altına serildiler.');
INSERT INTO `bible_verses_turkish` VALUES ('13878', '19', '18', '39', 'Savaş için beni güçle donattın,Bana başkaldıranları önümde yere serdin.');
INSERT INTO `bible_verses_turkish` VALUES ('13879', '19', '18', '40', 'Düşmanlarımı kaçmak zorunda bıraktın,Benden nefret edenleri yok ettim.');
INSERT INTO `bible_verses_turkish` VALUES ('13880', '19', '18', '41', 'Feryat ettiler, ama kurtaran çıkmadı;RABbi çağırdılar, ama O yanıt vermedi.');
INSERT INTO `bible_verses_turkish` VALUES ('13881', '19', '18', '42', 'Ezdim onları, rüzgarın savurduğu toza döndüler,Sokak çamuru gibi savurup attım.');
INSERT INTO `bible_verses_turkish` VALUES ('13882', '19', '18', '43', 'Halkımın çekişmelerinden beni kurtardın,Ulusların önderi yaptın,Tanımadığım halklar bana kulluk ediyor.');
INSERT INTO `bible_verses_turkish` VALUES ('13883', '19', '18', '44', 'Duyar duymaz sözümü dinlediler,Yabancılar bana yaltaklandılar.');
INSERT INTO `bible_verses_turkish` VALUES ('13884', '19', '18', '45', 'Yabancıların betleri benizleri attı,Titreyerek çıktılar kalelerinden.');
INSERT INTO `bible_verses_turkish` VALUES ('13885', '19', '18', '46', 'RAB yaşıyor! Kayama övgüler olsun!Yücelsin kurtarıcım Tanrı!');
INSERT INTO `bible_verses_turkish` VALUES ('13886', '19', '18', '47', 'Odur öcümü alan,Halkları bana bağımlı kılan.');
INSERT INTO `bible_verses_turkish` VALUES ('13887', '19', '18', '48', 'Düşmanlarımdan kurtarır,Başkaldıranlardan üstün kılar beni,Zorbaların elinden alır.');
INSERT INTO `bible_verses_turkish` VALUES ('13888', '19', '18', '49', 'Bunun için uluslar arasında sana şükredeceğim, ya RAB,Adını ilahilerle öveceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('13889', '19', '18', '50', 'RAB kralını büyük zaferlere ulaştırır,Meshettiği krala, Davut\'a ve soyunaSonsuza dek sevgi gösterir.');
INSERT INTO `bible_verses_turkish` VALUES ('13890', '19', '19', '1', 'Gökler Tanrının görkemini açıklamakta,Gökkubbe ellerinin eserini duyurmakta.');
INSERT INTO `bible_verses_turkish` VALUES ('13891', '19', '19', '2', 'Gün güne söz söyler,Gece geceye bilgi verir.');
INSERT INTO `bible_verses_turkish` VALUES ('13892', '19', '19', '3', 'Ne söz geçer orada, ne de konuşma,Sesleri duyulmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('13893', '19', '19', '4', 'Ama sesleri yeryüzünü dolaşır,Sözleri dünyanın dört bucağına ulaşır. Güneş için göklerde çadır kurdu Tanrı.');
INSERT INTO `bible_verses_turkish` VALUES ('13894', '19', '19', '5', 'Gerdekten çıkan güveye benzer güneş,Koşuya çıkacak atlet gibi sevinir.');
INSERT INTO `bible_verses_turkish` VALUES ('13895', '19', '19', '6', 'Göğün bir ucundan çıkar,Öbür ucuna döner,Hiçbir şey gizlenmez sıcaklığından.');
INSERT INTO `bible_verses_turkish` VALUES ('13896', '19', '19', '7', 'RABbin yasası yetkindir, cana can katar,RABbin buyrukları güvenilirdir,Saf adama bilgelik verir,');
INSERT INTO `bible_verses_turkish` VALUES ('13897', '19', '19', '8', 'RABbin kuralları doğrudur, yüreği sevindirir,RABbin buyrukları arıdır, gözleri aydınlatır.');
INSERT INTO `bible_verses_turkish` VALUES ('13898', '19', '19', '9', 'RAB korkusu paktır, sonsuza dek kalır,RABbin ilkeleri gerçek, tamamen adildir.');
INSERT INTO `bible_verses_turkish` VALUES ('13899', '19', '19', '10', 'Onlara altından, bol miktarda saf altından çok istek duyulur,Onlar baldan, süzme petek balından tatlıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('13900', '19', '19', '11', 'Uyarırlar kulunu,Onlara uyanların ödülü büyüktür.');
INSERT INTO `bible_verses_turkish` VALUES ('13901', '19', '19', '12', 'Kim yanlışlarını görebilir?Bağışla göremediğim kusurlarımı,');
INSERT INTO `bible_verses_turkish` VALUES ('13902', '19', '19', '13', 'Bilerek işlenen günahlardan koru kulunu,İzin verme bana egemen olmalarına!O zaman büyük isyandan uzak,Kusursuz olurum.');
INSERT INTO `bible_verses_turkish` VALUES ('13903', '19', '19', '14', 'Ağzımdan çıkan sözler,Yüreğimdeki düşünceler,Kabul görsün senin önünde,Ya RAB, kayam, kurtarıcım benim! \"Goel\" sözcüğü \"Yakın akraba\" anlamına gelir (bkz. Rut 2:20).');
INSERT INTO `bible_verses_turkish` VALUES ('13904', '19', '20', '1', 'Sıkıntılı gününde RAB seni yanıtlasın,Yakupun Tanrısının adı seni korusun!');
INSERT INTO `bible_verses_turkish` VALUES ('13905', '19', '20', '2', 'Yardım göndersin sana kutsal yerden,Siyondan destek versin.');
INSERT INTO `bible_verses_turkish` VALUES ('13906', '19', '20', '3', 'Bütün tahıl sunularını anımsasın,Yakmalık sunularını kabul etsin!');
INSERT INTO `bible_verses_turkish` VALUES ('13907', '19', '20', '4', 'Gönlünce versin sana,Bütün tasarılarını gerçekleştirsin!');
INSERT INTO `bible_verses_turkish` VALUES ('13908', '19', '20', '5', 'O zaman zaferini sevinç çığlıklarıyla kutlayacağız,Tanrımızın adıyla sancaklarımızı dikeceğiz.RAB senin bütün dileklerini yerine getirsin.');
INSERT INTO `bible_verses_turkish` VALUES ('13909', '19', '20', '6', 'Şimdi anladım ki, RAB meshettiği kralı kurtarıyor,Sağ elinin kurtarıcı gücüyleKutsal göklerinden ona yanıt veriyor.');
INSERT INTO `bible_verses_turkish` VALUES ('13910', '19', '20', '7', 'Bazıları savaş arabalarına,Bazıları atlarına güvenir,Bizse Tanrımız RABbin adına güveniriz.');
INSERT INTO `bible_verses_turkish` VALUES ('13911', '19', '20', '8', 'Onlar çöküyor, düşüyorlar;Bizse kalkıyor, dimdik duruyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('13912', '19', '20', '9', 'Ya RAB, kralı kurtar!Yanıtla bizi sana yakardığımız gün!');
INSERT INTO `bible_verses_turkish` VALUES ('13913', '19', '21', '1', 'Ya RAB, kral seviniyor gösterdiğin güce.Sevinçten coşuyor verdiğin zaferle!');
INSERT INTO `bible_verses_turkish` VALUES ('13914', '19', '21', '2', 'Gönlünün istediğini verdin,Ağzından çıkan dileği geri çevirmedin.');
INSERT INTO `bible_verses_turkish` VALUES ('13915', '19', '21', '3', 'Onu güzel armağanlarla karşıladın,Başına saf altından taç koydun.');
INSERT INTO `bible_verses_turkish` VALUES ('13916', '19', '21', '4', 'Senden yaşam istedi, verdin ona:Uzun, sonsuz bir ömür.');
INSERT INTO `bible_verses_turkish` VALUES ('13917', '19', '21', '5', 'Sağladığın zaferle büyük yüceliğe erişti,Onu görkem ve büyüklükle donattın.');
INSERT INTO `bible_verses_turkish` VALUES ('13918', '19', '21', '6', 'Üzerine sürekli bereket yağdırdın,Varlığınla onu sevince boğdun.');
INSERT INTO `bible_verses_turkish` VALUES ('13919', '19', '21', '7', 'Çünkü kral RABbe güvenir,Yüceler Yücesinin sevgisi sayesinde sarsılmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('13920', '19', '21', '8', 'Elin bütün düşmanlarına erişecek,Sağ elin senden nefret edenlere uzanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('13921', '19', '21', '9', 'Öfkelendiğin an, ya RAB,Kızgın fırına döndüreceksin onları;Gazapla yutacak,Ateşle tüketeceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('13922', '19', '21', '10', 'Yok edeceksin çocuklarını yeryüzünden,Soylarını insanlar arasından.');
INSERT INTO `bible_verses_turkish` VALUES ('13923', '19', '21', '11', 'Düzenler kursalar sana,Aldatmaya çalışsalar,Yine de başarılı olamazlar.');
INSERT INTO `bible_verses_turkish` VALUES ('13924', '19', '21', '12', 'Çünkü sırtlarını döndüreceksin,Yayını yüzlerine doğru gerince.');
INSERT INTO `bible_verses_turkish` VALUES ('13925', '19', '21', '13', 'Yüceliğini göster, ya RAB, gücünle!Ezgiler söyleyip ilahilerle öveceğiz kudretini.');
INSERT INTO `bible_verses_turkish` VALUES ('13926', '19', '22', '1', 'Tanrım, Tanrım, beni neden terk ettin?Niçin bana yardım etmekten,Haykırışıma kulak vermekten uzak duruyorsun?');
INSERT INTO `bible_verses_turkish` VALUES ('13927', '19', '22', '2', 'Ey Tanrım, gündüz sesleniyorum, yanıt vermiyorsun,Gece sesleniyorum, yine rahat yok bana.');
INSERT INTO `bible_verses_turkish` VALUES ('13928', '19', '22', '3', 'Oysa sen kutsalsın,İsrailin övgüleri üzerine taht kuran sensin.');
INSERT INTO `bible_verses_turkish` VALUES ('13929', '19', '22', '4', 'Sana güvendiler atalarımız,Sana dayandılar, onları kurtardın.');
INSERT INTO `bible_verses_turkish` VALUES ('13930', '19', '22', '5', 'Sana yakarıp kurtuldular,Sana güvendiler, aldanmadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('13931', '19', '22', '6', 'Ama ben insan değil, toprak kurduyum,İnsanlar beni küçümsüyor, halk hor görüyor.');
INSERT INTO `bible_verses_turkish` VALUES ('13932', '19', '22', '7', 'Beni gören herkes alay ediyor,Sırıtıp baş sallayarak diyorlar ki,');
INSERT INTO `bible_verses_turkish` VALUES ('13933', '19', '22', '8', '\"Sırtını RABbe dayadı, kurtarsın bakalım onu,Madem onu seviyor, yardım etsin!\"');
INSERT INTO `bible_verses_turkish` VALUES ('13934', '19', '22', '9', 'Oysa beni ana rahminden çıkaran,Ana kucağındayken sana güvenmeyi öğreten sensin.');
INSERT INTO `bible_verses_turkish` VALUES ('13935', '19', '22', '10', 'Doğuşumdan beri sana teslim edildim,Ana rahminden beri Tanrım sensin.');
INSERT INTO `bible_verses_turkish` VALUES ('13936', '19', '22', '11', 'Benden uzak durma! Çünkü sıkıntı yanıbaşımda,Yardım edecek kimse yok.');
INSERT INTO `bible_verses_turkish` VALUES ('13937', '19', '22', '12', 'Boğalar kuşatıyor beni,Azgın Başan boğaları sarıyor çevremi.');
INSERT INTO `bible_verses_turkish` VALUES ('13938', '19', '22', '13', 'Kükreyerek avını parçalayan aslanlar gibiAğızlarını açıyorlar bana.');
INSERT INTO `bible_verses_turkish` VALUES ('13939', '19', '22', '14', 'Su gibi dökülüyorum,Bütün kemiklerim oynaklarından çıkıyor;Yüreğim balmumu gibi içimde eriyor.');
INSERT INTO `bible_verses_turkish` VALUES ('13940', '19', '22', '15', 'Gücüm çömlek parçası gibi kurudu,Dilim damağıma yapışıyor;Beni ölüm toprağına yatırdın.');
INSERT INTO `bible_verses_turkish` VALUES ('13941', '19', '22', '16', 'Köpekler kuşatıyor beni,Kötüler sürüsü çevremi sarıyor,Ellerimi, ayaklarımı deliyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('13942', '19', '22', '17', 'Bütün kemiklerimi sayar oldum,Gözlerini dikmiş, bana bakıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('13943', '19', '22', '18', 'Giysilerimi aralarında paylaşıyor,Elbisem için kura çekiyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('13944', '19', '22', '19', 'Ama sen, ya RAB, uzak durma;Ey gücüm benim, yardımıma koş!');
INSERT INTO `bible_verses_turkish` VALUES ('13945', '19', '22', '20', 'Canımı kılıçtan,Biricik hayatımı köpeğin pençesinden kurtar!');
INSERT INTO `bible_verses_turkish` VALUES ('13946', '19', '22', '21', 'Kurtar beni aslanın ağzından,Yaban öküzlerinin boynuzundan.Yanıt ver bana!');
INSERT INTO `bible_verses_turkish` VALUES ('13947', '19', '22', '22', 'Adını kardeşlerime duyurayım,Topluluğun ortasında sana övgüler sunayım:');
INSERT INTO `bible_verses_turkish` VALUES ('13948', '19', '22', '23', 'Ey sizler, RABden korkanlar, Ona övgüler sunun!Ey Yakup soyu, Onu yüceltin!Ey İsrail soyu, Ona saygı gösterin!');
INSERT INTO `bible_verses_turkish` VALUES ('13949', '19', '22', '24', 'Çünkü O mazlumun çektiği sıkıntıyı hafife almadı,Ondan tiksinmedi, yüz çevirmedi;Kendisini yardıma çağırdığında ona kulak verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('13950', '19', '22', '25', 'Övgü konum sen olacaksın büyük toplulukta,Senden korkanların önünde yerine getireceğim adaklarımı.');
INSERT INTO `bible_verses_turkish` VALUES ('13951', '19', '22', '26', 'Yoksullar yiyip doyacak,RABbe yönelenler Ona övgü sunacak.Sonsuza dek ömrünüz tükenmesin!');
INSERT INTO `bible_verses_turkish` VALUES ('13952', '19', '22', '27', 'Yeryüzünün dört bucağı anımsayıp RABbe dönecek,Ulusların bütün soyları Onun önünde yere kapanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('13953', '19', '22', '28', 'Çünkü egemenlik RABbindir,Ulusları O yönetir.');
INSERT INTO `bible_verses_turkish` VALUES ('13954', '19', '22', '29', 'Yeryüzündeki bütün zenginler doyacakVe Onun önünde yere kapanacak,Toprağa gidenler,Ölümlerine engel olamayanlar,Eğilecekler Onun önünde.');
INSERT INTO `bible_verses_turkish` VALUES ('13955', '19', '22', '30', 'Gelecek kuşaklar Ona kulluk edecek,Rab yeni kuşaklara anlatılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('13956', '19', '22', '31', 'O\'nun kurtarışını,\"Rab yaptı bunları\" diyerek,Henüz doğmamış bir halka duyuracaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('13957', '19', '23', '1', 'RAB çobanımdır,Eksiğim olmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('13958', '19', '23', '2', 'Beni yemyeşil çayırlarda yatırır,Sakin suların kıyısına götürür.');
INSERT INTO `bible_verses_turkish` VALUES ('13959', '19', '23', '3', 'İçimi tazeler,Adı uğruna bana doğru yollarda öncülük eder.');
INSERT INTO `bible_verses_turkish` VALUES ('13960', '19', '23', '4', 'Karanlık ölüm vadisinden geçsem bile,Kötülükten korkmam.Çünkü sen benimlesin.Çomağın, değneğin güven verir bana.');
INSERT INTO `bible_verses_turkish` VALUES ('13961', '19', '23', '5', 'Düşmanlarımın önünde bana sofra kurarsın,Başıma yağ sürersin,Kâsem taşıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('13962', '19', '23', '6', 'Ömrüm boyunca yalnız iyilik ve sevgi izleyecek beni,Hep RAB\'bin evinde oturacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('13963', '19', '24', '1', 'RABbindir yeryüzü ve içindeki her şey,Dünya ve üzerinde yaşayanlar;');
INSERT INTO `bible_verses_turkish` VALUES ('13964', '19', '24', '2', 'Çünkü Odur denizler üzerinde onu kuran,Sular üzerinde durduran.');
INSERT INTO `bible_verses_turkish` VALUES ('13965', '19', '24', '3', 'RABbin dağına kim çıkabilir,Kutsal yerinde kim durabilir?');
INSERT INTO `bible_verses_turkish` VALUES ('13966', '19', '24', '4', 'Elleri pak, yüreği temiz olan,Gönlünü putlara kaptırmayan,Yalan yere ant içmeyen.');
INSERT INTO `bible_verses_turkish` VALUES ('13967', '19', '24', '5', 'RAB kutsar böylesini,Kurtarıcısı Tanrı aklar.');
INSERT INTO `bible_verses_turkish` VALUES ('13968', '19', '24', '6', 'Ona yönelenler,Yakupun Tanrısının yüzünü arayanlarİşte böyledir.');
INSERT INTO `bible_verses_turkish` VALUES ('13969', '19', '24', '7', 'Kaldırın başınızı, ey kapılar!Açılın, ey eski kapılar!Yüce Kral girsin içeri!');
INSERT INTO `bible_verses_turkish` VALUES ('13970', '19', '24', '8', 'Kimdir bu Yüce Kral?O RABdir, güçlü ve yiğit,Savaşta yiğit olan RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('13971', '19', '24', '9', 'Kaldırın başınızı, ey kapılar!Açılın, ey eski kapılar!Yüce Kral girsin içeri!');
INSERT INTO `bible_verses_turkish` VALUES ('13972', '19', '24', '10', 'Kimdir bu Yüce Kral?Her Şeye EgemenRAB\'dir bu Yüce Kral!');
INSERT INTO `bible_verses_turkish` VALUES ('13973', '19', '25', '1', 'Ya RAB, bütün varlığımla sana yaklaşıyorum,');
INSERT INTO `bible_verses_turkish` VALUES ('13974', '19', '25', '2', 'Ey Tanrım, sana güveniyorum, utandırma beni,Düşmanlarım zafer kahkahası atmasın!');
INSERT INTO `bible_verses_turkish` VALUES ('13975', '19', '25', '3', 'Sana umut bağlayan hiç kimse utanca düşmez;Nedensiz hainlik edenler utanır.');
INSERT INTO `bible_verses_turkish` VALUES ('13976', '19', '25', '4', 'Ya RAB, yollarını bana öğret,Yönlerini bildir.');
INSERT INTO `bible_verses_turkish` VALUES ('13977', '19', '25', '5', 'Bana gerçek yolunda öncülük et, eğit beni;Çünkü beni kurtaran Tanrı sensin.Bütün gün umudum sende.');
INSERT INTO `bible_verses_turkish` VALUES ('13978', '19', '25', '6', 'Ya RAB, sevecenliğini ve sevgini anımsa;Çünkü onlar öncesizlikten beri aynıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('13979', '19', '25', '7', 'Gençlik günahlarımı, isyanlarımı anımsama,Sevgine göre anımsa beni,Çünkü sen iyisin, ya RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('13980', '19', '25', '8', 'RAB iyi ve doğrudur,Onun için günahkârlara yol gösterir.');
INSERT INTO `bible_verses_turkish` VALUES ('13981', '19', '25', '9', 'Alçakgönüllülere adalet yolunda öncülük eder,Kendi yolunu öğretir onlara.');
INSERT INTO `bible_verses_turkish` VALUES ('13982', '19', '25', '10', 'RABbin bütün yolları sevgi ve sadakate dayanırAntlaşmasındaki buyruklara uyanlar için.');
INSERT INTO `bible_verses_turkish` VALUES ('13983', '19', '25', '11', 'Ya RAB, adın uğrunaSuçumu bağışla, çünkü suçum büyük.');
INSERT INTO `bible_verses_turkish` VALUES ('13984', '19', '25', '12', 'Kim RABden korkarsa,RAB ona seçeceği yolu gösterir.');
INSERT INTO `bible_verses_turkish` VALUES ('13985', '19', '25', '13', 'Gönenç içinde yaşayacak o insan,Soyu ülkeyi sahiplenecek.');
INSERT INTO `bible_verses_turkish` VALUES ('13986', '19', '25', '14', 'RAB kendisinden korkanlarla paylaşır sırrını,Onlara açıklar antlaşmasını.');
INSERT INTO `bible_verses_turkish` VALUES ('13987', '19', '25', '15', 'Gözlerim hep RABdedir,Çünkü ayaklarımı ağdan O çıkarır.');
INSERT INTO `bible_verses_turkish` VALUES ('13988', '19', '25', '16', 'Halime bak, lütfet bana;Çünkü garip ve mazlumum.');
INSERT INTO `bible_verses_turkish` VALUES ('13989', '19', '25', '17', 'Yüreğimdeki sıkıntılar artıyor,Kurtar beni dertlerimden!');
INSERT INTO `bible_verses_turkish` VALUES ('13990', '19', '25', '18', 'Üzüntüme, acılarıma bak,Bütün günahlarımı bağışla!');
INSERT INTO `bible_verses_turkish` VALUES ('13991', '19', '25', '19', 'Düşmanlarıma bak, ne kadar çoğaldılar,Nasıl da benden nefret ediyorlar!');
INSERT INTO `bible_verses_turkish` VALUES ('13992', '19', '25', '20', 'Canımı koru, kurtar beni!Hayal kırıklığına uğratma, çünkü sana sığınıyorum!');
INSERT INTO `bible_verses_turkish` VALUES ('13993', '19', '25', '21', 'Dürüstlük, doğruluk korusun beni,Çünkü umudum sendedir.');
INSERT INTO `bible_verses_turkish` VALUES ('13994', '19', '25', '22', 'Ey Tanrı, kurtar İsrail\'iBütün sıkıntılarından!');
INSERT INTO `bible_verses_turkish` VALUES ('13995', '19', '26', '1', 'Beni haklı çıkar, ya RAB,Çünkü dürüst bir yaşam sürdüm;Sarsılmadan RABbe güvendim.');
INSERT INTO `bible_verses_turkish` VALUES ('13996', '19', '26', '2', 'Dene beni, ya RAB, sına;Duygularımı, düşüncelerimi yokla.');
INSERT INTO `bible_verses_turkish` VALUES ('13997', '19', '26', '3', 'Çünkü sevgini hep göz önünde tutuyor,Senin gerçeğini yaşıyorum ben.');
INSERT INTO `bible_verses_turkish` VALUES ('13998', '19', '26', '4', 'Yalancılarla oturmam,İkiyüzlülerin suyuna gitmem.');
INSERT INTO `bible_verses_turkish` VALUES ('13999', '19', '26', '5', 'Kötülük yapanlar topluluğundan nefret ederim,Fesatçıların arasına girmem.');
INSERT INTO `bible_verses_turkish` VALUES ('14000', '19', '26', '6', 'Suçsuzluğumu göstermek için ellerimi yıkar,Sunağının çevresinde dönerim, ya RAB,');
INSERT INTO `bible_verses_turkish` VALUES ('14001', '19', '26', '7', 'Yüksek sesle şükranımı duyurmakVe bütün harikalarını anlatmak için.');
INSERT INTO `bible_verses_turkish` VALUES ('14002', '19', '26', '8', 'Severim, ya RAB, yaşadığın evi,Görkeminin bulunduğu yeri.');
INSERT INTO `bible_verses_turkish` VALUES ('14003', '19', '26', '9', 'Günahkârların,Eli kanlı adamların yanısıra canımı alma.');
INSERT INTO `bible_verses_turkish` VALUES ('14004', '19', '26', '10', 'Onların elleri kötülük aletidir,Sağ elleri rüşvet doludur.');
INSERT INTO `bible_verses_turkish` VALUES ('14005', '19', '26', '11', 'Ama ben dürüst yaşarım,Kurtar beni, lütfet bana!');
INSERT INTO `bible_verses_turkish` VALUES ('14006', '19', '26', '12', 'Ayağım emin yerde duruyor.Topluluk içinde sana övgüler sunacağım, ya RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('14007', '19', '27', '1', 'RAB benim ışığım, kurtuluşumdur,Kimseden korkmam.RAB yaşamımın kalesidir,Kimseden yılmam.');
INSERT INTO `bible_verses_turkish` VALUES ('14008', '19', '27', '2', 'Hasımlarım, düşmanlarım olan kötüler,Beni yutmak için üzerime gelirkenTökezleyip düşerler.');
INSERT INTO `bible_verses_turkish` VALUES ('14009', '19', '27', '3', 'Karşımda bir ordu konaklasa,Kılım kıpırdamaz,Bana karşı savaş açılsa,Yine güvenimi yitirmem.');
INSERT INTO `bible_verses_turkish` VALUES ('14010', '19', '27', '4', 'RABden tek dileğim, tek isteğim şu:RABbin güzelliğini seyretmek,Tapınağında Ona hayran olmak içinÖmrümün bütün günlerini Onun evinde geçirmek.');
INSERT INTO `bible_verses_turkish` VALUES ('14011', '19', '27', '5', 'Çünkü O kötü günde beni çardağında gizleyecek,Çadırının emin yerinde saklayacak,Yüksek bir kaya üzerine çıkaracak beni.');
INSERT INTO `bible_verses_turkish` VALUES ('14012', '19', '27', '6', 'O zaman çevremi saran düşmanlarıma karşıBaşım yukarı kalkacak,Sevinçle haykırarak kurbanlar sunacağım Onun çadırında,Onu ezgilerle, ilahilerle öveceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('14013', '19', '27', '7', 'Sana yakarıyorum, ya RAB, kulak ver sesime,Lütfet, yanıtla beni!');
INSERT INTO `bible_verses_turkish` VALUES ('14014', '19', '27', '8', 'Ya RAB, içimden bir ses duydum:\"Yüzümü ara!\" dedin,İşte yüzünü arıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('14015', '19', '27', '9', 'Yüzünü benden gizleme,Kulunu öfkeyle geri çevirme!Bana hep yardımcı oldun;Bırakma, terk etme beni,Ey beni kurtaran Tanrı!');
INSERT INTO `bible_verses_turkish` VALUES ('14016', '19', '27', '10', 'Annemle babam beni terk etseler bile,RAB beni kabul eder.');
INSERT INTO `bible_verses_turkish` VALUES ('14017', '19', '27', '11', 'Ya RAB, yolunu öğret bana,Düşmanlarıma karşıDüz yolda bana öncülük et.');
INSERT INTO `bible_verses_turkish` VALUES ('14018', '19', '27', '12', 'Beni hasımlarımın keyfine bırakma,Çünkü yalancı tanıklar dikiliyor karşıma,Ağızları şiddet saçıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('14019', '19', '27', '13', 'Yaşam diyarındaRABbin iyiliğini göreceğimden kuşkum yok.');
INSERT INTO `bible_verses_turkish` VALUES ('14020', '19', '27', '14', 'Umudunu RAB\'be bağla,Güçlü ve yürekli ol;Umudunu RAB\'be bağla!');
INSERT INTO `bible_verses_turkish` VALUES ('14021', '19', '28', '1', 'Ya RAB, sana yakarıyorum,Kayam benim, kulak tıkama sesime;Çünkü sen sessiz kalırsan,Ölüm çukuruna inen ölülere dönerim ben.');
INSERT INTO `bible_verses_turkish` VALUES ('14022', '19', '28', '2', 'Seni yardıma çağırdığımda,Ellerimi kutsal konutuna doğru açtığımda,Kulak ver yalvarışlarıma.');
INSERT INTO `bible_verses_turkish` VALUES ('14023', '19', '28', '3', 'Beni kötülerle, haksızlık yapanlarlaAynı kefeye koyup cezalandırma.Onlar komşularıyla dostça konuşur,Ama yüreklerinde kötülük beslerler.');
INSERT INTO `bible_verses_turkish` VALUES ('14024', '19', '28', '4', 'Eylemlerine, yaptıkları kötülüklere göre onları yanıtla;Yaptıklarının, hak ettiklerinin karşılığını ver.');
INSERT INTO `bible_verses_turkish` VALUES ('14025', '19', '28', '5', 'Onlar RABbin yaptıklarına,Ellerinin eserine önem vermezler;Bu yüzden RAB onları yıkacak,Bir daha ayağa kaldırmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('14026', '19', '28', '6', 'RABbe övgüler olsun!Çünkü yalvarışımı duydu.');
INSERT INTO `bible_verses_turkish` VALUES ('14027', '19', '28', '7', 'RAB benim gücüm, kalkanımdır,Ona yürekten güveniyor ve yardım görüyorum.Yüreğim coşuyor,Ezgilerimle Ona şükrediyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('14028', '19', '28', '8', 'RAB halkının gücüdür,Meshettiği kralın zafer kalesidir.');
INSERT INTO `bible_verses_turkish` VALUES ('14029', '19', '28', '9', 'Halkını kurtar, kendi halkını kutsa;Çobanlık et onlara, sürekli destek ol!');
INSERT INTO `bible_verses_turkish` VALUES ('14030', '19', '29', '1', 'Ey ilahi varlıklar, RABbi övün,RABbin gücünü, yüceliğini övün,');
INSERT INTO `bible_verses_turkish` VALUES ('14031', '19', '29', '2', 'RABbin görkemini adına yaraşır biçimde övün,Kutsal giysiler içinde RABbe tapının!');
INSERT INTO `bible_verses_turkish` VALUES ('14032', '19', '29', '3', 'RABbin sesi sulara hükmediyor,Yüce Tanrı gürlüyor,RAB engin sulara hükmediyor.');
INSERT INTO `bible_verses_turkish` VALUES ('14033', '19', '29', '4', 'RABbin sesi güçlüdür,RABbin sesi görkemlidir.');
INSERT INTO `bible_verses_turkish` VALUES ('14034', '19', '29', '5', 'RABbin sesi sedir ağaçlarını kırar,Lübnan sedirlerini parçalar.');
INSERT INTO `bible_verses_turkish` VALUES ('14035', '19', '29', '6', 'Lübnanı buzağı gibi,Siryon Dağını yabanıl öküz yavrusu gibi sıçratır.');
INSERT INTO `bible_verses_turkish` VALUES ('14036', '19', '29', '7', 'RABbin sesi şimşek gibi çakar,');
INSERT INTO `bible_verses_turkish` VALUES ('14037', '19', '29', '8', 'RABbin sesi çölü titretir,RAB Kadeş Çölünü sarsar.');
INSERT INTO `bible_verses_turkish` VALUES ('14038', '19', '29', '9', 'RABbin sesi geyikleri doğurtur,Ormanları çıplak bırakır.Onun tapınağında herkes \"Yücesin!\" diye haykırır. eğer\".');
INSERT INTO `bible_verses_turkish` VALUES ('14039', '19', '29', '10', 'RAB tufan üstünde taht kurdu,O sonsuza dek kral kalacak.');
INSERT INTO `bible_verses_turkish` VALUES ('14040', '19', '29', '11', 'RAB halkına güç verir,Halkını esenlikle kutsar!');
INSERT INTO `bible_verses_turkish` VALUES ('14041', '19', '30', '1', 'Seni yüceltmek istiyorum, ya RAB,Çünkü beni kurtardın,Düşmanlarımı bana güldürmedin.');
INSERT INTO `bible_verses_turkish` VALUES ('14042', '19', '30', '2', 'Ya RAB Tanrım,Sana yakardım, bana şifa verdin.');
INSERT INTO `bible_verses_turkish` VALUES ('14043', '19', '30', '3', 'Ya RAB, beni ölüler diyarından çıkardın,Yaşam verdin bana, ölüm çukuruna düşürmedin.');
INSERT INTO `bible_verses_turkish` VALUES ('14044', '19', '30', '4', 'Ey RABbin sadık kulları, Onu ilahilerle övün,Kutsallığını anarak Ona şükredin.');
INSERT INTO `bible_verses_turkish` VALUES ('14045', '19', '30', '5', 'Çünkü öfkesi bir an sürer,Lütfu ise bir ömür;Gözyaşlarınız belki bir gece akar,Ama sabahla sevinç doğar.');
INSERT INTO `bible_verses_turkish` VALUES ('14046', '19', '30', '6', 'Huzur duyunca dedim ki,\"Asla sarsılmayacağım!\"');
INSERT INTO `bible_verses_turkish` VALUES ('14047', '19', '30', '7', 'Ya RAB, lütfunla beni güçlü bir dağ gibiSarsılmaz kıldın;Ama sen yüzünü gizleyince,Dehşete düştüm.');
INSERT INTO `bible_verses_turkish` VALUES ('14048', '19', '30', '8', 'Ya RAB, sana sesleniyorum,Rabbe yalvarıyorum:');
INSERT INTO `bible_verses_turkish` VALUES ('14049', '19', '30', '9', '\"Ne yararı olur senin için dökülen kanımın,Ölüm çukuruna inersem?Toprak sana övgüler sunar mı,Senin sadakatini ilan eder mi?');
INSERT INTO `bible_verses_turkish` VALUES ('14050', '19', '30', '10', 'Dinle, ya RAB, acı bana;Yardımcım ol, ya RAB!\"');
INSERT INTO `bible_verses_turkish` VALUES ('14051', '19', '30', '11', 'Yasımı şenliğe döndürdün,Çulumu çıkarıp beni sevinçle kuşattın.');
INSERT INTO `bible_verses_turkish` VALUES ('14052', '19', '30', '12', 'Öyle ki, gönlüm seni ilahilerle övsün, susmasın!Ya RAB Tanrım, sana sürekli şükredeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('14053', '19', '31', '1', 'Ya RAB, sana sığınıyorum.Utandırma beni hiçbir zaman!Adaletinle kurtar beni!');
INSERT INTO `bible_verses_turkish` VALUES ('14054', '19', '31', '2', 'Kulak ver bana,Çabuk yetiş, kurtar beni;Bir kaya ol bana sığınmam için,Güçlü bir kale ol kurtulmam için!');
INSERT INTO `bible_verses_turkish` VALUES ('14055', '19', '31', '3', 'Madem kayam ve kalem sensin,Öncülük et, yol göster banaKendi adın uğruna.');
INSERT INTO `bible_verses_turkish` VALUES ('14056', '19', '31', '4', 'Bana kurdukları tuzaktan uzak tut beni,Çünkü sığınağım sensin.');
INSERT INTO `bible_verses_turkish` VALUES ('14057', '19', '31', '5', 'Ruhumu ellerine bırakıyorum,Ya RAB, sadık Tanrı, kurtar beni.');
INSERT INTO `bible_verses_turkish` VALUES ('14058', '19', '31', '6', 'Değersiz putlara bel bağlayanlardan tiksinirim,RABbe güvenirim ben.');
INSERT INTO `bible_verses_turkish` VALUES ('14059', '19', '31', '7', 'Sadakatinden ötürü sevinip coşacağım,Çünkü düşkün halimi görüyor,Çektiğim sıkıntıları biliyorsun,');
INSERT INTO `bible_verses_turkish` VALUES ('14060', '19', '31', '8', 'Beni düşman eline düşürmedin,Bastığım yerleri genişlettin.');
INSERT INTO `bible_verses_turkish` VALUES ('14061', '19', '31', '9', 'Acı bana, ya RAB, sıkıntıdayım,Üzüntü gözümü, canımı, içimi kemiriyor.');
INSERT INTO `bible_verses_turkish` VALUES ('14062', '19', '31', '10', 'Ömrüm acıyla,Yıllarım iniltiyle tükeniyor,Suçumdan ötürü gücüm zayıflıyor,Kemiklerim eriyor.');
INSERT INTO `bible_verses_turkish` VALUES ('14063', '19', '31', '11', 'Düşmanlarım yüzünden rezil oldum,Özellikle komşularıma.Tanıdıklarıma dehşet salar oldum;Beni sokakta görenler benden kaçar oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('14064', '19', '31', '12', 'Gönülden çıkmış bir ölü gibi unutuldum,Kırılmış bir çömleğe döndüm.');
INSERT INTO `bible_verses_turkish` VALUES ('14065', '19', '31', '13', 'Birçoğunun fısıldaştığını duyuyorum,Her yer dehşet içinde,Bana karşı anlaştılar,Canımı almak için düzen kurdular.');
INSERT INTO `bible_verses_turkish` VALUES ('14066', '19', '31', '14', 'Ama ben sana güveniyorum, ya RAB,\"Tanrım sensin!\" diyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('14067', '19', '31', '15', 'Hayatım senin elinde,Kurtar beni düşmanlarımın pençesinden,Ardıma düşenlerden.');
INSERT INTO `bible_verses_turkish` VALUES ('14068', '19', '31', '16', 'Yüzün kulunu aydınlatsın,Sevgi göster, kurtar beni!');
INSERT INTO `bible_verses_turkish` VALUES ('14069', '19', '31', '17', 'Utandırma beni, ya RAB, sana sesleniyorum;Kötüler utansın, ölüler diyarında sesleri kesilsin.');
INSERT INTO `bible_verses_turkish` VALUES ('14070', '19', '31', '18', 'Sussun o yalancı dudaklar;Doğru insana karşıGururla, tepeden bakarak,Küçümseyerek konuşan dudaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('14071', '19', '31', '19', 'İyiliğin ne büyüktür, ya RAB,Onu senden korkanlar için saklarsın,Herkesin gözü önünde,Sana sığınanlara iyi davranırsın.');
INSERT INTO `bible_verses_turkish` VALUES ('14072', '19', '31', '20', 'İnsanların düzenlerine karşı,Koruyucu huzurunla üzerlerine kanat gerersin;Saldırgan dillere karşıOnları çardağında gizlersin.');
INSERT INTO `bible_verses_turkish` VALUES ('14073', '19', '31', '21', 'RABbe övgüler olsun,Kuşatılmış bir kentteSevgisini bana harika biçimde gösterdi.');
INSERT INTO `bible_verses_turkish` VALUES ('14074', '19', '31', '22', 'Telaş içinde demiştim ki,\"Huzurundan atıldım!\"Ama yardıma çağırınca seni,Yalvarışımı işittin.');
INSERT INTO `bible_verses_turkish` VALUES ('14075', '19', '31', '23', 'RABbi sevin, ey Onun sadık kulları!RAB kendisine bağlı olanları korur,Büyüklenenlerin ise tümüyle hakkından gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('14076', '19', '31', '24', 'Ey RAB\'be umut bağlayanlar,Güçlü ve yürekli olun!');
INSERT INTO `bible_verses_turkish` VALUES ('14077', '19', '32', '1', 'Ne mutlu isyanı bağışlanan,Günahı örtülen insana! edebiyat terimi. \"Didaktik şiir\" anlamına gelebilir.');
INSERT INTO `bible_verses_turkish` VALUES ('14078', '19', '32', '2', 'Suçu RAB tarafından sayılmayan,Ruhunda hile bulunmayan insana ne mutlu!');
INSERT INTO `bible_verses_turkish` VALUES ('14079', '19', '32', '3', 'Sustuğum süreceKemiklerim eridi,Gün boyu inlemekten.');
INSERT INTO `bible_verses_turkish` VALUES ('14080', '19', '32', '4', 'Çünkü gece gündüzElin üzerimde ağırlaştı.Dermanım tükendi yaz sıcağında gibi.');
INSERT INTO `bible_verses_turkish` VALUES ('14081', '19', '32', '5', 'Günahımı açıkladım sana,Suçumu gizlemedim.\"RABbe isyanımı itiraf edeceğim\" deyince,Günahımı, suçumu bağışladın.');
INSERT INTO `bible_verses_turkish` VALUES ('14082', '19', '32', '6', 'Bu nedenle her sadık kulunUlaşılır olduğun zaman sana dua etsin.Engin sular taşsa bile ona erişemez.');
INSERT INTO `bible_verses_turkish` VALUES ('14083', '19', '32', '7', 'Sığınağım sensin,Beni sıkıntıdan korur,Çevremi kurtuluş ilahileriyle kuşatırsın.');
INSERT INTO `bible_verses_turkish` VALUES ('14084', '19', '32', '8', 'Eğiteceğim seni, gideceğin yolu göstereceğim,Öğüt vereceğim sana,Gözüm sendedir.');
INSERT INTO `bible_verses_turkish` VALUES ('14085', '19', '32', '9', 'At ya da katır gibi anlayışsız olmayın;Onları idare etmek için gem ve dizgin gerekir,Yoksa sana yaklaşmazlar.');
INSERT INTO `bible_verses_turkish` VALUES ('14086', '19', '32', '10', 'Kötülerin acısı çoktur,Ama RABbe güvenenleri Onun sevgisi kuşatır.');
INSERT INTO `bible_verses_turkish` VALUES ('14087', '19', '32', '11', 'Ey doğru insanlar, sevinç kaynağınız RAB olsun, coşun;Ey yüreği temiz olanlar,Hepiniz sevinç çığlıkları atın!');
INSERT INTO `bible_verses_turkish` VALUES ('14088', '19', '33', '1', 'Ey doğru insanlar, RABbe sevinçle haykırın!Dürüstlere Onu övmek yaraşır.');
INSERT INTO `bible_verses_turkish` VALUES ('14089', '19', '33', '2', 'Lir çalarak RABbe şükredin,On telli çenk eşliğinde Onu ilahilerle övün.');
INSERT INTO `bible_verses_turkish` VALUES ('14090', '19', '33', '3', 'Ona yeni bir ezgi söyleyin,Sevinç çığlıklarıyla sazınızı konuşturun.');
INSERT INTO `bible_verses_turkish` VALUES ('14091', '19', '33', '4', 'Çünkü RABbin sözü doğrudur,Her işi sadakatle yapar.');
INSERT INTO `bible_verses_turkish` VALUES ('14092', '19', '33', '5', 'Doğruluğu, adaleti sever,RABbin sevgisi yeryüzünü doldurur.');
INSERT INTO `bible_verses_turkish` VALUES ('14093', '19', '33', '6', 'Gökler RABbin sözüyle,Gök cisimleri ağzından çıkan solukla yaratıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('14094', '19', '33', '7', 'Deniz sularını bir araya toplar,Engin suları ambarlara depolar.');
INSERT INTO `bible_verses_turkish` VALUES ('14095', '19', '33', '8', 'Bütün yeryüzü RABden korksun,Dünyada yaşayan herkes Ona saygı duysun.');
INSERT INTO `bible_verses_turkish` VALUES ('14096', '19', '33', '9', 'Çünkü O söyleyince, her şey var oldu;O buyurunca, her şey belirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('14097', '19', '33', '10', 'RAB ulusların planlarını bozar,Halkların tasarılarını boşa çıkarır.');
INSERT INTO `bible_verses_turkish` VALUES ('14098', '19', '33', '11', 'Ama RABbin planları sonsuza dek sürer,Yüreğindeki tasarılar kuşaklar boyunca değişmez.');
INSERT INTO `bible_verses_turkish` VALUES ('14099', '19', '33', '12', 'Ne mutlu Tanrısı RAB olan ulusa,Kendisi için seçtiği halka!');
INSERT INTO `bible_verses_turkish` VALUES ('14100', '19', '33', '13', 'RAB göklerden bakar,Bütün insanları görür.');
INSERT INTO `bible_verses_turkish` VALUES ('14101', '19', '33', '14', 'Oturduğu yerden,Yeryüzünde yaşayan herkesi gözler.');
INSERT INTO `bible_verses_turkish` VALUES ('14102', '19', '33', '15', 'Herkesin yüreğini yaratan,Yaptıkları her şeyi tartan Odur.');
INSERT INTO `bible_verses_turkish` VALUES ('14103', '19', '33', '16', 'Ne büyük ordularıyla zafer kazanan kral var,Ne de büyük gücüyle kurtulan yiğit.');
INSERT INTO `bible_verses_turkish` VALUES ('14104', '19', '33', '17', 'Zafer için at boş bir umuttur,Büyük gücüne karşın kimseyi kurtaramaz.');
INSERT INTO `bible_verses_turkish` VALUES ('14105', '19', '33', '18', 'Ama RABbin gözü kendisinden korkanların,Sevgisine umut bağlayanların üzerindedir;');
INSERT INTO `bible_verses_turkish` VALUES ('14106', '19', '33', '19', 'Böylece onları ölümden kurtarır,Kıtlıkta yaşamalarını sağlar.');
INSERT INTO `bible_verses_turkish` VALUES ('14107', '19', '33', '20', 'Umudumuz RABdedir,Yardımcımız, kalkanımız Odur.');
INSERT INTO `bible_verses_turkish` VALUES ('14108', '19', '33', '21', 'Onda sevinç bulur yüreğimiz,Çünkü Onun kutsal adına güveniriz.');
INSERT INTO `bible_verses_turkish` VALUES ('14109', '19', '33', '22', 'Madem umudumuz sende,Sevgin üzerimizde olsun, ya RAB!');
INSERT INTO `bible_verses_turkish` VALUES ('14110', '19', '34', '1', 'Her zaman RABbe övgüler sunacağım,Övgüsü dilimden düşmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('14111', '19', '34', '2', 'RABle övünürüm,Mazlumlar işitip sevinsin!');
INSERT INTO `bible_verses_turkish` VALUES ('14112', '19', '34', '3', 'Benimle birlikte RABbin büyüklüğünü duyurun,Adını birlikte yüceltelim.');
INSERT INTO `bible_verses_turkish` VALUES ('14113', '19', '34', '4', 'RABbe yöneldim, yanıt verdi bana,Bütün korkularımdan kurtardı beni.');
INSERT INTO `bible_verses_turkish` VALUES ('14114', '19', '34', '5', 'Ona bakanların yüzü ışıl ışıl parlar,Yüzleri utançtan kızarmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('14115', '19', '34', '6', 'Bu mazlum yakardı, RAB duydu,Bütün sıkıntılarından kurtardı onu.');
INSERT INTO `bible_verses_turkish` VALUES ('14116', '19', '34', '7', 'RABbin meleği Ondan korkanların çevresine ordugah kurar,Kurtarır onları.');
INSERT INTO `bible_verses_turkish` VALUES ('14117', '19', '34', '8', 'Tadın da görün, RAB ne iyidir,Ne mutlu Ona sığınan adama!');
INSERT INTO `bible_verses_turkish` VALUES ('14118', '19', '34', '9', 'RABden korkun, ey Onun kutsalları,Çünkü Ondan korkanın eksiği olmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('14119', '19', '34', '10', 'Genç aslanlar bile aç ve muhtaç olur;Ama RABbe yönelenlerden hiçbir iyilik esirgenmez.');
INSERT INTO `bible_verses_turkish` VALUES ('14120', '19', '34', '11', 'Gelin, ey çocuklar, dinleyin beni:Size RAB korkusunu öğreteyim.');
INSERT INTO `bible_verses_turkish` VALUES ('14121', '19', '34', '12', 'Kim yaşamdan zevk almak,İyi günler görmek istiyorsa,');
INSERT INTO `bible_verses_turkish` VALUES ('14122', '19', '34', '13', 'Dilini kötülükten,Dudaklarını yalandan uzak tutsun.');
INSERT INTO `bible_verses_turkish` VALUES ('14123', '19', '34', '14', 'Kötülükten sakının, iyilik yapın;Esenliği amaçlayın, ardınca gidin.');
INSERT INTO `bible_verses_turkish` VALUES ('14124', '19', '34', '15', 'RABbin gözleri doğru kişilerin üzerindedir,Kulakları onların yakarışına açıktır.');
INSERT INTO `bible_verses_turkish` VALUES ('14125', '19', '34', '16', 'RAB kötülük yapanlara karşıdır,Onların anısını yeryüzünden siler.');
INSERT INTO `bible_verses_turkish` VALUES ('14126', '19', '34', '17', 'Doğrular yakarır, RAB duyar;Bütün sıkıntılarından kurtarır onları.');
INSERT INTO `bible_verses_turkish` VALUES ('14127', '19', '34', '18', 'RAB gönlü kırıklara yakındır,Ruhu ezginleri kurtarır.');
INSERT INTO `bible_verses_turkish` VALUES ('14128', '19', '34', '19', 'Doğrunun dertleri çoktur,Ama RAB hepsinden kurtarır onu.');
INSERT INTO `bible_verses_turkish` VALUES ('14129', '19', '34', '20', 'Bütün kemiklerini korur,Hiçbiri kırılmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('14130', '19', '34', '21', 'Kötü insanın sonu kötülükle biter,Cezasını bulur doğrulardan nefret edenler.');
INSERT INTO `bible_verses_turkish` VALUES ('14131', '19', '34', '22', 'RAB kullarını kurtarır,O\'na sığınanların hiçbiri ceza görmez.');
INSERT INTO `bible_verses_turkish` VALUES ('14132', '19', '35', '1', 'Ya RAB, benimle uğraşanlarla sen uğraş,Benimle savaşanlarla sen savaş!');
INSERT INTO `bible_verses_turkish` VALUES ('14133', '19', '35', '2', 'Al küçük kalkanla büyük kalkanı,Yardımıma koş!');
INSERT INTO `bible_verses_turkish` VALUES ('14134', '19', '35', '3', 'Kaldır mızrağını, kargını beni kovalayanlara,\"Seni ben kurtarırım\" de bana!');
INSERT INTO `bible_verses_turkish` VALUES ('14135', '19', '35', '4', 'Canıma kastedenler utanıp rezil olsun!Utançla geri çekilsin bana kötülük düşünenler!');
INSERT INTO `bible_verses_turkish` VALUES ('14136', '19', '35', '5', 'Rüzgarın sürüklediği saman çöpüne dönsünler,RABbin meleği artlarına düşsün!');
INSERT INTO `bible_verses_turkish` VALUES ('14137', '19', '35', '6', 'Karanlık ve kaygan olsun yolları,RABbin meleği kovalasın onları!');
INSERT INTO `bible_verses_turkish` VALUES ('14138', '19', '35', '7', 'Madem neden yokken bana gizli ağlar kurdular,Nedensiz çukur kazdılar,');
INSERT INTO `bible_verses_turkish` VALUES ('14139', '19', '35', '8', 'Başlarına habersiz felaket gelsin,Gizledikleri ağa kendileri tutulsun,Felakete uğrasınlar.');
INSERT INTO `bible_verses_turkish` VALUES ('14140', '19', '35', '9', 'O zaman RABde sevinç bulacağım,Beni kurtardığı için coşacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('14141', '19', '35', '10', 'Bütün varlığımla şöyle diyeceğim:\"Senin gibisi var mı, ya RAB,Mazlumu zorbanın elinden,Mazlumu ve yoksulu soyguncudan kurtaran?\"');
INSERT INTO `bible_verses_turkish` VALUES ('14142', '19', '35', '11', 'Kötü niyetli tanıklar türüyor,Bilmediğim konuları soruyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('14143', '19', '35', '12', 'İyiliğime karşı kötülük ediyor,Yalnızlığa itiyorlar beni.');
INSERT INTO `bible_verses_turkish` VALUES ('14144', '19', '35', '13', 'Oysa onlar hastalanınca ben çula sarınır,Oruç tutup alçakgönüllü olurdum.Duam yanıtsız kalınca,Bir dost, bir kardeş yitirmiş gibi dolaşırdım.Kederden belim bükülürdü,Annesi için yas tutan biri gibi.');
INSERT INTO `bible_verses_turkish` VALUES ('14145', '19', '35', '15', 'Ama ben sendeleyince toplanıp sevindiler,Toplandı bana karşı tanımadığım alçaklar,Durmadan didiklediler beni.');
INSERT INTO `bible_verses_turkish` VALUES ('14146', '19', '35', '16', 'Tanrıtanımaz, alaycı soytarılar gibi,Diş gıcırdattılar bana.');
INSERT INTO `bible_verses_turkish` VALUES ('14147', '19', '35', '17', 'Ne zamana dek seyirci kalacaksın, ya Rab?Kurtar canımı bunların saldırısından,Hayatımı bu genç aslanlardan!');
INSERT INTO `bible_verses_turkish` VALUES ('14148', '19', '35', '18', 'Büyük toplantıda sana şükürler sunacağım,Kalabalığın ortasında sana övgüler dizeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('14149', '19', '35', '19', 'Sevinmesin boş yere bana düşman olanlar,Göz kırpmasınlar birbirlerineNedensiz benden nefret edenler.');
INSERT INTO `bible_verses_turkish` VALUES ('14150', '19', '35', '20', 'Çünkü barış sözünü etmez onlar,Kurnazca düzen kurarlar ülkenin sakin insanlarına.');
INSERT INTO `bible_verses_turkish` VALUES ('14151', '19', '35', '21', 'Beni suçlamak için ağızlarını ardına kadar açtılar:\"Oh! Oh!\" diyorlar, \"İşte kendi gözümüzle gördük yaptıklarını!\"');
INSERT INTO `bible_verses_turkish` VALUES ('14152', '19', '35', '22', 'Olup biteni sen de gördün, ya RAB, sessiz kalma,Ya Rab, benden uzak durma!');
INSERT INTO `bible_verses_turkish` VALUES ('14153', '19', '35', '23', 'Uyan, kalk savun beni,Uğraş hakkım için, ey Tanrım ve Rabbim!');
INSERT INTO `bible_verses_turkish` VALUES ('14154', '19', '35', '24', 'Adaletin uyarınca haklı çıkar beni, ya RAB, Tanrım benim!Gülmesinler halime!');
INSERT INTO `bible_verses_turkish` VALUES ('14155', '19', '35', '25', 'Demesinler içlerinden:\"Oh! İşte buydu dileğimiz!\",Konuşmasınlar ardımdan:\"Yedik başını!\" diye.');
INSERT INTO `bible_verses_turkish` VALUES ('14156', '19', '35', '26', 'Utansın kötü halime sevinenler,Kızarsın yüzleri hepsinin;Gururla karşıma dikilenlerUtanca, rezalete bürünsün.');
INSERT INTO `bible_verses_turkish` VALUES ('14157', '19', '35', '27', 'Benim haklı çıkmamı isteyenler,Sevinç çığlıkları atıp coşsunlar;Şöyle desinler sürekli:\"Kulunun esenliğinden hoşlanan RAB yücelsin!\"');
INSERT INTO `bible_verses_turkish` VALUES ('14158', '19', '35', '28', 'O zaman gün boyu adaletin,Övgülerin dilimden düşmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('14159', '19', '36', '1', 'Günah fısıldar kötü insana,Yüreğinin dibinden:Tanrı korkusu yoktur onda.');
INSERT INTO `bible_verses_turkish` VALUES ('14160', '19', '36', '2', 'Kendini öyle beğenmiş ki,Suçunu görmez, ondan tiksinmez.');
INSERT INTO `bible_verses_turkish` VALUES ('14161', '19', '36', '3', 'Ağzından kötülük ve yalan akar,Akıllanmaktan, iyilik yapmaktan vazgeçmiş.');
INSERT INTO `bible_verses_turkish` VALUES ('14162', '19', '36', '4', 'Yatağında bile fesat düşünür,Olumsuz yolda direnir, reddetmez kötülüğü.');
INSERT INTO `bible_verses_turkish` VALUES ('14163', '19', '36', '5', 'Ya RAB, sevgin göklere,Sadakatin gökyüzüne erişir.');
INSERT INTO `bible_verses_turkish` VALUES ('14164', '19', '36', '6', 'Doğruluğun ulu dağlara benzer,Adaletin uçsuz bucaksız enginlere.İnsanı da, hayvanı da koruyan sensin, ya RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('14165', '19', '36', '7', 'Sevgin ne değerli, ey Tanrı!Kanatlarının gölgesine sığınır insanoğlu.');
INSERT INTO `bible_verses_turkish` VALUES ('14166', '19', '36', '8', 'Evindeki bolluğa doyarlar,Zevklerinin ırmağından içirirsin onlara.');
INSERT INTO `bible_verses_turkish` VALUES ('14167', '19', '36', '9', 'Çünkü yaşam kaynağı sensin,Senin ışığınla aydınlanırız.');
INSERT INTO `bible_verses_turkish` VALUES ('14168', '19', '36', '10', 'Sürekli gösterSeni tanıyanlara sevgini,Yüreği temiz olanlara doğruluğunu.');
INSERT INTO `bible_verses_turkish` VALUES ('14169', '19', '36', '11', 'Gururlunun ayağı bana varmasın,Kötülerin eli beni kovmasın.');
INSERT INTO `bible_verses_turkish` VALUES ('14170', '19', '36', '12', 'Kötülük yapanlar oracıkta düştüler,Yıkıldılar, kalkamazlar artık.');
INSERT INTO `bible_verses_turkish` VALUES ('14171', '19', '37', '1', 'Kötülük edenlere kızıp üzülme,Suç işleyenlere özenme!');
INSERT INTO `bible_verses_turkish` VALUES ('14172', '19', '37', '2', 'Çünkü onlar ot gibi hemen solacak,Yeşil bitki gibi kuruyup gidecek.');
INSERT INTO `bible_verses_turkish` VALUES ('14173', '19', '37', '3', 'Sen RABbe güven, iyilik yap,Ülkede otur, sadakatle çalış.');
INSERT INTO `bible_verses_turkish` VALUES ('14174', '19', '37', '4', 'RABden zevk al,O senin içindeki istekleri yerine getirecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('14175', '19', '37', '5', 'Her şeyi RABbe bırak,Ona güven, O gerekeni yapar.');
INSERT INTO `bible_verses_turkish` VALUES ('14176', '19', '37', '6', 'O senin doğruluğunu ışık gibi,Hakkını öğle güneşi gibiAydınlığa çıkarır.');
INSERT INTO `bible_verses_turkish` VALUES ('14177', '19', '37', '7', 'RABbin önünde sakin dur, sabırla bekle;Kızıp üzülme işi yolunda olanlara,Kötü amaçlarına kavuşanlara.');
INSERT INTO `bible_verses_turkish` VALUES ('14178', '19', '37', '8', 'Kızmaktan kaçın, bırak öfkeyi,Üzülme, yalnız kötülüğe sürükler bu seni.');
INSERT INTO `bible_verses_turkish` VALUES ('14179', '19', '37', '9', 'Çünkü kötülerin kökü kazınacak,Ama RABbe umut bağlayanlar ülkeyi miras alacak.');
INSERT INTO `bible_verses_turkish` VALUES ('14180', '19', '37', '10', 'Yakında kötünün sonu gelecek,Yerini arasan da bulunmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('14181', '19', '37', '11', 'Ama alçakgönüllüler ülkeyi miras alacak,Derin bir huzurun zevkini tadacak.');
INSERT INTO `bible_verses_turkish` VALUES ('14182', '19', '37', '12', 'Kötü insan doğru insana düzen kurar,Diş gıcırdatır.');
INSERT INTO `bible_verses_turkish` VALUES ('14183', '19', '37', '13', 'Ama Rab kötüye güler,Çünkü bilir onun sonunun geldiğini.');
INSERT INTO `bible_verses_turkish` VALUES ('14184', '19', '37', '14', 'Kılıç çekti kötüler, yaylarını gerdi,Mazlumu, yoksulu yıkmak,Doğru yolda olanları öldürmek için.');
INSERT INTO `bible_verses_turkish` VALUES ('14185', '19', '37', '15', 'Ama kılıçları kendi yüreklerine saplanacak,Yayları kırılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('14186', '19', '37', '16', 'Doğrunun azıcık varlığı,Pek çok kötünün servetinden iyidir.');
INSERT INTO `bible_verses_turkish` VALUES ('14187', '19', '37', '17', 'Çünkü kötülerin gücü kırılacak,Ama doğrulara RAB destek olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('14188', '19', '37', '18', 'RAB yetkinlerin her gününü gözetir,Onların mirası sonsuza dek sürecek.');
INSERT INTO `bible_verses_turkish` VALUES ('14189', '19', '37', '19', 'Kötü günde utanmayacaklar,Kıtlıkta karınları doyacak.');
INSERT INTO `bible_verses_turkish` VALUES ('14190', '19', '37', '20', 'Ama kötüler yıkıma uğrayacak;RABbin düşmanları kır çiçekleri gibi kuruyup gidecek,Duman gibi dağılıp yok olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('14191', '19', '37', '21', 'Kötüler ödünç alır, geri vermez;Doğrularsa cömertçe verir.');
INSERT INTO `bible_verses_turkish` VALUES ('14192', '19', '37', '22', 'RABbin kutsadığı insanlar ülkeyi miras alacak,Lanetlediği insanların kökü kazınacak.');
INSERT INTO `bible_verses_turkish` VALUES ('14193', '19', '37', '23', 'RAB insana sağlam adım attırır,İnsanın yolundan hoşnut olursa.');
INSERT INTO `bible_verses_turkish` VALUES ('14194', '19', '37', '24', 'Düşse bile yıkılmaz insan,Çünkü elinden tutan RABdir.');
INSERT INTO `bible_verses_turkish` VALUES ('14195', '19', '37', '25', 'Gençtim, ömrüm tükendi,Ama hiç görmedim doğru insanın terk edildiğini,Soyunun ekmek dilendiğini.');
INSERT INTO `bible_verses_turkish` VALUES ('14196', '19', '37', '26', 'O hep cömertçe ödünç verir,Soyu kutsanır.');
INSERT INTO `bible_verses_turkish` VALUES ('14197', '19', '37', '27', 'Kötülükten kaç, iyilik yap;Sonsuz yaşama kavuşursun.');
INSERT INTO `bible_verses_turkish` VALUES ('14198', '19', '37', '28', 'Çünkü RAB doğruyu sever,Sadık kullarını terk etmez.Onlar sonsuza dek korunacak,Kötülerinse kökü kazınacak.');
INSERT INTO `bible_verses_turkish` VALUES ('14199', '19', '37', '29', 'Doğrular ülkeyi miras alacak,Orada sonsuza dek yaşayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('14200', '19', '37', '30', 'Doğrunun ağzından bilgelik akar,Dilinden adalet damlar.');
INSERT INTO `bible_verses_turkish` VALUES ('14201', '19', '37', '31', 'Tanrısının yasası yüreğindedir,Ayakları kaymaz.');
INSERT INTO `bible_verses_turkish` VALUES ('14202', '19', '37', '32', 'Kötü, doğruya pusu kurar,Onu öldürmeye çalışır.');
INSERT INTO `bible_verses_turkish` VALUES ('14203', '19', '37', '33', 'Ama RAB onu kötünün eline düşürmez,Yargılanırken mahkûm etmez.');
INSERT INTO `bible_verses_turkish` VALUES ('14204', '19', '37', '34', 'RABbe umut bağla, Onun yolunu tut,Ülkeyi miras almak üzere seni yükseltecektir.Kötülerin kökünün kazındığını göreceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('14205', '19', '37', '35', 'Kötü ve acımasız adamı gördüm,İlk dikildiği toprakta yeşeren ağaç gibiDal budak salıyordu;');
INSERT INTO `bible_verses_turkish` VALUES ('14206', '19', '37', '36', 'Geçip gitti, yok oldu,Aradım, bulunmaz oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('14207', '19', '37', '37', 'Yetkin adamı gözle, doğru adama bak,Çünkü yarınlar barışseverindir.');
INSERT INTO `bible_verses_turkish` VALUES ('14208', '19', '37', '38', 'Ama başkaldıranların hepsi yok olacak,Kötülerin kökü kazınacak.');
INSERT INTO `bible_verses_turkish` VALUES ('14209', '19', '37', '39', 'Doğruların kurtuluşu RABden gelir,Sıkıntılı günde onlara kale olur.');
INSERT INTO `bible_verses_turkish` VALUES ('14210', '19', '37', '40', 'RAB onlara yardım eder, kurtarır onları,Kötülerin elinden alıp özgür kılar,Çünkü kendisine sığınırlar.');
INSERT INTO `bible_verses_turkish` VALUES ('14211', '19', '38', '1', 'Ya RAB, öfkelenip azarlama beni,Gazapla yola getirme!');
INSERT INTO `bible_verses_turkish` VALUES ('14212', '19', '38', '2', 'Okların içime saplandı,Elin üzerime indi.');
INSERT INTO `bible_verses_turkish` VALUES ('14213', '19', '38', '3', 'Öfken yüzünden sağlığım bozuldu,Günahım yüzünden rahatım kaçtı.');
INSERT INTO `bible_verses_turkish` VALUES ('14214', '19', '38', '4', 'Çünkü suçlarım başımdan aştı,Taşınmaz bir yük gibi sırtımda ağırlaştı.');
INSERT INTO `bible_verses_turkish` VALUES ('14215', '19', '38', '5', 'Akılsızlığım yüzündenYaralarım iğrenç, irinli.');
INSERT INTO `bible_verses_turkish` VALUES ('14216', '19', '38', '6', 'Eğildim, iki büklüm oldum,Gün boyu yaslı dolaşıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('14217', '19', '38', '7', 'Çünkü belim ateş içinde,Sağlığım bozuk.');
INSERT INTO `bible_verses_turkish` VALUES ('14218', '19', '38', '8', 'Tükendim, ezildim alabildiğine,İnliyorum yüreğimin acısından.');
INSERT INTO `bible_verses_turkish` VALUES ('14219', '19', '38', '9', 'Ya Rab, bütün özlemlerimi bilirsin,İniltilerim senden gizli değil.');
INSERT INTO `bible_verses_turkish` VALUES ('14220', '19', '38', '10', 'Yüreğim çarpıyor, gücüm tükeniyor,Gözlerimin feri bile söndü.');
INSERT INTO `bible_verses_turkish` VALUES ('14221', '19', '38', '11', 'Eşim dostum kaçar oldu derdimden,Yakınlarım uzak duruyor benden.');
INSERT INTO `bible_verses_turkish` VALUES ('14222', '19', '38', '12', 'Canıma susayanlar bana tuzak kuruyor,Zararımı isteyenler kuyumu kazıyor,Gün boyu hileler düşünüyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('14223', '19', '38', '13', 'Ama ben bir sağır gibi duymuyorum,Bir dilsiz gibi ağzımı açmıyorum;');
INSERT INTO `bible_verses_turkish` VALUES ('14224', '19', '38', '14', 'Duymaz,Ağzında yanıt bulunmaz bir adama döndüm.');
INSERT INTO `bible_verses_turkish` VALUES ('14225', '19', '38', '15', 'Umudum sende, ya RAB,Sen yanıtlayacaksın, ya Rab, Tanrım benim!');
INSERT INTO `bible_verses_turkish` VALUES ('14226', '19', '38', '16', 'Çünkü dua ediyorum: \"Halime sevinmesinler,Ayağım kayınca böbürlenmesinler!\"');
INSERT INTO `bible_verses_turkish` VALUES ('14227', '19', '38', '17', 'Düşmek üzereyim,Acım hep içimde.');
INSERT INTO `bible_verses_turkish` VALUES ('14228', '19', '38', '18', 'Suçumu itiraf ediyorum,Günahım yüzünden kaygılanıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('14229', '19', '38', '19', 'Ama düşmanlarım güçlü ve dinç,Yok yere benden nefret edenler çok.');
INSERT INTO `bible_verses_turkish` VALUES ('14230', '19', '38', '20', 'İyiliğe karşı kötülük yapanlar bana karşı çıkar,İyiliğin peşinde olduğum için.');
INSERT INTO `bible_verses_turkish` VALUES ('14231', '19', '38', '21', 'Beni terk etme, ya RAB!Ey Tanrım, benden uzak durma!');
INSERT INTO `bible_verses_turkish` VALUES ('14232', '19', '38', '22', 'Yardımıma koş,Ya Rab, kurtuluşum benim!');
INSERT INTO `bible_verses_turkish` VALUES ('14233', '19', '39', '1', 'Karar verdim: \"Adımlarıma dikkat edeceğim,Dilimi günahtan sakınacağım;Karşımda kötü biri oldukça,Ağzıma gem vuracağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('14234', '19', '39', '2', 'Dilimi tutup sustum,Hep kaçındım konuşmaktan, yararı olsa bile.Acım alevlendi,');
INSERT INTO `bible_verses_turkish` VALUES ('14235', '19', '39', '3', 'Yüreğim tutuştu içimde,Ateş aldı derin derin düşünürken,Şu sözler döküldü dilimden:');
INSERT INTO `bible_verses_turkish` VALUES ('14236', '19', '39', '4', '\"Bildir bana, ya RAB, sonumu,Sayılı günlerimi;Bileyim ömrümün ne kadar kısa olduğunu!');
INSERT INTO `bible_verses_turkish` VALUES ('14237', '19', '39', '5', 'Yalnız bir karış ömür verdin bana,Hiç kalır hayatım senin önünde.Her insan bir soluktur sadece,En güçlü çağında bile.');
INSERT INTO `bible_verses_turkish` VALUES ('14238', '19', '39', '6', '\"Bir gölge gibi dolaşır insan,Boş yere çırpınır,Mal biriktirir, kime kalacağını bilmeden.');
INSERT INTO `bible_verses_turkish` VALUES ('14239', '19', '39', '7', '\"Ne bekleyebilirim şimdi, ya Rab?Umudum sende.');
INSERT INTO `bible_verses_turkish` VALUES ('14240', '19', '39', '8', 'Kurtar beni bütün isyanlarımdan,Aptalların hakaretine izin verme.');
INSERT INTO `bible_verses_turkish` VALUES ('14241', '19', '39', '9', 'Sustum, açmayacağım ağzımı;Çünkü sensin bunu yapan.');
INSERT INTO `bible_verses_turkish` VALUES ('14242', '19', '39', '10', 'Uzaklaştır üzerimden yumruklarını,Tokadının altında mahvoldum.');
INSERT INTO `bible_verses_turkish` VALUES ('14243', '19', '39', '11', 'Sen insanı suçundan ötürüAzarlayarak yola getirirsin,Güve gibi tüketirsin sevdiği şeyleri.Her insan bir soluktur sadece.');
INSERT INTO `bible_verses_turkish` VALUES ('14244', '19', '39', '12', '\"Duamı işit, ya RAB,Kulak ver yakarışıma,Gözyaşlarıma kayıtsız kalma!Çünkü ben bir garibim senin yanında,Bir yabancı, atalarım gibi.');
INSERT INTO `bible_verses_turkish` VALUES ('14245', '19', '39', '13', 'Uzaklaştır üzerimden bakışlarını,Göçüp yok olmadan mutlu olayım!\"');
INSERT INTO `bible_verses_turkish` VALUES ('14246', '19', '40', '1', 'RABbi sabırla bekledim;Bana yönelip yakarışımı duydu.');
INSERT INTO `bible_verses_turkish` VALUES ('14247', '19', '40', '2', 'Ölüm çukurundan,Balçıktan çıkardı beni,Ayaklarımı kaya üzerinde tuttu,Kaymayayım diye.');
INSERT INTO `bible_verses_turkish` VALUES ('14248', '19', '40', '3', 'Ağzıma yeni bir ezgi,Tanrımıza bir övgü ilahisi koydu.Çokları görüp korkacakVe RABbe güvenecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('14249', '19', '40', '4', 'Ne mutlu RABbe güvenen insana,Gururluya, yalana sapana ilgi duymayana.');
INSERT INTO `bible_verses_turkish` VALUES ('14250', '19', '40', '5', 'Ya RAB, Tanrım,Harikaların, düşüncelerin ne çoktur bizim için;Sana eş koşulmaz!Duyurmak, anlatmak istesem yaptıklarını,Saymakla bitmez.');
INSERT INTO `bible_verses_turkish` VALUES ('14251', '19', '40', '6', 'Kurbandan, sunudan hoşnut olmadın,Ama kulaklarımı açtın.Yakmalık sunu, günah sunusu da istemedin.');
INSERT INTO `bible_verses_turkish` VALUES ('14252', '19', '40', '7', 'O zaman şöyle dedim: \"İşte geldim;Kutsal Yazı tomarında benim için yazılmıştır.Ey Tanrım, senin isteğini yapmaktan zevk alırım ben,Yasan yüreğimin derinliğindedir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('14253', '19', '40', '9', 'Büyük toplantıda müjdelerim senin zaferini,Sözümü esirgemem,Ya RAB, bildiğin gibi!');
INSERT INTO `bible_verses_turkish` VALUES ('14254', '19', '40', '10', 'Zaferini içimde gizlemem,Bağlılığını ve kurtarışını duyururum,Sevgini, sadakatini saklamam büyük topluluktan.');
INSERT INTO `bible_verses_turkish` VALUES ('14255', '19', '40', '11', 'Ya RAB, esirgeme sevecenliğini benden!Sevgin, sadakatin hep korusun beni!');
INSERT INTO `bible_verses_turkish` VALUES ('14256', '19', '40', '12', 'Sayısız belalar çevremi sardı,Suçlarım bana yetişti, önümü göremiyorum;Başımdaki saçlardan daha çoklar,Çaresiz kaldım.');
INSERT INTO `bible_verses_turkish` VALUES ('14257', '19', '40', '13', 'Ne olur, ya RAB, kurtar beni!Yardımıma koş, ya RAB!');
INSERT INTO `bible_verses_turkish` VALUES ('14258', '19', '40', '14', 'Utansın canımı almaya çalışanlar,Yüzleri kızarsın!Geri dönsün zararımı isteyenler,Rezil olsunlar!');
INSERT INTO `bible_verses_turkish` VALUES ('14259', '19', '40', '15', 'Bana, \"Oh! Oh!\" çekenlerDehşete düşsün utançlarından!');
INSERT INTO `bible_verses_turkish` VALUES ('14260', '19', '40', '16', 'Sende neşe ve sevinç bulsunBütün sana yönelenler!\"RAB yücedir!\" desin hepSenin kurtarışını özleyenler!');
INSERT INTO `bible_verses_turkish` VALUES ('14261', '19', '40', '17', 'Bense mazlum ve yoksulum,Düşün beni, ya Rab.Yardımcım ve kurtarıcım sensin,Geç kalma, ey Tanrım!');
INSERT INTO `bible_verses_turkish` VALUES ('14262', '19', '41', '1', 'Ne mutlu yoksulu düşünene!RAB kurtarır onu kötü günde.');
INSERT INTO `bible_verses_turkish` VALUES ('14263', '19', '41', '2', 'Korur RAB, yaşatır onu,Ülkede mutlu kılar,Terk etmez düşmanlarının eline.');
INSERT INTO `bible_verses_turkish` VALUES ('14264', '19', '41', '3', 'Destek olur RAB onaYatağa düşünce;Hastalandığında sağlığa kavuşturur onu.');
INSERT INTO `bible_verses_turkish` VALUES ('14265', '19', '41', '4', '\"Acı bana, ya RAB!\" dedim,\"Şifa ver bana, çünkü sana karşı günah işledim!\"');
INSERT INTO `bible_verses_turkish` VALUES ('14266', '19', '41', '5', 'Kötü konuşuyor düşmanlarım ardımdan:\"Ne zaman ölecek adı batası?\" diyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('14267', '19', '41', '6', 'Biri beni görmeye geldi mi, boş laf ediyor,Fesat topluyor içinde,Sonra dışarı çıkıp fesadı yayıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('14268', '19', '41', '7', 'Benden nefret edenlerin hepsiFısıldaşıyor aralarında bana karşı,Zararımı düşünüyorlar,');
INSERT INTO `bible_verses_turkish` VALUES ('14269', '19', '41', '8', '\"Başına öyle kötü bir şey geldi ki\" diyorlar,\"Yatağından kalkamaz artık.\"');
INSERT INTO `bible_verses_turkish` VALUES ('14270', '19', '41', '9', 'Ekmeğimi yiyen, güvendiğim yakın dostum bileİhanet etti bana.');
INSERT INTO `bible_verses_turkish` VALUES ('14271', '19', '41', '10', 'Bari sen acı bana, ya RAB, kaldır beni.Bunların hakkından geleyim.');
INSERT INTO `bible_verses_turkish` VALUES ('14272', '19', '41', '11', 'Düşmanım zafer çığlığı atmazsa,O zaman anlarım benden hoşnut kaldığını.');
INSERT INTO `bible_verses_turkish` VALUES ('14273', '19', '41', '12', 'Dürüstlüğümden ötürü bana destek olur,Sonsuza dek beni huzurunda tutarsın.');
INSERT INTO `bible_verses_turkish` VALUES ('14274', '19', '41', '13', 'Öncesizlikten sonsuza dek,Övgüler olsun İsrail\'in Tanrısı RAB\'be!Amin! Amin!');
INSERT INTO `bible_verses_turkish` VALUES ('14275', '19', '42', '1', 'Geyik akarsuları nasıl özlerse,Canım da seni öyle özler, ey Tanrı! yazılır.');
INSERT INTO `bible_verses_turkish` VALUES ('14276', '19', '42', '2', 'Canım Tanrıya, yaşayan Tanrıya susadı;Ne zaman görmeye gideceğim Tanrının yüzünü?');
INSERT INTO `bible_verses_turkish` VALUES ('14277', '19', '42', '3', 'Gözyaşlarım ekmeğim oldu gece gündüz,Gün boyu, \"Nerede senin Tanrın?\" dedikleri için.');
INSERT INTO `bible_verses_turkish` VALUES ('14278', '19', '42', '4', 'Anımsayınca içim içimi yiyor,Nasıl toplulukla birlikte yürür,Tanrının evine kadar alaya öncülük ederdim,Sevinç ve şükran sesleri arasında,Bayram eden bir kalabalıkla birlikte.');
INSERT INTO `bible_verses_turkish` VALUES ('14279', '19', '42', '5', 'Neden üzgünsün, ey gönlüm,Neden içim huzursuz?Tanrıya umut bağla,Çünkü Ona yine övgüler sunacağım;O benim kurtarıcım ve Tanrımdır.');
INSERT INTO `bible_verses_turkish` VALUES ('14280', '19', '42', '6', 'Gönlüm üzgün,Bu yüzden seni anımsıyorum, ey Tanrım.Şeria yöresinde, Hermon ve Misar dağlarındaÇağlayanların gümbürdeyince,Enginler birbirine sesleniyor,Bütün dalgaların, sellerin üzerimden geçiyor.');
INSERT INTO `bible_verses_turkish` VALUES ('14281', '19', '42', '8', 'Gündüz RAB sevgisini gösterir,Gece ilahi söyler, dua ederimYaşamımın Tanrısına.');
INSERT INTO `bible_verses_turkish` VALUES ('14282', '19', '42', '9', 'Kayam olan Tanrıma diyorum ki,\"Neden beni unuttun?Niçin düşmanlarımın baskısı altındaYaslı gezeyim?\"');
INSERT INTO `bible_verses_turkish` VALUES ('14283', '19', '42', '10', 'Gün boyu hasımlarım: \"Nerede senin Tanrın?\" diyerekBana sataştıkça,Kemiklerim kırılıyor sanki.');
INSERT INTO `bible_verses_turkish` VALUES ('14284', '19', '42', '11', 'Neden üzgünsün, ey gönlüm,Neden içim huzursuz?Tanrı\'ya umut bağla,Çünkü O\'na yine övgüler sunacağım;O benim kurtarıcım ve Tanrım\'dır.');
INSERT INTO `bible_verses_turkish` VALUES ('14285', '19', '43', '1', 'Hakkımı ara, ey Tanrı,Savun beni vefasız ulusa karşı,Kurtar hileci, haksız insandan.');
INSERT INTO `bible_verses_turkish` VALUES ('14286', '19', '43', '2', 'Çünkü sen Tanrım, kalemsin;Neden beni reddettin?Niçin düşmanlarımın baskısı altındaYaslı gezeyim?');
INSERT INTO `bible_verses_turkish` VALUES ('14287', '19', '43', '3', 'Gönder ışığını, gerçeğini,Yol göstersinler bana,Senin kutsal dağına, konutuna götürsünler beni.');
INSERT INTO `bible_verses_turkish` VALUES ('14288', '19', '43', '4', 'O zaman Tanrının sunağına,Neşe, sevinç kaynağım Tanrıya gideceğimVe sana, ey Tanrı, Tanrım benim,Lirle şükredeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('14289', '19', '43', '5', 'Neden üzgünsün, ey gönlüm,Neden içim huzursuz?Tanrı\'ya umut bağla,Çünkü O\'na yine övgüler sunacağım;O benim kurtarıcım ve Tanrım\'dır.');
INSERT INTO `bible_verses_turkish` VALUES ('14290', '19', '44', '1', 'Ey Tanrı, kulaklarımızla duyduk,Atalarımız anlattı bize,Neler yaptığını onların gününde, eski günlerde.');
INSERT INTO `bible_verses_turkish` VALUES ('14291', '19', '44', '2', 'Elinle ulusları kovdun,Ama atalarımıza yer verdin;Halkları kırdın,Ama atalarımızın yayılmasını sağladın.');
INSERT INTO `bible_verses_turkish` VALUES ('14292', '19', '44', '3', 'Onlar ülkeyi kılıçla kazanmadılar,Kendi bilekleriyle zafere ulaşmadılar.Senin sağ elin, bileğin, yüzünün ışığı sayesinde oldu bu;Çünkü sen onları sevdin.');
INSERT INTO `bible_verses_turkish` VALUES ('14293', '19', '44', '4', 'Ey Tanrı, kralım sensin,Buyruk ver de Yakup soyu kazansın!');
INSERT INTO `bible_verses_turkish` VALUES ('14294', '19', '44', '5', 'Senin sayende düşmanlarımızı püskürteceğiz,Senin adınla karşıtlarımızı ezeceğiz.');
INSERT INTO `bible_verses_turkish` VALUES ('14295', '19', '44', '6', 'Çünkü ben yayıma güvenmem,Kılıcım da beni kurtarmaz;');
INSERT INTO `bible_verses_turkish` VALUES ('14296', '19', '44', '7', 'Ancak sensin bizi düşmanlarımızdan kurtaran,Bizden nefret edenleri utanca boğan.');
INSERT INTO `bible_verses_turkish` VALUES ('14297', '19', '44', '8', 'Her gün Tanrıyla övünür,Sonsuza dek adına şükran sunarız.');
INSERT INTO `bible_verses_turkish` VALUES ('14298', '19', '44', '9', 'Ne var ki, reddettin bizi, aşağıladın,Artık ordularımızla savaşa çıkmıyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('14299', '19', '44', '10', 'Düşman karşısında bizi gerilettin,Bizden tiksinenler bizi soydu.');
INSERT INTO `bible_verses_turkish` VALUES ('14300', '19', '44', '11', 'Kasaplık koyuna çevirdin bizi,Ulusların arasına dağıttın.');
INSERT INTO `bible_verses_turkish` VALUES ('14301', '19', '44', '12', 'Yok pahasına sattın halkını,Üstelik satıştan hiçbir şey kazanmadan.');
INSERT INTO `bible_verses_turkish` VALUES ('14302', '19', '44', '13', 'Bizi komşularımızın yüzkarası,Çevremizdekilerin eğlencesi, alay konusu ettin.');
INSERT INTO `bible_verses_turkish` VALUES ('14303', '19', '44', '14', 'Ulusların diline düşürdün bizi,Gülüyor halklar halimize.');
INSERT INTO `bible_verses_turkish` VALUES ('14304', '19', '44', '15', 'Rezilliğim gün boyu karşımda,Utancımdan yerin dibine geçtim');
INSERT INTO `bible_verses_turkish` VALUES ('14305', '19', '44', '16', 'Hakaret ve sövgü duya duya,Öç almak isteyen düşman karşısında.');
INSERT INTO `bible_verses_turkish` VALUES ('14306', '19', '44', '17', 'Bütün bunlar başımıza geldi,Yine de seni unutmadık,Antlaşmana ihanet etmedik,');
INSERT INTO `bible_verses_turkish` VALUES ('14307', '19', '44', '18', 'Döneklik etmedik,Adımlarımız senin yolundan sapmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('14308', '19', '44', '19', 'Oysa sen bizi ezdin, ülkemizi çakalların uğrağı ettin,Üstümüzü koyu karanlıkla örttün.');
INSERT INTO `bible_verses_turkish` VALUES ('14309', '19', '44', '20', 'Eğer Tanrımızın adını unutsaydık,Yabancı bir ilaha ellerimizi açsaydık,');
INSERT INTO `bible_verses_turkish` VALUES ('14310', '19', '44', '21', 'Tanrı bunu ortaya çıkarmaz mıydı?Çünkü O yürekteki gizleri bilir.');
INSERT INTO `bible_verses_turkish` VALUES ('14311', '19', '44', '22', 'Senin uğruna her gün öldürülüyoruz,Kasaplık koyun sayılıyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('14312', '19', '44', '23', 'Uyan, ya Rab! Niçin uyuyorsun?Kalk! Sonsuza dek terk etme bizi!');
INSERT INTO `bible_verses_turkish` VALUES ('14313', '19', '44', '24', 'Niçin yüzünü gizliyorsun?Neden mazlum halimizi, üzerimizdeki baskıyı unutuyorsun?');
INSERT INTO `bible_verses_turkish` VALUES ('14314', '19', '44', '25', 'Çünkü yere serildik,Bedenimiz toprağa yapıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('14315', '19', '44', '26', 'Kalk, yardım et bize!Kurtar bizi sevgin uğruna!');
INSERT INTO `bible_verses_turkish` VALUES ('14316', '19', '45', '1', 'Yüreğimden güzel sözler taşıyor,Kral için söylüyorum şiirlerimi,Dilim usta bir yazarın kalemi gibi olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('14317', '19', '45', '2', 'Sen insanların en güzelisin,Lütuf saçılmış dudaklarına.Çünkü Tanrı seni sonsuza dek kutsamış.');
INSERT INTO `bible_verses_turkish` VALUES ('14318', '19', '45', '3', 'Ey yiğit savaşçı, kuşan kılıcını beline,Görkemine, yüceliğine bürün.');
INSERT INTO `bible_verses_turkish` VALUES ('14319', '19', '45', '4', 'At sırtında görkeminle, zaferle ilerle,Gerçek ve adalet uğrunaSağ elin korkunç işler göstersin. \"Gerçek ve alçakgönüllülük, adalet uğruna\".');
INSERT INTO `bible_verses_turkish` VALUES ('14320', '19', '45', '5', 'Okların sivridir,Kral düşmanlarının yüreğine saplanır,Halklar ayaklarının altına serilir.');
INSERT INTO `bible_verses_turkish` VALUES ('14321', '19', '45', '6', 'Ey Tanrı, tahtın sonsuzluklar boyunca kalıcıdırfö,Krallığının asası adalet asasıdır. da \"Tanrının sana armağan ettiği krallık sonsuzluklar boyunca kalıcıdır\".');
INSERT INTO `bible_verses_turkish` VALUES ('14322', '19', '45', '7', 'Doğruluğu sever, kötülükten nefret edersin.Bunun için Tanrı, senin Tanrın,Seni sevinç yağıylaArkadaşlarından daha çok meshetti.');
INSERT INTO `bible_verses_turkish` VALUES ('14323', '19', '45', '8', 'Giysilerinin tümü mür, öd, tarçın kokuyor;Fildişi saraylardan gelen çalgı sesleri seni eğlendiriyor!');
INSERT INTO `bible_verses_turkish` VALUES ('14324', '19', '45', '9', 'Kral kızları senin saygın kadınların arasında,Kraliçe, Ofir altınları içinde senin sağında duruyor.');
INSERT INTO `bible_verses_turkish` VALUES ('14325', '19', '45', '10', 'Dinle, ey kral kızı, bak, kulak ver,Halkını, baba evini unut.');
INSERT INTO `bible_verses_turkish` VALUES ('14326', '19', '45', '11', 'Kral senin güzelliğine vuruldu,Efendin olduğu için önünde eğil.');
INSERT INTO `bible_verses_turkish` VALUES ('14327', '19', '45', '12', 'Sur halkı armağan getirecek,Halkın zenginleri lütfunu kazanmak isteyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('14328', '19', '45', '13', 'Kral kızı odasında ışıl ışıl parıldıyor,Giysisi altınla dokunmuş.');
INSERT INTO `bible_verses_turkish` VALUES ('14329', '19', '45', '14', 'İşlemeli giysiler içinde kralın önüne çıkarılacak,Arkadaşları, ona eşlik eden kızlar sana getirilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('14330', '19', '45', '15', 'Sevinç ve coşkuyla götürülecek,Kralın sarayına girecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('14331', '19', '45', '16', 'Atalarının yerini oğulların alacak,Onları önder yapacaksın bütün ülkeye.');
INSERT INTO `bible_verses_turkish` VALUES ('14332', '19', '45', '17', 'Adını kuşaklar boyunca yaşatacağım,Böylece halklar sonsuza dek övecek seni.');
INSERT INTO `bible_verses_turkish` VALUES ('14333', '19', '46', '1', 'Tanrı sığınağımız ve gücümüzdür,Sıkıntıda hep yardıma hazırdır. bilinmeyen bir müzik terimi.');
INSERT INTO `bible_verses_turkish` VALUES ('14334', '19', '46', '2', 'Bu yüzden korkmayız yeryüzü altüst olsa,Dağlar denizlerin bağrına devrilse,');
INSERT INTO `bible_verses_turkish` VALUES ('14335', '19', '46', '3', 'Sular kükreyip köpürse,Kabaran deniz dağları titretse bile.');
INSERT INTO `bible_verses_turkish` VALUES ('14336', '19', '46', '4', 'Bir ırmak var ki, suları sevinç getirir Tanrı kentine,Yüceler Yücesinin kutsal konutuna.');
INSERT INTO `bible_verses_turkish` VALUES ('14337', '19', '46', '5', 'Tanrı onun ortasındadır,Sarsılmaz o kent.Gün doğarken Tanrı ona yardım eder.');
INSERT INTO `bible_verses_turkish` VALUES ('14338', '19', '46', '6', 'Uluslar kükrüyor, krallıklar sarsılıyor,Tanrı gürleyince yeryüzü eriyip gidiyor.');
INSERT INTO `bible_verses_turkish` VALUES ('14339', '19', '46', '7', 'Her Şeye Egemen RAB bizimledir,Yakupun Tanrısı kalemizdir.');
INSERT INTO `bible_verses_turkish` VALUES ('14340', '19', '46', '8', 'Gelin, görün RABbin yaptıklarını,Yeryüzüne getirdiği yıkımları.');
INSERT INTO `bible_verses_turkish` VALUES ('14341', '19', '46', '9', 'Savaşları durdurur yeryüzünün dört bucağında,Yayları kırar, mızrakları parçalar,Kalkanları yakar.');
INSERT INTO `bible_verses_turkish` VALUES ('14342', '19', '46', '10', '\"Sakin olun, bilin ki, Tanrı benim!Uluslar arasında yüceleceğim,Yeryüzünde yüceleceğim!\"');
INSERT INTO `bible_verses_turkish` VALUES ('14343', '19', '46', '11', 'Her Şeye Egemen RAB bizimledir,Yakup\'un Tanrısı kalemizdir.');
INSERT INTO `bible_verses_turkish` VALUES ('14344', '19', '47', '1', 'Ey bütün uluslar, el çırpın!Sevinç çığlıkları atın Tanrının onuruna!');
INSERT INTO `bible_verses_turkish` VALUES ('14345', '19', '47', '2', 'Ne müthiştir yüce RAB,Bütün dünyanın ulu Kralı.');
INSERT INTO `bible_verses_turkish` VALUES ('14346', '19', '47', '3', 'Halkları altımıza,Ulusları ayaklarımızın dibine serer.');
INSERT INTO `bible_verses_turkish` VALUES ('14347', '19', '47', '4', 'Sevdiği Yakupun gururu olan mirasımızıO seçti bizim için.');
INSERT INTO `bible_verses_turkish` VALUES ('14348', '19', '47', '5', 'RAB Tanrı sevinç çığlıkları,Boru sesleri arasında yükseldi.');
INSERT INTO `bible_verses_turkish` VALUES ('14349', '19', '47', '6', 'Ezgiler sunun Tanrıya, ezgiler;Ezgiler sunun Kralımıza, ezgiler!');
INSERT INTO `bible_verses_turkish` VALUES ('14350', '19', '47', '7', 'Çünkü Tanrı bütün dünyanın kralıdır,Maskil sunun! edebiyat terimi. \"Didaktik şiir\" anlamına gelebilir.');
INSERT INTO `bible_verses_turkish` VALUES ('14351', '19', '47', '8', 'Tanrı kutsal tahtına oturmuş,Krallık eder uluslara.');
INSERT INTO `bible_verses_turkish` VALUES ('14352', '19', '47', '9', 'Ulusların önderleriİbrahim\'in Tanrısı\'nın halkıyla bir araya gelmiş;Çünkü Tanrı\'ya aittir yeryüzü kralları.O çok yücedir.');
INSERT INTO `bible_verses_turkish` VALUES ('14353', '19', '48', '1', 'RAB büyüktür ve yalnız O övülmeye değerTanrımızın kentinde, kutsal dağında.');
INSERT INTO `bible_verses_turkish` VALUES ('14354', '19', '48', '2', 'Yükselir zarafetle,Bütün yeryüzünün sevinci Siyon Dağı,Safonunfş doruğu, ulu Kralın kenti.');
INSERT INTO `bible_verses_turkish` VALUES ('14355', '19', '48', '3', 'Tanrı onun kalelerindeSağlam kule olarak gösterdi kendini.');
INSERT INTO `bible_verses_turkish` VALUES ('14356', '19', '48', '4', 'Krallar toplandı,Birlikte Siyonun üzerine yürüdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('14357', '19', '48', '5', 'Ama onu görünce şaşkına döndüler,Dehşete düşüp kaçtılar.');
INSERT INTO `bible_verses_turkish` VALUES ('14358', '19', '48', '6', 'Doğum sancısı tutan kadın gibi,Bir titreme aldı onları orada.');
INSERT INTO `bible_verses_turkish` VALUES ('14359', '19', '48', '7', 'Doğu rüzgarının parçaladığı ticaret gemileri gibiYok ettin onları.');
INSERT INTO `bible_verses_turkish` VALUES ('14360', '19', '48', '8', 'Her Şeye Egemen RABbin kentinde,Tanrımızın kentinde,Nasıl duyduksa, öyle gördük.Tanrı onu sonsuza dek güvenlik içinde tutacak.');
INSERT INTO `bible_verses_turkish` VALUES ('14361', '19', '48', '9', 'Ey Tanrı, tapınağında,Ne kadar vefalı olduğunu düşünüyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('14362', '19', '48', '10', 'Adın gibi, ey Tanrı, övgün deDünyanın dört bucağına varıyor.Sağ elin zafer dolu.');
INSERT INTO `bible_verses_turkish` VALUES ('14363', '19', '48', '11', 'Sevinsin Siyon Dağı,Coşsun Yahuda beldeleriSenin yargılarınla!');
INSERT INTO `bible_verses_turkish` VALUES ('14364', '19', '48', '12', 'Siyonun çevresini gezip dolanın,Kulelerini sayın,');
INSERT INTO `bible_verses_turkish` VALUES ('14365', '19', '48', '13', 'Surlarına dikkatle bakın,Kalelerini yoklayın ki,Gelecek kuşağa anlatasınız:');
INSERT INTO `bible_verses_turkish` VALUES ('14366', '19', '48', '14', 'Bu Tanrı sonsuza dek bizim Tanrımız olacak,Bize hep yol gösterecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('14367', '19', '49', '1', 'Ey bütün halklar, dinleyin!Kulak verin hepiniz, ey dünyada yaşayanlar,');
INSERT INTO `bible_verses_turkish` VALUES ('14368', '19', '49', '2', 'Halk çocukları, bey çocukları,Zenginler, yoksullar!');
INSERT INTO `bible_verses_turkish` VALUES ('14369', '19', '49', '3', 'Bilgelik dökülecek ağzımdan,Anlayış sağlayacak içimdeki düşünceler,');
INSERT INTO `bible_verses_turkish` VALUES ('14370', '19', '49', '4', 'Kulak vereceğim özdeyişlere,Lirle yorumlayacağım bilmecemi.');
INSERT INTO `bible_verses_turkish` VALUES ('14371', '19', '49', '5', 'Niçin korkayım kötü günlerdeNiyeti bozuk düşmanlarım çevremi sarınca?');
INSERT INTO `bible_verses_turkish` VALUES ('14372', '19', '49', '6', 'Onlar varlıklarına güvenir,Büyük servetleriyle böbürlenirler.');
INSERT INTO `bible_verses_turkish` VALUES ('14373', '19', '49', '7', 'Kimse kimsenin hayatının bedelini ödeyemez,Tanrıya fidye veremez.');
INSERT INTO `bible_verses_turkish` VALUES ('14374', '19', '49', '8', 'Çünkü hayatın fidyesi büyüktür,Kimse ödemeye yeltenmemeli.');
INSERT INTO `bible_verses_turkish` VALUES ('14375', '19', '49', '9', 'Böyle olmasa,Sonsuza dek yaşar insan,Mezar yüzü görmez.');
INSERT INTO `bible_verses_turkish` VALUES ('14376', '19', '49', '10', 'Kuşkusuz herkes biliyor bilgelerin öldüğünü,Aptallarla budalaların yok olduğunu.Mallarını başkalarına bırakıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('14377', '19', '49', '11', 'Mezarları, sonsuza dek evleri,Kuşaklar boyu konutları olacak,Topraklarına kendi adlarını verseler bile. evleri, kuşaklar boyu konutları olacak\", Masoretik metin \" \'Evlerimiz sonsuza dek kalacak\' diye düşünüyorlar\".');
INSERT INTO `bible_verses_turkish` VALUES ('14378', '19', '49', '12', 'Bütün gösterişine karşın geçicidir insan,Ölüp giden hayvanlar gibi.');
INSERT INTO `bible_verses_turkish` VALUES ('14379', '19', '49', '13', 'Budalaların yolu,Onların sözünü onaylayanların sonu budur.');
INSERT INTO `bible_verses_turkish` VALUES ('14380', '19', '49', '14', 'Sürü gibi ölüler diyarına sürülecekler,Ölüm güdecek onları.Tan ağarınca doğrular onlara egemen olacak,Cesetleri çürüyecek,Ölüler diyarı onlara konut olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('14381', '19', '49', '15', 'Ama Tanrı beniÖlüler diyarının pençesinden kurtaracakVe yanına alacak.');
INSERT INTO `bible_verses_turkish` VALUES ('14382', '19', '49', '16', 'Korkma biri zenginleşirse,Evinin görkemi artarsa.');
INSERT INTO `bible_verses_turkish` VALUES ('14383', '19', '49', '17', 'Çünkü ölünce hiçbir şey götüremez,Görkemi onunla mezara gitmez.');
INSERT INTO `bible_verses_turkish` VALUES ('14384', '19', '49', '18', 'Yaşarken kendini mutlu saysa bile,Başarılı olunca övülse bile.');
INSERT INTO `bible_verses_turkish` VALUES ('14385', '19', '49', '19', 'Atalarının kuşağına katılacak,Onlar ki asla ışık yüzü görmeyecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('14386', '19', '49', '20', 'Bütün gösterişine karşın anlayışsızdır insan,Ölüp giden hayvanlar gibi.');
INSERT INTO `bible_verses_turkish` VALUES ('14387', '19', '50', '1', 'Güçlü olan Tanrı, RAB konuşuyor;Güneşin doğduğu yerden battığı yere kadarYeryüzünün tümüne sesleniyor.');
INSERT INTO `bible_verses_turkish` VALUES ('14388', '19', '50', '2', 'Güzelliğin doruğu SiyondanParıldıyor Tanrı.');
INSERT INTO `bible_verses_turkish` VALUES ('14389', '19', '50', '3', 'Tanrımız geliyor, sessiz kalmayacak,Önünde yanan ateş her şeyi kül ediyor,Çevresinde şiddetli bir fırtına esiyor.');
INSERT INTO `bible_verses_turkish` VALUES ('14390', '19', '50', '4', 'Halkını yargılamak içinYere göğe sesleniyor:');
INSERT INTO `bible_verses_turkish` VALUES ('14391', '19', '50', '5', '\"Toplayın önüme sadık kullarımı,Kurban keserek benimle antlaşma yapanları.\"');
INSERT INTO `bible_verses_turkish` VALUES ('14392', '19', '50', '6', 'Gökler Onun doğruluğunu duyuruyor,Çünkü yargıç Tanrının kendisidir.');
INSERT INTO `bible_verses_turkish` VALUES ('14393', '19', '50', '7', '\"Ey halkım, dinle de konuşayım,Ey İsrail, sana karşı tanıklık edeyim:Ben Tanrıyım, senin Tanrınım!');
INSERT INTO `bible_verses_turkish` VALUES ('14394', '19', '50', '8', 'Kurbanlarından ötürü seni azarlamıyorum,Yakmalık sunuların sürekli önümde.');
INSERT INTO `bible_verses_turkish` VALUES ('14395', '19', '50', '9', 'Ne evinden bir boğa,Ne de ağıllarından bir teke alacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('14396', '19', '50', '10', 'Çünkü bütün orman yaratıkları,Dağlardaki bütün hayvanlar benimdir.');
INSERT INTO `bible_verses_turkish` VALUES ('14397', '19', '50', '11', 'Dağlardaki bütün kuşları korurum,Kırlardaki bütün yabanıl hayvanlar benimdir.');
INSERT INTO `bible_verses_turkish` VALUES ('14398', '19', '50', '12', 'Acıksam sana söylemezdim,Çünkü bütün dünya ve içindekiler benimdir.');
INSERT INTO `bible_verses_turkish` VALUES ('14399', '19', '50', '13', 'Ben boğa eti yer miyim?Ya da keçi kanı içer miyim?');
INSERT INTO `bible_verses_turkish` VALUES ('14400', '19', '50', '14', 'Tanrıya şükran kurbanı sun,Yüceler Yücesine adadığın adakları yerine getir.');
INSERT INTO `bible_verses_turkish` VALUES ('14401', '19', '50', '15', 'Sıkıntılı gününde seslen bana,Seni kurtarırım, sen de beni yüceltirsin.');
INSERT INTO `bible_verses_turkish` VALUES ('14402', '19', '50', '16', 'Ama Tanrı kötüye şöyle diyor:\"Kurallarımı ezbere okumayaYa da antlaşmamı ağzına almaya ne hakkın var?');
INSERT INTO `bible_verses_turkish` VALUES ('14403', '19', '50', '17', 'Çünkü yola getirilmekten nefret ediyor,Sözlerimi arkana atıyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('14404', '19', '50', '18', 'Hırsız görünce onunla dost oluyor,Zina edenlere ortak oluyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('14405', '19', '50', '19', 'Ağzını kötülük için kullanıyor,Dilini yalana koşuyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('14406', '19', '50', '20', 'Oturup kardeşine karşı konuşur,Annenin oğluna kara çalarsın.');
INSERT INTO `bible_verses_turkish` VALUES ('14407', '19', '50', '21', 'Sen bunları yaptın, ben sustum,Beni kendin gibi sandın.Seni azarlıyorum,Suçlarını gözünün önüne seriyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('14408', '19', '50', '22', '\"Dikkate alın bunu, ey Tanrıyı unutan sizler!Yoksa parçalarım sizi, kurtaran olmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('14409', '19', '50', '23', 'Kim şükran kurbanı sunarsa beni yüceltir;Yolunu düzeltene kurtarışımı göstereceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('14410', '19', '51', '1', 'Ey Tanrı, lütfet bana,Sevgin uğruna;Sil isyanlarımı,Sınırsız merhametin uğruna.');
INSERT INTO `bible_verses_turkish` VALUES ('14411', '19', '51', '2', 'Tümüyle yıka beni suçumdan,Arıt beni günahımdan.');
INSERT INTO `bible_verses_turkish` VALUES ('14412', '19', '51', '3', 'Çünkü biliyorum isyanlarımı,Günahım sürekli karşımda.');
INSERT INTO `bible_verses_turkish` VALUES ('14413', '19', '51', '4', 'Sana karşı, yalnız sana karşı günah işledim,Senin gözünde kötü olanı yaptım.Öyle ki, konuşurken haklı,Yargılarken adil olasın.');
INSERT INTO `bible_verses_turkish` VALUES ('14414', '19', '51', '5', 'Nitekim suç içinde doğdum ben,Günah içinde annem bana hamile kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('14415', '19', '51', '6', 'Madem sen gönülde sadakat istiyorsun,Bilgelik öğret bana yüreğimin derinliklerinde.');
INSERT INTO `bible_verses_turkish` VALUES ('14416', '19', '51', '7', 'Beni mercanköşkotuyla arıt, paklanayım,Yıka beni, kardan beyaz olayım.');
INSERT INTO `bible_verses_turkish` VALUES ('14417', '19', '51', '8', 'Neşe, sevinç sesini duyur bana,Bayram etsin ezdiğin kemikler.');
INSERT INTO `bible_verses_turkish` VALUES ('14418', '19', '51', '9', 'Bakma günahlarıma,Sil bütün suçlarımı.');
INSERT INTO `bible_verses_turkish` VALUES ('14419', '19', '51', '10', 'Ey Tanrı, temiz bir yürek yarat,Yeniden kararlı bir ruh var et içimde.');
INSERT INTO `bible_verses_turkish` VALUES ('14420', '19', '51', '11', 'Beni huzurundan atma,Kutsal Ruhunu benden alma.');
INSERT INTO `bible_verses_turkish` VALUES ('14421', '19', '51', '12', 'Geri ver bana sağladığın kurtuluş sevincini,Bana destek ol, istekli bir ruh ver.');
INSERT INTO `bible_verses_turkish` VALUES ('14422', '19', '51', '13', 'Başkaldıranlara senin yollarını öğreteyim,Günahkârlar geri dönsün sana.');
INSERT INTO `bible_verses_turkish` VALUES ('14423', '19', '51', '14', 'Kurtar beni kan dökme suçundan,Ey Tanrı, beni kurtaran Tanrı,Dilim senin kurtarışını ilahilerle övsün.');
INSERT INTO `bible_verses_turkish` VALUES ('14424', '19', '51', '15', 'Ya Rab, aç dudaklarımı,Ağzım senin övgülerini duyursun.');
INSERT INTO `bible_verses_turkish` VALUES ('14425', '19', '51', '16', 'Çünkü sen kurbandan hoşlanmazsın,Yoksa sunardım sana,Yakmalık sunudan hoşnut kalmazsın.');
INSERT INTO `bible_verses_turkish` VALUES ('14426', '19', '51', '17', 'Senin kabul ettiğin kurban alçakgönüllü bir ruhtur,Alçakgönüllü ve pişman bir yüreği hor görmezsin, ey Tanrı.');
INSERT INTO `bible_verses_turkish` VALUES ('14427', '19', '51', '18', 'Lütfet, Siyona iyilik yap,Yeruşalimin surlarını onar.');
INSERT INTO `bible_verses_turkish` VALUES ('14428', '19', '51', '19', 'O zaman doğru sunulan kurbanlar,Yakmalık sunular, tümüyle yakmalık sunular,Seni hoşnut kılar;O zaman sunağında boğalar sunulur.');
INSERT INTO `bible_verses_turkish` VALUES ('14429', '19', '52', '1', 'Niçin kötülüğünle böbürlenirsin, ey kabadayı,Tanrının sadık kullarına karşıBütün gün dilin yıkım tasarlarKeskin ustura gibi, ey hilekâr.');
INSERT INTO `bible_verses_turkish` VALUES ('14430', '19', '52', '3', 'İyilikten çok kötülüğü,Doğru konuşmaktan çok yalanı seversin.');
INSERT INTO `bible_verses_turkish` VALUES ('14431', '19', '52', '4', 'Seni hileli dil seni!Her yıkıcı sözü seversin.');
INSERT INTO `bible_verses_turkish` VALUES ('14432', '19', '52', '5', 'Ama Tanrı seni sonsuza dek yıkacak,Seni kapıp çadırından fırlatacak,Yaşam diyarından kökünü sökecek.');
INSERT INTO `bible_verses_turkish` VALUES ('14433', '19', '52', '6', 'Doğrular bunu görünce korkacak,Gülerek şöyle diyecekler:');
INSERT INTO `bible_verses_turkish` VALUES ('14434', '19', '52', '7', '\"İşte bu adam, Tanrıya sığınmak istemedi,Servetinin bolluğuna güvendi,Başkalarını yıkarak güçlendi!\"');
INSERT INTO `bible_verses_turkish` VALUES ('14435', '19', '52', '8', 'Ama ben Tanrının evinde yeşeren zeytin ağacı gibiyim,Sonsuza dek Tanrının sevgisine güvenirim.');
INSERT INTO `bible_verses_turkish` VALUES ('14436', '19', '52', '9', 'Sürekli sana şükrederim yaptıkların için,Sadık kullarının önünde umut bağlarım,Çünkü adın iyidir.');
INSERT INTO `bible_verses_turkish` VALUES ('14437', '19', '53', '1', 'Akılsız içinden, \"Tanrı yok!\" der.İnsanlar bozuldu, iğrençlik aldı yürüdü,İyilik eden yok. sazlar\".');
INSERT INTO `bible_verses_turkish` VALUES ('14438', '19', '53', '2', 'Tanrı göklerden bakar oldu insanlara,Akıllı, Tanrıya yönelen biri var mı diye.');
INSERT INTO `bible_verses_turkish` VALUES ('14439', '19', '53', '3', 'Hepsi saptı,Tümü yozlaştı,İyilik eden yok,Bir kişi bile!');
INSERT INTO `bible_verses_turkish` VALUES ('14440', '19', '53', '4', 'Suç işleyenler görmüyor mu?Halkımı ekmek yer gibi yiyor,Tanrıya yakarmıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('14441', '19', '53', '5', 'Ama korkulmayacak yerde korkacaklar,Çünkü Tanrı seni kuşatanların kemiklerini dağıtacak,Onları reddettiği için hepsini utandıracak.');
INSERT INTO `bible_verses_turkish` VALUES ('14442', '19', '53', '6', 'Keşke İsrail\'in kurtuluşu Siyon\'dan gelse!Tanrı halkını eski gönencine kavuşturunca,Yakup soyu sevinecek, İsrail halkı coşacak.');
INSERT INTO `bible_verses_turkish` VALUES ('14443', '19', '54', '1', 'Ey Tanrı, beni adınla kurtar,Gücünle akla beni!');
INSERT INTO `bible_verses_turkish` VALUES ('14444', '19', '54', '2', 'Ey Tanrı, duamı dinle,Kulak ver ağzımdan çıkan sözlere.');
INSERT INTO `bible_verses_turkish` VALUES ('14445', '19', '54', '3', 'Çünkü küstahlar bana saldırıyor,Zorbalar canımı almak istiyor,Tanrıya aldırmıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('14446', '19', '54', '4', 'İşte Tanrı benim yardımcımdır,Tek desteğim Rabdir.');
INSERT INTO `bible_verses_turkish` VALUES ('14447', '19', '54', '5', 'Düşmanlarım yaptıkları kötülüğün cezasını bulsun,Sadakatin uyarınca yok et onları.');
INSERT INTO `bible_verses_turkish` VALUES ('14448', '19', '54', '6', 'Ya RAB, sana gönülden bir kurban sunacağım,Adına şükredeceğim, çünkü adın iyidir.');
INSERT INTO `bible_verses_turkish` VALUES ('14449', '19', '54', '7', 'Beni bütün sıkıntılarımdan kurtardın,Gözlerim düşmanlarımın yok oluşunu gördü.');
INSERT INTO `bible_verses_turkish` VALUES ('14450', '19', '55', '1', 'Ey Tanrı, kulak ver duama,Sırt çevirme yalvarışıma!');
INSERT INTO `bible_verses_turkish` VALUES ('14451', '19', '55', '2', 'Dikkatini çevir, yanıt ver bana.Düşüncelerim beni rahatsız ediyor, şaşkınım');
INSERT INTO `bible_verses_turkish` VALUES ('14452', '19', '55', '3', 'Düşman sesinden, kötünün baskısından;Çünkü sıkıntıya sokuyorlar beni,Öfkeyle üstüme üstüme geliyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('14453', '19', '55', '4', 'Yüreğim sızlıyor içimde,Ölüm dehşeti çöktü üzerime.');
INSERT INTO `bible_verses_turkish` VALUES ('14454', '19', '55', '5', 'Korku ve titreme sardı beni,Ürperti kapladı içimi.');
INSERT INTO `bible_verses_turkish` VALUES ('14455', '19', '55', '6', '\"Keşke güvercin gibi kanatlarım olsaydı!\"Dedim kendi kendime, \"Uçar, rahatlardım.');
INSERT INTO `bible_verses_turkish` VALUES ('14456', '19', '55', '7', 'Uzaklara kaçar,Çöllerde konaklardım.');
INSERT INTO `bible_verses_turkish` VALUES ('14457', '19', '55', '8', 'Sert rüzgara, kasırgaya karşıHemen bir barınak bulurdum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('14458', '19', '55', '9', 'Şaşkına çevir kötüleri, ya Rab, karıştır dillerini,Çünkü kentte şiddet ve çatışma görüyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('14459', '19', '55', '10', 'Gece gündüz kent surları üzerinde dolaşırlar,Haksızlık, fesat dolu kentin içi.');
INSERT INTO `bible_verses_turkish` VALUES ('14460', '19', '55', '11', 'Yıkıcılık kentin göbeğinde,Zorbalık, hile eksilmez meydanından.');
INSERT INTO `bible_verses_turkish` VALUES ('14461', '19', '55', '12', 'Beni aşağılayan bir düşman olsaydı,Katlanabilirdim;Bana küstahlık eden bir hasım olsaydı,Gizlenebilirdim.');
INSERT INTO `bible_verses_turkish` VALUES ('14462', '19', '55', '13', 'Ama sensin, bana denk,Yoldaşım, yakın arkadaşım.');
INSERT INTO `bible_verses_turkish` VALUES ('14463', '19', '55', '14', 'Birlikte tatlı tatlı yarenlik eder,Toplulukla Tanrının evine giderdik.');
INSERT INTO `bible_verses_turkish` VALUES ('14464', '19', '55', '15', 'Ölüm yakalasın düşmanlarımı ansızın,Diri diri ölüler diyarına insinler;Çünkü içleri ve evleri kötülük dolu.');
INSERT INTO `bible_verses_turkish` VALUES ('14465', '19', '55', '16', 'Bense Tanrıya seslenirim,RAB kurtarır beni.');
INSERT INTO `bible_verses_turkish` VALUES ('14466', '19', '55', '17', 'Sabah, öğlen, akşam kederimden feryat ederim,O işitir sesimi.');
INSERT INTO `bible_verses_turkish` VALUES ('14467', '19', '55', '18', 'Bana karşı girişilen savaştanEsenlikle kurtarır canımı,Sayısı çok da olsa karşıtlarımın.');
INSERT INTO `bible_verses_turkish` VALUES ('14468', '19', '55', '19', 'Öncesizlikten bu yana tahtında oturan Tanrı,Duyacak ve ezecek onları.');
INSERT INTO `bible_verses_turkish` VALUES ('14469', '19', '55', '20', 'Yoldaşım dostlarına saldırarakYaptığı antlaşmayı bozdu.');
INSERT INTO `bible_verses_turkish` VALUES ('14470', '19', '55', '21', 'Ağzından bal damlar,Ama yüreğinde savaş var.Sözleri yağdan yumuşak,Ama yalın birer kılıçtır.');
INSERT INTO `bible_verses_turkish` VALUES ('14471', '19', '55', '22', 'Yükünü RABbe bırak,O sana destek olur.Asla izin vermezDoğru insanın sarsılmasına.');
INSERT INTO `bible_verses_turkish` VALUES ('14472', '19', '55', '23', 'Ama sen, ey Tanrı, ölüm çukuruna atacaksın kötüleri,Günlerinin yarısını görmeyecek katillerle hainler;Bense sana güveniyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('14473', '19', '56', '1', 'Acı bana, ey Tanrı,Çünkü ayak altında çiğniyor insanlar beni,Gün boyu saldırıp eziyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('14474', '19', '56', '2', 'Düşmanlarım ayak altında çiğniyor beni her gün,Küstahça saldırıyor çoğu.');
INSERT INTO `bible_verses_turkish` VALUES ('14475', '19', '56', '3', 'Sana güvenirim korktuğum zaman.');
INSERT INTO `bible_verses_turkish` VALUES ('14476', '19', '56', '4', 'Tanrıya, sözünü övdüğüm TanrıyaGüvenirim ben, korkmam.İnsan bana ne yapabilir?');
INSERT INTO `bible_verses_turkish` VALUES ('14477', '19', '56', '5', 'Gün boyu sözlerimi çarpıtıyorlar,Hakkımda hep kötülük tasarlıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('14478', '19', '56', '6', 'Fesatlık için uğraşıyor, pusuya yatıyor,Adımlarımı gözlüyor, canımı almak istiyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('14479', '19', '56', '7', 'Kötülüklerinin cezasından kurtulacaklar mı?Ey Tanrı, halkları öfkeyle yere çal!');
INSERT INTO `bible_verses_turkish` VALUES ('14480', '19', '56', '8', 'Çektiğim acıları kaydettin,Gözyaşlarımı tulumunda biriktirdin!Bunlar defterinde yazılı değil mi?');
INSERT INTO `bible_verses_turkish` VALUES ('14481', '19', '56', '9', 'Seslendiğim zaman,Düşmanlarım geri çekilecek. Biliyorum, Tanrı benden yana.');
INSERT INTO `bible_verses_turkish` VALUES ('14482', '19', '56', '10', 'Sözünü övdüğüm Tanrıya,Sözünü övdüğüm RABbe,');
INSERT INTO `bible_verses_turkish` VALUES ('14483', '19', '56', '11', 'Tanrıya güvenirim ben, korkmam;İnsan bana ne yapabilir?');
INSERT INTO `bible_verses_turkish` VALUES ('14484', '19', '56', '12', 'Ey Tanrı, sana adaklar adamıştım,Şükran kurbanları sunmalıyım şimdi.');
INSERT INTO `bible_verses_turkish` VALUES ('14485', '19', '56', '13', 'Çünkü canımı ölümden kurtardın,Ayaklarımı tökezlemekten korudun;İşte yaşam ışığında, Tanrı huzurunda yürüyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('14486', '19', '57', '1', 'Acı bana, ey Tanrı, acı,Çünkü sana sığınıyorum;Felaket geçinceye kadar,Kanatlarının gölgesine sığınacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('14487', '19', '57', '2', 'Yüce Tanrıya,Benim için her şeyi yapan Tanrıya sesleniyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('14488', '19', '57', '3', 'Gökten gönderip beni kurtaracak,Beni ezmek isteyenleri azarlayacak,');
INSERT INTO `bible_verses_turkish` VALUES ('14489', '19', '57', '4', 'Aslanların arasındayım,Alev kusan insanlar arasında yatarım,Mızrak gibi, ok gibi dişleri,Keskin kılıç gibi dilleri.');
INSERT INTO `bible_verses_turkish` VALUES ('14490', '19', '57', '5', 'Yüceliğini göster göklerin üstünde, ey Tanrı,Görkemin bütün yeryüzünü kaplasın!');
INSERT INTO `bible_verses_turkish` VALUES ('14491', '19', '57', '6', 'Ayaklarım için ağ serdiler,Çöktüm;Yoluma çukur kazdılar,İçine kendileri düştüler.');
INSERT INTO `bible_verses_turkish` VALUES ('14492', '19', '57', '7', 'Kararlıyım, ey Tanrı, kararlıyım,Ezgiler, ilahiler söyleyeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('14493', '19', '57', '8', 'Uyan, ey canım,Uyan, ey lir, ey çenk,Seheri ben uyandırayım!');
INSERT INTO `bible_verses_turkish` VALUES ('14494', '19', '57', '9', 'Halkların arasında sana şükürler sunayım, ya Rab,Ulusların arasında seni ilahilerle öveyim.');
INSERT INTO `bible_verses_turkish` VALUES ('14495', '19', '57', '10', 'Çünkü sevgin göklere erişir,Sadakatin gökyüzüne ulaşır.');
INSERT INTO `bible_verses_turkish` VALUES ('14496', '19', '57', '11', 'Yüceliğini göster göklerin üstünde, ey Tanrı,Görkemin bütün yeryüzünü kaplasın!');
INSERT INTO `bible_verses_turkish` VALUES ('14497', '19', '58', '1', 'Ey yöneticilerfü, gerçekten adil mi karar verirsiniz?Doğru mu yargılarsınız insanları?');
INSERT INTO `bible_verses_turkish` VALUES ('14498', '19', '58', '2', 'Hayır! Hep haksızlık tasarlarsınız içinizde,Zorbalık saçar elleriniz yeryüzüne.');
INSERT INTO `bible_verses_turkish` VALUES ('14499', '19', '58', '3', 'Kötüler daha ana rahmindeyken yoldan çıkar,Doğdu doğalı yalan söyleyerek sapar.');
INSERT INTO `bible_verses_turkish` VALUES ('14500', '19', '58', '4', 'Zehirleri yılan zehiri gibidir.Kulakları tıkalı bir kobrayı andırırlar,');
INSERT INTO `bible_verses_turkish` VALUES ('14501', '19', '58', '5', 'Usta büyücülerin,Afsuncuların sesini duymak istemeyen bir kobrayı.');
INSERT INTO `bible_verses_turkish` VALUES ('14502', '19', '58', '6', 'Ey Tanrı, kır onların ağzında dişlerini,Sök genç aslanların azı dişlerini, ya RAB!');
INSERT INTO `bible_verses_turkish` VALUES ('14503', '19', '58', '7', 'Akıp giden su gibi yok olsunlar.Yaylarını gerince oklarının ucu kırılsın.');
INSERT INTO `bible_verses_turkish` VALUES ('14504', '19', '58', '8', 'Süründükçe eriyen sümüklüböceğe dönsünler.Düşük çocuk gibi güneş yüzü görmesinler.');
INSERT INTO `bible_verses_turkish` VALUES ('14505', '19', '58', '9', 'Kazanlarınız diken ateşini daha duymadan,Yaşı da kurusu da kasırgayla savrulacak kötülerin.');
INSERT INTO `bible_verses_turkish` VALUES ('14506', '19', '58', '10', 'Doğru adam alınan öcü görünce sevinecekVe ayaklarını kötünün kanında yıkayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('14507', '19', '58', '11', 'O zaman insanlar, \"Gerçekten doğrulara ödül var\" diyecek,\"Gerçekten dünyayı yargılayan bir Tanrı var.\"');
INSERT INTO `bible_verses_turkish` VALUES ('14508', '19', '59', '1', 'Kurtar beni düşmanlarımdan, ey Tanrım,Kalem ol hasımlarıma karşı.');
INSERT INTO `bible_verses_turkish` VALUES ('14509', '19', '59', '2', 'Kurtar beni suç işleyenlerden,Uzak tut kanlı katillerden.');
INSERT INTO `bible_verses_turkish` VALUES ('14510', '19', '59', '3', 'Bak, canımı almak için pusu kuruyorlar,Güçlüler bana karşı birleşiyorlar,Oysa başkaldırmadım, günahım yok, ya RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('14511', '19', '59', '4', 'Suç işlemediğim halde,Koşuşup hazırlanıyorlar.Kalk bana yardım etmek için, halime bak!');
INSERT INTO `bible_verses_turkish` VALUES ('14512', '19', '59', '5', 'Sen, ya RAB, Her Şeye Egemen Tanrı,İsrailin Tanrısı,Uyan bütün ulusları cezalandırmak için,Acıma bu suçlu hainlere!');
INSERT INTO `bible_verses_turkish` VALUES ('14513', '19', '59', '6', 'Akşam döner, köpek gibi hırlayıpSinsi sinsi kenti dolaşırlar.');
INSERT INTO `bible_verses_turkish` VALUES ('14514', '19', '59', '7', 'Bak, neler dökülür ağızlarından,Kılıç çıkar dudaklarından.\"Kim duyacak?\" derler.');
INSERT INTO `bible_verses_turkish` VALUES ('14515', '19', '59', '8', 'Ama sen onlara gülersin, ya RAB,Bütün uluslarla eğlenirsin.');
INSERT INTO `bible_verses_turkish` VALUES ('14516', '19', '59', '9', 'Gücüm sensin, seni gözlüyorum,Çünkü kalemsin, ey Tanrı.');
INSERT INTO `bible_verses_turkish` VALUES ('14517', '19', '59', '10', 'Tanrım sevgisiyle karşılar beni,Bana düşmanlarımın yıkımını gösterir.');
INSERT INTO `bible_verses_turkish` VALUES ('14518', '19', '59', '11', 'Onları öldürme, yoksa halkım unutur,Gücünle dağıt ve alçalt onları,Ya Rab, kalkanımız bizim.');
INSERT INTO `bible_verses_turkish` VALUES ('14519', '19', '59', '12', 'Ağızlarının günahı, dudaklarından çıkan söz yüzünden,Gururlarının tuzağına düşsünler.Okudukları lanet, söyledikleri yalan yüzünden');
INSERT INTO `bible_verses_turkish` VALUES ('14520', '19', '59', '13', 'Yok et onları gazabınla, yok et, tükensinler;Bilsinler ki, Tanrının egemenliği Yakup soyundanYeryüzünün ucuna kadar ulaşır.');
INSERT INTO `bible_verses_turkish` VALUES ('14521', '19', '59', '14', 'Akşam döner, köpek gibi hırlayıpSinsi sinsi kenti dolaşırlar.');
INSERT INTO `bible_verses_turkish` VALUES ('14522', '19', '59', '15', 'Yiyecek bulmak için gezerler,Doymazlarsa ulurlar.');
INSERT INTO `bible_verses_turkish` VALUES ('14523', '19', '59', '16', 'Bense gücün için sabah ezgiler söyleyecek,Sevgini sevinçle dile getireceğim.Çünkü sen bana kale,Sıkıntılı günümde sığınak oldun.');
INSERT INTO `bible_verses_turkish` VALUES ('14524', '19', '59', '17', 'Gücüm sensin, seni ilahilerle öveceğim,Çünkü kalem, beni seven Tanrı sensin.');
INSERT INTO `bible_verses_turkish` VALUES ('14525', '19', '60', '1', 'Bizi reddettin, parladın bize karşı, ey Tanrı,Öfkelendin; eski halimize döndür bizi!');
INSERT INTO `bible_verses_turkish` VALUES ('14526', '19', '60', '2', 'Salladın yeri, yarıklar açtın;Onar çatlaklarını, çünkü yer sarsılıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('14527', '19', '60', '3', 'Halkına sıkıntı çektirdin,Sersemletici bir şarap içirdin bize.');
INSERT INTO `bible_verses_turkish` VALUES ('14528', '19', '60', '4', 'Sancak verdin senden korkanlara,Okçulara karşı açsınlar diye.');
INSERT INTO `bible_verses_turkish` VALUES ('14529', '19', '60', '5', 'Kurtar bizi sağ elinle, yardım et,Sevdiklerin özgürlüğe kavuşsun diye!');
INSERT INTO `bible_verses_turkish` VALUES ('14530', '19', '60', '6', 'Tanrı şöyle konuştu kutsal yerinde:\"Şekemi sevinçle bölüştürecek,Sukkot Vadisini ölçeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('14531', '19', '60', '7', 'Gilat benimdir, Manaşşe de benim,Efrayim miğferim,Yahuda asam.');
INSERT INTO `bible_verses_turkish` VALUES ('14532', '19', '60', '8', 'Moav yıkanma leğenim,Edomun üzerine çarığımı fırlatacağım,Filiste zaferle haykıracağım.\" fırlatılması, bir yerin sahiplenilmesi anlamına geliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('14533', '19', '60', '9', 'Kim beni surlu kente götürecek?Kim bana Edoma kadar yol gösterecek?');
INSERT INTO `bible_verses_turkish` VALUES ('14534', '19', '60', '10', 'Ey Tanrı, sen bizi reddetmedin mi?Ordularımıza öncülük etmiyor musun artık?');
INSERT INTO `bible_verses_turkish` VALUES ('14535', '19', '60', '11', 'Yardım et bize düşmana karşı,Çünkü boştur insan yardımı.');
INSERT INTO `bible_verses_turkish` VALUES ('14536', '19', '60', '12', 'Tanrı\'yla zafer kazanırız,O çiğner düşmanlarımızı.');
INSERT INTO `bible_verses_turkish` VALUES ('14537', '19', '61', '1', 'Ey Tanrı, yakarışımı işit,Duama kulak ver!');
INSERT INTO `bible_verses_turkish` VALUES ('14538', '19', '61', '2', 'Sana seslenirim yeryüzünün öbür ucundan,Yüreğime hüzün çökünce. Erişemeyeceğim yüksek bir kayaya çıkar beni,');
INSERT INTO `bible_verses_turkish` VALUES ('14539', '19', '61', '3', 'Çünkü sen benim için sığınak,Düşmana karşı güçlü bir kule oldun.');
INSERT INTO `bible_verses_turkish` VALUES ('14540', '19', '61', '4', 'Çadırında sonsuza dek oturmakVe kanatlarının gölgesine sığınmak isterim.');
INSERT INTO `bible_verses_turkish` VALUES ('14541', '19', '61', '5', 'Çünkü sen, ey Tanrı, adaklarımı duydun,Adından korkanların mirasını bana verdin.');
INSERT INTO `bible_verses_turkish` VALUES ('14542', '19', '61', '6', 'Kralın günlerine gün kat,Yılları yüzyıllar olsun!');
INSERT INTO `bible_verses_turkish` VALUES ('14543', '19', '61', '7', 'Tanrının huzurunda sonsuza dek tahtında otursun;Onu sevgin ve sadakatinle koru!');
INSERT INTO `bible_verses_turkish` VALUES ('14544', '19', '61', '8', 'O zaman adını hep ilahilerle öveceğim,Her gün adaklarımı yerine getireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('14545', '19', '62', '1', 'Canım yalnız Tanrıda huzur bulur,Kurtuluşum Ondan gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('14546', '19', '62', '2', 'Tek kayam, kurtuluşum,Kalem Odur, asla sarsılmam.');
INSERT INTO `bible_verses_turkish` VALUES ('14547', '19', '62', '3', 'Birini ezmek için daha ne vakte kadarHep birlikte üstüne saldıracaksınız,Eğri bir duvara,Yerinden oynamış bir çite saldırır gibi?');
INSERT INTO `bible_verses_turkish` VALUES ('14548', '19', '62', '4', 'Tek düşünceleri onu doruktan indirmektir.Yalandan zevk alırlar.Ağızlarıyla hayırdua ederken,İçlerinden lanet okurlar.');
INSERT INTO `bible_verses_turkish` VALUES ('14549', '19', '62', '5', 'Ey canım, yalnız Tanrıda huzur bul,Çünkü umudum Ondadır.');
INSERT INTO `bible_verses_turkish` VALUES ('14550', '19', '62', '6', 'Tek kayam, kurtuluşum,Kalem Odur, sarsılmam.');
INSERT INTO `bible_verses_turkish` VALUES ('14551', '19', '62', '7', 'Kurtuluşum ve onurum Tanrıya bağlıdır,Güçlü kayam, sığınağım Odur.');
INSERT INTO `bible_verses_turkish` VALUES ('14552', '19', '62', '8', 'Ey halkım, her zaman Ona güven,İçini dök Ona,Çünkü Tanrı sığınağımızdır.');
INSERT INTO `bible_verses_turkish` VALUES ('14553', '19', '62', '9', 'Sıradan insan ancak bir soluk,Soylu insansa bir yalandır.Tartıya konduğunda ikisi birlikte soluktan hafiftir.');
INSERT INTO `bible_verses_turkish` VALUES ('14554', '19', '62', '10', 'Zorbalığa güvenmeyin, yağma malla övünmeyin;Varlığınız artsa bile, ona gönül bağlamayın.');
INSERT INTO `bible_verses_turkish` VALUES ('14555', '19', '62', '11', 'Tanrı bir şey söyledi,Ben iki şey duydum:Güç Tanrınındır,');
INSERT INTO `bible_verses_turkish` VALUES ('14556', '19', '62', '12', 'Sevgi de senin, ya Rab!Çünkü sen herkese, yaptığının karşılığını verirsin.');
INSERT INTO `bible_verses_turkish` VALUES ('14557', '19', '63', '1', 'Ey Tanrı, sensin benim Tanrım,Seni çok özlüyorum,Canım sana susamış,Kurak, yorucu, susuz bir diyarda,Bütün varlığımla seni arıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('14558', '19', '63', '2', 'Kutsal yerde baktım sana,Gücünü, görkemini görmek için.');
INSERT INTO `bible_verses_turkish` VALUES ('14559', '19', '63', '3', 'Senin sevgin yaşamdan iyidir,Bu yüzden dudaklarım seni yüceltir.');
INSERT INTO `bible_verses_turkish` VALUES ('14560', '19', '63', '4', 'Ömrümce sana övgüler sunacağım,Senin adınla ellerimi kaldıracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('14561', '19', '63', '5', 'Zengin yiyeceklere doyarcasına doyacağım sana,Şakıyan dudaklarla ağzım sana övgüler sunacak.');
INSERT INTO `bible_verses_turkish` VALUES ('14562', '19', '63', '6', 'Yatağıma uzanınca seni anarım,Gece boyunca derin derin seni düşünürüm.');
INSERT INTO `bible_verses_turkish` VALUES ('14563', '19', '63', '7', 'Çünkü sen bana yardımcı oldun,Kanatlarının gölgesinde sevincimi dile getiririm.');
INSERT INTO `bible_verses_turkish` VALUES ('14564', '19', '63', '8', 'Canım sana sımsıkı sarılır,Sağ elin bana destek olur.');
INSERT INTO `bible_verses_turkish` VALUES ('14565', '19', '63', '9', 'Ama canımı almak isteyenler,Yerin derinliklerine inecek,');
INSERT INTO `bible_verses_turkish` VALUES ('14566', '19', '63', '10', 'Kılıcın ağzına atılacak,Çakallara yem olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('14567', '19', '63', '11', 'Kralsa Tanrı\'da sevinç bulacak.Tanrı\'nın adıyla ant içenlerin hepsi övünecek,Yalancıların ağzıysa kapanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('14568', '19', '64', '1', 'Ey Tanrı, kulak ver sesime yakındığım zaman,Hayatımı düşman korkusundan koru.');
INSERT INTO `bible_verses_turkish` VALUES ('14569', '19', '64', '2', 'Kötülerin gizli tasarılarından,O suçlu güruhun şamatasından esirge beni.');
INSERT INTO `bible_verses_turkish` VALUES ('14570', '19', '64', '3', 'Onlar dillerini kılıç gibi bilemiş,Acı sözlerini ok gibi hedefe yöneltmişler,');
INSERT INTO `bible_verses_turkish` VALUES ('14571', '19', '64', '4', 'Pusularından masum insanın üzerine atmak için.Ansızın vururlar, hiç çekinmeden.');
INSERT INTO `bible_verses_turkish` VALUES ('14572', '19', '64', '5', 'Birbirlerini kötülük yapmaya iter,Gizli tuzaklar tasarlarken,\"Kim görecek?\" derler.');
INSERT INTO `bible_verses_turkish` VALUES ('14573', '19', '64', '6', 'Haksızlık yapmayı düşünür,\"Kusursuz bir plan yaptık!\" derler.İnsanın içi ve yüreği derin bir sırdır, bilinmez.');
INSERT INTO `bible_verses_turkish` VALUES ('14574', '19', '64', '7', 'Ama Tanrı onlara ok atacak,Ansızın yaralanacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('14575', '19', '64', '8', 'Dilleri yüzünden yıkıma uğrayacaklar,Hallerini gören herkes alayla baş sallayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('14576', '19', '64', '9', 'Bütün insanlar korkuya kapılacak,Tanrının işini duyuracak,Onun yaptıkları üzerinde düşünecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('14577', '19', '64', '10', 'Doğru insan RAB\'de sevinç bulacak,O\'na sığınacak,Bütün temiz yürekliler O\'nu övecek.');
INSERT INTO `bible_verses_turkish` VALUES ('14578', '19', '65', '1', 'Ey Tanrı, Siyonda seni övgü bekliyor,Yerine getirilecek sana adanan adaklar. Masoretik metin \"Senin için sessizlik övgü\".');
INSERT INTO `bible_verses_turkish` VALUES ('14579', '19', '65', '2', 'Ey sen, duaları işiten,Bütün insanlar sana gelecek.');
INSERT INTO `bible_verses_turkish` VALUES ('14580', '19', '65', '3', 'Suçlarımızın altında ezildik,Ama sen isyanlarımızı bağışlarsın.');
INSERT INTO `bible_verses_turkish` VALUES ('14581', '19', '65', '4', 'Ne mutlu avlularında otursun diyeSeçip kendine yaklaştırdığın kişiye!Evinin, kutsal tapınağınınNimetlerine doyacağız.');
INSERT INTO `bible_verses_turkish` VALUES ('14582', '19', '65', '5', 'Ey bizi kurtaran Tanrı,Müthiş işler yaparakZaferle yanıtlarsın bizi.Sen yeryüzünün dört bucağında,Uzak denizlerdekilerin umudusun;');
INSERT INTO `bible_verses_turkish` VALUES ('14583', '19', '65', '6', 'Kudret kuşanan,Gücüyle dağları kuran,');
INSERT INTO `bible_verses_turkish` VALUES ('14584', '19', '65', '7', 'Denizlerin kükremesini,Dalgaların gümbürtüsünü,Halkların kargaşasını yatıştıran sensin.');
INSERT INTO `bible_verses_turkish` VALUES ('14585', '19', '65', '8', 'Dünyanın öbür ucunda yaşayanlarKorkuya kapılır senin belirtilerin karşısında.Doğudan batıya kadar insanlaraSevinç çığlıkları attırırsın.');
INSERT INTO `bible_verses_turkish` VALUES ('14586', '19', '65', '9', 'Toprağa bakar, çok verimli kılarsın,Onu zenginliğe boğarsın.Ey Tanrı, ırmakların suyla doludur,İnsanlara tahıl sağlarsın,Çünkü sen toprağı şöyle hazırlarsın:');
INSERT INTO `bible_verses_turkish` VALUES ('14587', '19', '65', '10', 'Sabanın açtığı yarıkları bolca sular,Sırtlarını düzlersin.Yağmurla toprağı yumuşatır,Ürünlerine bereket katarsın.');
INSERT INTO `bible_verses_turkish` VALUES ('14588', '19', '65', '11', 'İyiliklerinle yılı taçlandırırsın,Arabalarının geçtiği yollardan bolluk akar,');
INSERT INTO `bible_verses_turkish` VALUES ('14589', '19', '65', '12', 'Otlaklar yeşillenir,Tepeler sevince bürünür,');
INSERT INTO `bible_verses_turkish` VALUES ('14590', '19', '65', '13', 'Çayırlar sürülerle bezenir,Vadiler ekinle örtünür,Sevinçten haykırır, ezgi söylerler.');
INSERT INTO `bible_verses_turkish` VALUES ('14591', '19', '66', '1', 'Ey yeryüzündeki bütün insanlar,Tanrıya sevinç çığlıkları atın!');
INSERT INTO `bible_verses_turkish` VALUES ('14592', '19', '66', '2', 'Adının yüceliğine ilahiler söyleyin,Ona görkemli övgüler sunun!');
INSERT INTO `bible_verses_turkish` VALUES ('14593', '19', '66', '3', '\"Ne müthiş işlerin var!\" deyin Tanrıya,\"Öyle büyük gücün var ki,Düşmanların eğiliyor önünde.');
INSERT INTO `bible_verses_turkish` VALUES ('14594', '19', '66', '4', 'Bütün yeryüzü sana tapınıyor,İlahiler okuyor, adını ilahilerle övüyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('14595', '19', '66', '5', 'Gelin, bakın Tanrının neler yaptığına!Ne müthiş işler yaptı insanlar arasında:');
INSERT INTO `bible_verses_turkish` VALUES ('14596', '19', '66', '6', 'Denizi karaya çevirdi,Atalarımız yaya geçtiler ırmaktan.Yaptığına sevindik orada.');
INSERT INTO `bible_verses_turkish` VALUES ('14597', '19', '66', '7', 'Kudretiyle sonsuza dek egemenlik sürer,Gözleri ulusları süzer;Başkaldıranlar gurura kapılmasın!');
INSERT INTO `bible_verses_turkish` VALUES ('14598', '19', '66', '8', 'Ey halklar, Tanrımıza şükredin,Övgülerini duyurun.');
INSERT INTO `bible_verses_turkish` VALUES ('14599', '19', '66', '9', 'Hayatımızı koruyan,Ayaklarımızın kaymasına izin vermeyen Odur.');
INSERT INTO `bible_verses_turkish` VALUES ('14600', '19', '66', '10', 'Sen bizi sınadın, ey Tanrı,Gümüş arıtır gibi arıttın.');
INSERT INTO `bible_verses_turkish` VALUES ('14601', '19', '66', '11', 'Ağa düşürdün bizi,Sırtımıza ağır yük vurdun.');
INSERT INTO `bible_verses_turkish` VALUES ('14602', '19', '66', '12', 'İnsanları başımıza çıkardın,Ateşten, sudan geçtik.Ama sonra bizi bolluğa kavuşturdun.');
INSERT INTO `bible_verses_turkish` VALUES ('14603', '19', '66', '13', 'Yakmalık sunularla evine gireceğim,Adaklarımı yerine getireceğim,');
INSERT INTO `bible_verses_turkish` VALUES ('14604', '19', '66', '14', 'Sıkıntı içindeyken dudaklarımdan dökülen,Ağzımdan çıkan adakları.');
INSERT INTO `bible_verses_turkish` VALUES ('14605', '19', '66', '15', 'Yakılan koçların dumanıyla semiz hayvanlardanSana yakmalık sunular sunacağım,Tekeler, sığırlar kurban edeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('14606', '19', '66', '16', 'Gelin, dinleyin, ey sizler, Tanrıdan korkanlar,Benim için neler yaptığını size anlatayım.');
INSERT INTO `bible_verses_turkish` VALUES ('14607', '19', '66', '17', 'Ağzımla Ona yakardım,Övgüsü dilimden düşmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('14608', '19', '66', '18', 'Yüreğimde kötülüğe yer verseydim,Rab beni dinlemezdi.');
INSERT INTO `bible_verses_turkish` VALUES ('14609', '19', '66', '19', 'Oysa Tanrı dinledi beni,Kulak verdi duamın sesine.');
INSERT INTO `bible_verses_turkish` VALUES ('14610', '19', '66', '20', 'Övgüler olsun Tanrı\'ya,Çünkü duamı geri çevirmedi,Sevgisini benden esirgemedi.');
INSERT INTO `bible_verses_turkish` VALUES ('14611', '19', '67', '1', 'Tanrı bize lütfetsin, bolluk versin,Yüzünün ışığı üzerimize parlasın.');
INSERT INTO `bible_verses_turkish` VALUES ('14612', '19', '67', '2', 'Öyle ki, yeryüzünde yolun,Bütün uluslar arasında kurtarıcı gücün bilinsin.');
INSERT INTO `bible_verses_turkish` VALUES ('14613', '19', '67', '3', 'Halklar sana şükretsin, ey Tanrı,Bütün halklar sana şükretsin!');
INSERT INTO `bible_verses_turkish` VALUES ('14614', '19', '67', '4', 'Uluslar sevinsin, sevinçten çığlık atsın,Çünkü sen halkları adaletle yargılarsın,Yeryüzündeki uluslara yol gösterirsin.');
INSERT INTO `bible_verses_turkish` VALUES ('14615', '19', '67', '5', 'Halklar sana şükretsin, ey Tanrı,Bütün halklar sana şükretsin!');
INSERT INTO `bible_verses_turkish` VALUES ('14616', '19', '67', '6', 'Toprak ürününü verdi,Tanrı, Tanrımız, bizi bolluğa kavuştursun.');
INSERT INTO `bible_verses_turkish` VALUES ('14617', '19', '67', '7', 'Tanrı bize bolluk versin,Dünyanın dört bucağındakiler O\'ndan korksun!');
INSERT INTO `bible_verses_turkish` VALUES ('14618', '19', '68', '1', 'Kalksın Tanrı, dağılsın düşmanları,Kaçsın önünden Ondan nefret edenler!');
INSERT INTO `bible_verses_turkish` VALUES ('14619', '19', '68', '2', 'Dağıtsın onları dağılan duman gibi;Ateşin karşısında eriyen balmumu gibiYok olsun kötüler Tanrının önünde!');
INSERT INTO `bible_verses_turkish` VALUES ('14620', '19', '68', '3', 'Ancak doğrular sevinsin,Bayram etsinler Tanrının önünde,Neşeyle coşsunlar.');
INSERT INTO `bible_verses_turkish` VALUES ('14621', '19', '68', '4', 'Tanrıya ezgiler söyleyin, adını ilahilerle övün,Çölleri geçecek biniciye yol hazırlayın;Onun adı RABdir, bayram edin önünde! \"Bulutlara binmiş olana ezgiler sunun\".');
INSERT INTO `bible_verses_turkish` VALUES ('14622', '19', '68', '5', 'Kutsal konutundaki Tanrı,Öksüzlerin babası, dul kadınların savunucusudur.');
INSERT INTO `bible_verses_turkish` VALUES ('14623', '19', '68', '6', 'Tanrı kimsesizlere ev verir,Tutsakları özgürlüğe ve gönence kavuşturur,Ama başkaldıranlar kurak yerde oturur.');
INSERT INTO `bible_verses_turkish` VALUES ('14624', '19', '68', '7', 'Ey Tanrı, sen halkına öncülük ettiğinde,Çölde yürüdüğünde,');
INSERT INTO `bible_verses_turkish` VALUES ('14625', '19', '68', '8', 'Yer sarsıldı,Göklerden yağmur boşandı Tanrının önünde,Sina Dağı sarsıldıTanrının, İsrailin Tanrısının önünde.');
INSERT INTO `bible_verses_turkish` VALUES ('14626', '19', '68', '9', 'Bol yağmurlar yağdırdın, ey Tanrı,Canlandırdın yorgun düşen yurdunu.');
INSERT INTO `bible_verses_turkish` VALUES ('14627', '19', '68', '10', 'Halkın oraya yerleşti,İyiliğinle mazlumların geçimini sağladın, ey Tanrı.');
INSERT INTO `bible_verses_turkish` VALUES ('14628', '19', '68', '11', 'Rab buyruk verdi,Büyük bir kadın topluluğu duyurdu müjdeyi:');
INSERT INTO `bible_verses_turkish` VALUES ('14629', '19', '68', '12', '\"Kaçıyor, kaçıyor orduların kralları!Evi bekleyen kadınlar ganimeti paylaşıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('14630', '19', '68', '13', 'Ağılların arasında uyurken,Kanatları gümüş, tüyleri pırıl pırıl altınla kaplıBir güvercine benzersiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('14631', '19', '68', '14', 'Her Şeye Gücü Yeten, kralları dağıtırken,Sanki Salmon Dağına kar yağıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('14632', '19', '68', '15', 'Ey Başan Dağı, Tanrı Dağı!Ey Başan Dağı, dorukları ulu dağ!');
INSERT INTO `bible_verses_turkish` VALUES ('14633', '19', '68', '16', 'Ey ulu dağlar, niçin yan gözle bakıyorsunuzTanrının yerleşmek için seçtiği dağa?Evet, RAB orada sonsuza dek oturacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('14634', '19', '68', '17', 'Tanrının savaş arabaları sayısızdır,Rab kutsallık içinde Sinadan geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('14635', '19', '68', '18', 'Sen yükseğe çıktın, tutsakları peşine taktın,İnsanlardan, başkaldıranlardan bile armağanlar aldın,Oraya yerleşmek için, ya RAB Tanrı.');
INSERT INTO `bible_verses_turkish` VALUES ('14636', '19', '68', '19', 'Her gün yükümüzü taşıyan Rabbe,Bizi kurtaran Tanrıya övgüler olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('14637', '19', '68', '20', 'Tanrımız kurtarıcı bir Tanrıdır,Ölümden kurtarış yalnız Egemen RABbe özgüdür.');
INSERT INTO `bible_verses_turkish` VALUES ('14638', '19', '68', '21', 'Kuşkusuz Tanrı düşmanlarının başını,Suçlu yaşayanların kıllı kafasını ezer.');
INSERT INTO `bible_verses_turkish` VALUES ('14639', '19', '68', '22', 'Rab, \"Onları Başandan,Denizin derinliklerinden geri getireceğim\" der,');
INSERT INTO `bible_verses_turkish` VALUES ('14640', '19', '68', '23', '\"Öyle ki, ayaklarını düşmanlarının kanına batırasın,Köpeklerinin dili de onlardan payını alsın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('14641', '19', '68', '24', 'Ey Tanrı, senin zafer alayını,Tanrımın, Kralımın kutsal yere törenle gelişini gördüler:');
INSERT INTO `bible_verses_turkish` VALUES ('14642', '19', '68', '25', 'Başta okuyucular, arkada çalgıcılar,Ortada tef çalan genç kızlar.');
INSERT INTO `bible_verses_turkish` VALUES ('14643', '19', '68', '26', '\"Ey sizler, İsrail soyundan gelenler,Toplantılarınızda Tanrıya, RABbe övgüler sunun!\"');
INSERT INTO `bible_verses_turkish` VALUES ('14644', '19', '68', '27', 'Önde en küçük oymak Benyamin,Kalabalık halinde Yahuda önderleri,Zevulun ve Naftali önderleri oradalar!');
INSERT INTO `bible_verses_turkish` VALUES ('14645', '19', '68', '28', 'Ey Tanrı, Yeruşalimdeki tapınağından göster gücünü,Bizim için kullandığın gücünü, ey Tanrı.Krallar sana armağanlar sunacak.');
INSERT INTO `bible_verses_turkish` VALUES ('14646', '19', '68', '30', 'Azarla kamışlar arasında yaşayan hayvanı,Halkların buzağılarıyla boğalar sürüsünü,Çiğne ayaklarınla gümüşe gönül verenleri,Dağıt savaştan zevk alan halkları! boğalar\" ise irili ufaklı ulusları simgelemektedir.');
INSERT INTO `bible_verses_turkish` VALUES ('14647', '19', '68', '31', 'Mısırdan elçiler gelecek,Kûşlular ellerini Tanrıya doğru kaldırıverecek.');
INSERT INTO `bible_verses_turkish` VALUES ('14648', '19', '68', '32', 'Ey yeryüzünün krallıkları, Tanrıya ezgiler söyleyin,İlahilerle övün Rabbi,');
INSERT INTO `bible_verses_turkish` VALUES ('14649', '19', '68', '33', 'Göklere, kadim göklere binmiş olanı.İşte sesiyle, güçlü sesiyle gürlüyor!');
INSERT INTO `bible_verses_turkish` VALUES ('14650', '19', '68', '34', 'Tanrının gücünü tanıyın;Onun yüceliği İsrailin üzerinde,Gücü göklerdedir.');
INSERT INTO `bible_verses_turkish` VALUES ('14651', '19', '68', '35', 'Ne heybetlisin, ey Tanrı, tapınağında!İsrail\'in Tanrısı\'na,Halkına güç, kudret veren Tanrı\'ya övgüler olsun!');
INSERT INTO `bible_verses_turkish` VALUES ('14652', '19', '69', '1', 'Kurtar beni, ey Tanrı,Sular boyuma ulaştı.');
INSERT INTO `bible_verses_turkish` VALUES ('14653', '19', '69', '2', 'Dipsiz batağa gömülüyorum,Basacak yer yok.Derin sulara battım,Sellere kapıldım.');
INSERT INTO `bible_verses_turkish` VALUES ('14654', '19', '69', '3', 'Tükendim feryat etmekten,Boğazım kurudu;Gözlerimin feri sönüyorTanrımı beklemekten.');
INSERT INTO `bible_verses_turkish` VALUES ('14655', '19', '69', '4', 'Yok yere benden nefret edenlerSaçlarımdan daha çok.Kalabalıktır canıma kasteden haksız düşmanlarım.Çalmadığım malı nasıl geri verebilirim?');
INSERT INTO `bible_verses_turkish` VALUES ('14656', '19', '69', '5', 'Akılsızlığımı biliyorsun, ey Tanrı,Suçlarım senden gizli değil.');
INSERT INTO `bible_verses_turkish` VALUES ('14657', '19', '69', '6', 'Ya Rab, Her Şeye Egemen RAB,Utanmasın sana umut bağlayanlar benim yüzümden!Ey İsrailin Tanrısı,Benim yüzümden sana yönelenler rezil olmasın!');
INSERT INTO `bible_verses_turkish` VALUES ('14658', '19', '69', '7', 'Senin uğruna hakarete katlandım,Utanç kapladı yüzümü.');
INSERT INTO `bible_verses_turkish` VALUES ('14659', '19', '69', '8', 'Kardeşlerime yabancı,Annemin öz oğullarına uzak kaldım.');
INSERT INTO `bible_verses_turkish` VALUES ('14660', '19', '69', '9', 'Çünkü evin için gösterdiğim gayret beni yiyip bitirdi,Sana edilen hakaretlere ben uğradım.');
INSERT INTO `bible_verses_turkish` VALUES ('14661', '19', '69', '10', 'Oruç tutup ağlayınca,Yine hakarete uğradım.');
INSERT INTO `bible_verses_turkish` VALUES ('14662', '19', '69', '11', 'Çula büründüğüm zamanAlay konusu oldum.');
INSERT INTO `bible_verses_turkish` VALUES ('14663', '19', '69', '12', 'Kent kapısında oturanlar beni çekiştiriyor,Sarhoşların türküsü oldum.');
INSERT INTO `bible_verses_turkish` VALUES ('14664', '19', '69', '13', 'Ama benim duam sanadır, ya RAB.Ey Tanrı, sevginin bolluğuyla,Güvenilir kurtarışınla uygun gördüğündeYanıtla beni.');
INSERT INTO `bible_verses_turkish` VALUES ('14665', '19', '69', '14', 'Beni çamurdan kurtar,İzin verme batmama;Benden nefret edenlerden,Derin sulardan kurtulayım.');
INSERT INTO `bible_verses_turkish` VALUES ('14666', '19', '69', '15', 'Seller beni sürüklemesin,Engin beni yutmasın,Ölüm çukuru ağzını üstüme kapamasın.');
INSERT INTO `bible_verses_turkish` VALUES ('14667', '19', '69', '16', 'Yanıt ver bana, ya RAB,Çünkü sevgin iyidir.Yüzünü çevir bana büyük merhametinle!');
INSERT INTO `bible_verses_turkish` VALUES ('14668', '19', '69', '17', 'Kulundan yüzünü gizleme,Çünkü sıkıntıdayım, hemen yanıtla beni!');
INSERT INTO `bible_verses_turkish` VALUES ('14669', '19', '69', '18', 'Yaklaş bana, kurtar canımı,Al başımdan düşmanlarımı.');
INSERT INTO `bible_verses_turkish` VALUES ('14670', '19', '69', '19', 'Bana nasıl hakaret edildiğini,Utandığımı, rezil olduğumu biliyorsun;Düşmanlarımın hepsi senin önünde.');
INSERT INTO `bible_verses_turkish` VALUES ('14671', '19', '69', '20', 'Hakaret kalbimi kırdı, dertliyim,Acılarımı paylaşacak birini bekledim, çıkmadı,Avutacak birini aradım, bulamadım.');
INSERT INTO `bible_verses_turkish` VALUES ('14672', '19', '69', '21', 'Yiyeceğime zehir kattılar,Sirke içirdiler susadığımda.');
INSERT INTO `bible_verses_turkish` VALUES ('14673', '19', '69', '22', 'Önlerindeki sofra tuzak olsun onlara,Yandaşları için kapan olsun!');
INSERT INTO `bible_verses_turkish` VALUES ('14674', '19', '69', '23', 'Gözleri kararsın, göremesinler!Bellerini hep bükük tut!');
INSERT INTO `bible_verses_turkish` VALUES ('14675', '19', '69', '24', 'Gazabını yağdır üzerlerine,Öfkenin ateşi yapışsın yakalarına!');
INSERT INTO `bible_verses_turkish` VALUES ('14676', '19', '69', '25', 'Issız kalsın konakları,Çadırlarında oturan olmasın!');
INSERT INTO `bible_verses_turkish` VALUES ('14677', '19', '69', '26', 'Çünkü senin vurduğun insanlara zulmediyor,Yaraladığın insanların acısını konuşuyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('14678', '19', '69', '27', 'Ceza yağdır başlarına,Senin tarafından aklanmasınlar!');
INSERT INTO `bible_verses_turkish` VALUES ('14679', '19', '69', '28', 'Yaşam kitabından silinsin adları,Doğrularla yan yana yazılmasınlar!');
INSERT INTO `bible_verses_turkish` VALUES ('14680', '19', '69', '29', 'Bense ezilmiş ve kederliyim,Senin kurtarışın, ey Tanrı, bana bir kale olsun!');
INSERT INTO `bible_verses_turkish` VALUES ('14681', '19', '69', '30', 'Tanrının adını ezgilerle öveceğim,Şükranlarımla Onu yücelteceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('14682', '19', '69', '31', 'RABbi bir öküzden,Boynuzlu, tırnaklı bir boğadanDaha çok hoşnut eder bu.');
INSERT INTO `bible_verses_turkish` VALUES ('14683', '19', '69', '32', 'Mazlumlar bunu görünce sevinsin,Ey Tanrıya yönelen sizler, yüreğiniz canlansın.');
INSERT INTO `bible_verses_turkish` VALUES ('14684', '19', '69', '33', 'Çünkü RAB yoksulları işitir,Kendi tutsak halkını hor görmez.');
INSERT INTO `bible_verses_turkish` VALUES ('14685', '19', '69', '34', 'Ona övgüler sunun, ey yer, gök,Denizler ve onlardaki bütün canlılar!');
INSERT INTO `bible_verses_turkish` VALUES ('14686', '19', '69', '35', 'Çünkü Tanrı Siyonu kurtaracak,Yahuda kentlerini onaracak;Halk oraya yerleşip sahibi olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('14687', '19', '69', '36', 'Kullarının çocukları orayı miras alacak,O\'nun adını sevenler orada oturacak.');
INSERT INTO `bible_verses_turkish` VALUES ('14688', '19', '70', '1', 'Ey Tanrı, kurtar beni!Yardımıma koş, ya RAB!');
INSERT INTO `bible_verses_turkish` VALUES ('14689', '19', '70', '2', 'Utansın canımı almaya çalışanlar,Yüzleri kızarsın!Geri dönsün zararımı isteyenler,Rezil olsunlar!');
INSERT INTO `bible_verses_turkish` VALUES ('14690', '19', '70', '3', 'Bana, \"Oh! Oh!\" çekenlerGeri çekilsin utançlarından!');
INSERT INTO `bible_verses_turkish` VALUES ('14691', '19', '70', '4', 'Sende neşe ve sevinç bulsunBütün sana yönelenler!\"Tanrı yücedir!\" desin hepSenin kurtarışını özleyenler!');
INSERT INTO `bible_verses_turkish` VALUES ('14692', '19', '70', '5', 'Bense, mazlum ve yoksulum,Ey Tanrı, yardımıma koş!Yardımcım ve kurtarıcım sensin,Geç kalma, ya RAB!');
INSERT INTO `bible_verses_turkish` VALUES ('14693', '19', '71', '1', 'Ya RAB, sana sığınıyorum,Utandırma beni hiçbir zaman!');
INSERT INTO `bible_verses_turkish` VALUES ('14694', '19', '71', '2', 'Adaletinle kurtar beni, tehlikeden uzaklaştır,Kulak ver bana, kurtar beni!');
INSERT INTO `bible_verses_turkish` VALUES ('14695', '19', '71', '3', 'Sığınacak kayam ol,Her zaman başvurabileceğim;Buyruk ver, kurtulayım,Çünkü kayam ve kalem sensin.');
INSERT INTO `bible_verses_turkish` VALUES ('14696', '19', '71', '4', 'Ey Tanrım, kurtar beniKötünün elinden, haksızın, gaddarın pençesinden!');
INSERT INTO `bible_verses_turkish` VALUES ('14697', '19', '71', '5', 'Çünkü umudum sensin, ey Egemen RAB,Gençliğimden beri dayanağım sensin.');
INSERT INTO `bible_verses_turkish` VALUES ('14698', '19', '71', '6', 'Doğduğum günden beri sana güveniyorum,Beni ana rahminden çıkaran sensin.Övgülerim hep sanadır.');
INSERT INTO `bible_verses_turkish` VALUES ('14699', '19', '71', '7', 'Birçokları için iyi bir örnek oldum,Çünkü sen güçlü sığınağımsın.');
INSERT INTO `bible_verses_turkish` VALUES ('14700', '19', '71', '8', 'Ağzımdan sana övgü eksilmez,Gün boyu yüceliğini anarım.');
INSERT INTO `bible_verses_turkish` VALUES ('14701', '19', '71', '9', 'Yaşlandığımda beni reddetme,Gücüm tükendiğinde beni terk etme!');
INSERT INTO `bible_verses_turkish` VALUES ('14702', '19', '71', '10', 'Çünkü düşmanlarım benden söz ediyor,Beni öldürmek isteyenler birbirine danışıyor,');
INSERT INTO `bible_verses_turkish` VALUES ('14703', '19', '71', '11', '\"Tanrı onu terk etti\" diyorlar,\"Kovalayıp yakalayın,Kurtaracak kimsesi yok!\"');
INSERT INTO `bible_verses_turkish` VALUES ('14704', '19', '71', '12', 'Ey Tanrı, benden uzak durma,Tanrım, yardımıma koş!');
INSERT INTO `bible_verses_turkish` VALUES ('14705', '19', '71', '13', 'Utansın, yok olsun beni suçlayanlar,Utanca, rezalete bürünsün kötülüğümü isteyenler.');
INSERT INTO `bible_verses_turkish` VALUES ('14706', '19', '71', '14', 'Ama ben her zaman umutluyum,Sana övgü üstüne övgü dizeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('14707', '19', '71', '15', 'Gün boyu senin zaferini,Kurtarışını anlatacağım,Ölçüsünü bilmesem de.');
INSERT INTO `bible_verses_turkish` VALUES ('14708', '19', '71', '16', 'Ey Egemen RAB, gelip yiğitliklerini,Senin, yalnız senin zaferini duyuracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('14709', '19', '71', '17', 'Ey Tanrı, çocukluğumdan beri beni sen yetiştirdin,Senin harikalarını hâlâ anlatıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('14710', '19', '71', '18', 'Yaşlanıp saçlarıma ak düşse bileTerk etme beni, ey Tanrı,Gücünü gelecek kuşağa,Kudretini sonrakilere anlatana dek.');
INSERT INTO `bible_verses_turkish` VALUES ('14711', '19', '71', '19', 'Ey Tanrı, doğruluğun göklere erişiyor,Büyük işler yaptın,Senin gibisi var mı, ey Tanrı?');
INSERT INTO `bible_verses_turkish` VALUES ('14712', '19', '71', '20', 'Sen ki, bana birçok kötü sıkıntı gösterdin,Bana yeniden yaşam verecek,Beni toprağın derinliklerinden çıkaracaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('14713', '19', '71', '21', 'Saygınlığımı artıracak,Yine beni avutacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('14714', '19', '71', '22', 'Ben de seni,Senin sadakatini çenkle öveceğim, ey Tanrım,Lir çalarak seni ilahilerle öveceğim,Ey İsrailin Kutsalı!');
INSERT INTO `bible_verses_turkish` VALUES ('14715', '19', '71', '23', 'Seni ilahilerle överken,Dudaklarımla, varlığımla sevincimi dile getireceğim,Çünkü sen beni kurtardın.');
INSERT INTO `bible_verses_turkish` VALUES ('14716', '19', '71', '24', 'Dilim gün boyu senin zaferinden söz edecek,Çünkü kötülüğümü isteyenlerUtanıp rezil oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('14717', '19', '72', '1', 'Ey Tanrı, adaletini krala,Doğruluğunu kral oğluna armağan et.');
INSERT INTO `bible_verses_turkish` VALUES ('14718', '19', '72', '2', 'Senin halkını doğrulukla,Mazlum kullarını adilce yargılasın!');
INSERT INTO `bible_verses_turkish` VALUES ('14719', '19', '72', '3', 'Dağlar, tepeler,Halka adilce gönenç getirsin!');
INSERT INTO `bible_verses_turkish` VALUES ('14720', '19', '72', '4', 'Mazlumlara hakkını versin,Yoksulların çocuklarını kurtarsın,Zalimleriyse ezsin!');
INSERT INTO `bible_verses_turkish` VALUES ('14721', '19', '72', '5', 'Güneş ve ay durdukça,Kral kuşaklar boyunca yaşasın; metin \"Kuşaklar boyunca senden korksunlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('14722', '19', '72', '6', 'Yeni biçilmiş çayıra düşen yağmur gibi,Toprağı sulayan bereketli yağmurlar gibi olsun!');
INSERT INTO `bible_verses_turkish` VALUES ('14723', '19', '72', '7', 'Onun günlerinde doğruluk serpilip gelişsin,Ay ışıdığı sürece esenlik artsın!');
INSERT INTO `bible_verses_turkish` VALUES ('14724', '19', '72', '8', 'Egemenlik sürsün denizden denize,Fırattan yeryüzünün ucuna dek!');
INSERT INTO `bible_verses_turkish` VALUES ('14725', '19', '72', '9', 'Çöl kabileleri diz çöksün önünde,Düşmanları toz yalasın.');
INSERT INTO `bible_verses_turkish` VALUES ('14726', '19', '72', '10', 'Tarşişin ve kıyı ülkelerinin krallarıOna haraç getirsin,Saba ve Seva kralları armağanlar sunsun!');
INSERT INTO `bible_verses_turkish` VALUES ('14727', '19', '72', '11', 'Bütün krallar önünde yere kapansın,Bütün uluslar ona kulluk etsin!');
INSERT INTO `bible_verses_turkish` VALUES ('14728', '19', '72', '12', 'Çünkü yardım isteyen yoksulu,Dayanağı olmayan düşkünü o kurtarır.');
INSERT INTO `bible_verses_turkish` VALUES ('14729', '19', '72', '13', 'Yoksula, düşküne acır,Düşkünlerin canını kurtarır.');
INSERT INTO `bible_verses_turkish` VALUES ('14730', '19', '72', '14', 'Baskıdan, zorbalıktan özgür kılar onları,Çünkü onun gözünde onların kanı değerlidir.');
INSERT INTO `bible_verses_turkish` VALUES ('14731', '19', '72', '15', 'Yaşasın kral!Ona Saba altını versinler;Durmadan dua etsinler onun için,Gün boyu onu övsünler!');
INSERT INTO `bible_verses_turkish` VALUES ('14732', '19', '72', '16', 'Ülkede bol buğday olsun,Dağ başlarında dalgalansın!Başakları Lübnan gibi verimli olsun,Kent halkı ot gibi serpilip çoğalsın!');
INSERT INTO `bible_verses_turkish` VALUES ('14733', '19', '72', '17', 'Kralın adı sonsuza dek yaşasın,Güneş durdukça adı var olsun,Onun aracılığıyla insanlar kutsansın,Bütün uluslar \"Ne mutlu ona\" desin!');
INSERT INTO `bible_verses_turkish` VALUES ('14734', '19', '72', '18', 'RAB Tanrıya, İsrailin Tanrısına övgüler olsun,Harikalar yaratan yalnız Odur.');
INSERT INTO `bible_verses_turkish` VALUES ('14735', '19', '72', '19', 'Yüce adına sonsuza dek övgüler olsun,Bütün yeryüzü Onun yüceliğiyle dolsun!Amin! Amin!');
INSERT INTO `bible_verses_turkish` VALUES ('14736', '19', '72', '20', 'İşay oğlu Davut\'un duaları burada bitiyor.');
INSERT INTO `bible_verses_turkish` VALUES ('14737', '19', '73', '1', 'Tanrı gerçekten İsraile,Yüreği temiz olanlara karşı iyidir.');
INSERT INTO `bible_verses_turkish` VALUES ('14738', '19', '73', '2', 'Ama benim ayaklarım neredeyse tökezlemiş,Adımlarım az kalsın kaymıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('14739', '19', '73', '3', 'Çünkü kötülerin gönencini gördükçe,Küstahları kıskanıyordum.');
INSERT INTO `bible_verses_turkish` VALUES ('14740', '19', '73', '4', 'Onlar acı nedir bilmezler,Bedenleri sağlıklı ve semizdirfç. semizdir\" ya da \"Ölürken acı çekmezler, bedenleri semizdir\".');
INSERT INTO `bible_verses_turkish` VALUES ('14741', '19', '73', '5', 'Başkalarının derdini bilmez,Onlar gibi çile çekmezler.');
INSERT INTO `bible_verses_turkish` VALUES ('14742', '19', '73', '6', 'Bu yüzden gurur onların gerdanlığı,Zorbalık onları örten bir giysi gibidir.');
INSERT INTO `bible_verses_turkish` VALUES ('14743', '19', '73', '7', 'Şişmanlıktan gözleri dışarı fırlar,İçleri kötülük kazanı gibi kaynar.');
INSERT INTO `bible_verses_turkish` VALUES ('14744', '19', '73', '8', 'İnsanlarla eğlenir, kötü niyetle konuşur,Tepeden bakar, baskıyla tehdit ederler.');
INSERT INTO `bible_verses_turkish` VALUES ('14745', '19', '73', '9', 'Göklere karşı ağızlarını açarlar,Boş sözleri yeryüzünü dolaşır.');
INSERT INTO `bible_verses_turkish` VALUES ('14746', '19', '73', '10', 'Bu yüzden halk onlardan yana döner,Sözlerini ağzı açık dinler.');
INSERT INTO `bible_verses_turkish` VALUES ('14747', '19', '73', '11', 'Derler ki, \"Tanrı nasıl bilir?Bilgisi var mı Yüceler Yücesinin?\"');
INSERT INTO `bible_verses_turkish` VALUES ('14748', '19', '73', '12', 'İşte böyledir kötüler,Hep tasasız, sürekli varlıklarını artırırlar.');
INSERT INTO `bible_verses_turkish` VALUES ('14749', '19', '73', '13', 'Anlaşılan boş yere yüreğimi temiz tutmuşum,Ellerimi yıkamışım suçsuzum diye.');
INSERT INTO `bible_verses_turkish` VALUES ('14750', '19', '73', '14', 'Gün boyu içim içimi yiyor,Her sabah azap çekiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('14751', '19', '73', '15', '\"Ben de onlar gibi konuşayım\" deseydim,Senin çocuklarına ihanet etmiş olurdum.');
INSERT INTO `bible_verses_turkish` VALUES ('14752', '19', '73', '16', 'Bunu anlamak için düşündüğümde,Zor geldi bana,');
INSERT INTO `bible_verses_turkish` VALUES ('14753', '19', '73', '17', 'Tanrının Tapınağına girene dek;O zaman anladım sonlarının ne olacağını.');
INSERT INTO `bible_verses_turkish` VALUES ('14754', '19', '73', '18', 'Gerçekten onları kaygan yere koyuyor,Yıkıma sürüklüyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('14755', '19', '73', '19', 'Nasıl da bir anda yok oluyor,Siliniveriyorlar dehşet içinde!');
INSERT INTO `bible_verses_turkish` VALUES ('14756', '19', '73', '20', 'Uyanan birisi için rüya nasılsa,Sen de uyanınca, ya Rab,Hor göreceksin onların görüntüsünü.');
INSERT INTO `bible_verses_turkish` VALUES ('14757', '19', '73', '21', 'Kalbim kırıldığında,İçim acı dolduğunda,');
INSERT INTO `bible_verses_turkish` VALUES ('14758', '19', '73', '22', 'Akılsız ve bilgisizdim,Karşında bir hayvan gibi.');
INSERT INTO `bible_verses_turkish` VALUES ('14759', '19', '73', '23', 'Yine de sürekli seninleyim,Sağ elimden tutarsın beni.');
INSERT INTO `bible_verses_turkish` VALUES ('14760', '19', '73', '24', 'Öğütlerinle yol gösterir,Beni sonunda yüceliğe eriştirirsin.');
INSERT INTO `bible_verses_turkish` VALUES ('14761', '19', '73', '25', 'Senden başka kimim var göklerde?İstemem senden başkasını yeryüzünde.');
INSERT INTO `bible_verses_turkish` VALUES ('14762', '19', '73', '26', 'Bedenim ve yüreğim tükenebilir,Ama Tanrı yüreğimde güç,Bana düşen paydır sonsuza dek.');
INSERT INTO `bible_verses_turkish` VALUES ('14763', '19', '73', '27', 'Kuşkusuz yok olacak senden uzak duranlar,Ortadan kaldıracaksın sana vefasızlık edenleri.');
INSERT INTO `bible_verses_turkish` VALUES ('14764', '19', '73', '28', 'Ama benim için en iyisi Tanrı\'ya yakın olmaktır;Bütün işlerini duyurayım diyeSığınak yaptım Egemen RAB\'bi kendime.');
INSERT INTO `bible_verses_turkish` VALUES ('14765', '19', '74', '1', 'Ey Tanrı, neden bizi sonsuza dek reddettin?Niçin otlağının koyunlarına karşı öfken tütmekte?');
INSERT INTO `bible_verses_turkish` VALUES ('14766', '19', '74', '2', 'Anımsa geçmişte sahiplendiğin topluluğu,Kendi halkın olsun diye kurtardığın oymağıVe üzerine konut kurduğun Siyon Dağını.');
INSERT INTO `bible_verses_turkish` VALUES ('14767', '19', '74', '3', 'Yönelt adımlarını şu onarılmaz yıkıntılara doğru,Düşman kutsal yerdeki her şeyi yıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('14768', '19', '74', '4', 'Düşmanların bizimle buluştuğun yerde kükredi,Zafer simgesi olarak kendi bayraklarını dikti.');
INSERT INTO `bible_verses_turkish` VALUES ('14769', '19', '74', '5', 'Gür bir ormanaBaltayla dalar gibiydiler.');
INSERT INTO `bible_verses_turkish` VALUES ('14770', '19', '74', '6', 'Baltayla, balyozla kırdılar,Bütün oymaları.');
INSERT INTO `bible_verses_turkish` VALUES ('14771', '19', '74', '7', 'Ateşe verdiler tapınağını,Yerle bir edip kutsallığını bozdularAdının yaşadığı konutun.');
INSERT INTO `bible_verses_turkish` VALUES ('14772', '19', '74', '8', 'İçlerinden, \"Hepsini ezelim!\" dediler.Ülkede Tanrıyla buluşma yerlerinin tümünü yaktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('14773', '19', '74', '9', 'Artık kutsal simgelerimizi görmüyoruz,Peygamberler de yok oldu,İçimizden kimse bilmiyor ne zamana dek...');
INSERT INTO `bible_verses_turkish` VALUES ('14774', '19', '74', '10', 'Ey Tanrı, ne zamana dek düşman sana sövecek,Hasmın senin adını hor görecek?');
INSERT INTO `bible_verses_turkish` VALUES ('14775', '19', '74', '11', 'Niçin geri çekiyorsun elini?Çıkar sağ elini bağrından, yok et onları!');
INSERT INTO `bible_verses_turkish` VALUES ('14776', '19', '74', '12', 'Ama geçmişten bu yana kralım sensin, ey Tanrı,Yeryüzünde kurtuluş sağladın.');
INSERT INTO `bible_verses_turkish` VALUES ('14777', '19', '74', '13', 'Gücünle denizi yardın,Canavarların kafasını sularda parçaladın.');
INSERT INTO `bible_verses_turkish` VALUES ('14778', '19', '74', '14', 'Livyatanın başlarını ezdin,Çölde yaşayanlara onu yem ettin.');
INSERT INTO `bible_verses_turkish` VALUES ('14779', '19', '74', '15', 'Kaynaklar, dereler fışkırttın,Sürekli akan ırmakları kuruttun.');
INSERT INTO `bible_verses_turkish` VALUES ('14780', '19', '74', '16', 'Gün senindir, gece de senin,Ay ve güneşi sen yerleştirdin, kastediyor.');
INSERT INTO `bible_verses_turkish` VALUES ('14781', '19', '74', '17', 'Yeryüzünün bütün sınırlarını sen saptadın,Yazı da kışı da yaratan sensin.');
INSERT INTO `bible_verses_turkish` VALUES ('14782', '19', '74', '18', 'Anımsa, ya RAB, düşmanın sana nasıl sövdüğünü,Akılsız bir halkın, adını nasıl hor gördüğünü.');
INSERT INTO `bible_verses_turkish` VALUES ('14783', '19', '74', '19', 'Canavara teslim etme kumrunun canını,Asla unutma düşkün kullarının yaşamını.');
INSERT INTO `bible_verses_turkish` VALUES ('14784', '19', '74', '20', 'Yaptığın antlaşmayı gözönüne al,Çünkü ülkenin her karanlık köşesiZorbaların inleriyle dolmuş.');
INSERT INTO `bible_verses_turkish` VALUES ('14785', '19', '74', '21', 'Düşkünler boynu bükük geri çevrilmesin,Mazlumlar, yoksullar adına övgüler dizsin.');
INSERT INTO `bible_verses_turkish` VALUES ('14786', '19', '74', '22', 'Kalk, ey Tanrı, davanı savun!Anımsa akılsızların gün boyu sana nasıl sövdüğünü!');
INSERT INTO `bible_verses_turkish` VALUES ('14787', '19', '74', '23', 'Unutma hasımlarının yaygarasını,Sana başkaldıranların durmadan yükselen patırtısını!');
INSERT INTO `bible_verses_turkish` VALUES ('14788', '19', '75', '1', 'Sana şükrederiz, ey Tanrı,Şükrederiz, çünkü sen yakınsın,Harikaların bunu gösterir.');
INSERT INTO `bible_verses_turkish` VALUES ('14789', '19', '75', '2', '\"Belirlediğim zaman gelince,Doğrulukla yargılayacağım\" diyor Tanrı,');
INSERT INTO `bible_verses_turkish` VALUES ('14790', '19', '75', '3', '\"Yeryüzü altüst olunca üzerindekilerle,Ben pekiştireceğim onun direklerini.');
INSERT INTO `bible_verses_turkish` VALUES ('14791', '19', '75', '4', 'Övünenlere, \'Övünmeyin artık!\' dedim;Kötülere, \'Kaldırmayın başınızı!');
INSERT INTO `bible_verses_turkish` VALUES ('14792', '19', '75', '5', 'Kaldırmayın başınızı!Tepeden konuşmayın!\' \" simgesidir).');
INSERT INTO `bible_verses_turkish` VALUES ('14793', '19', '75', '6', 'Çünkü ne doğudan, ne batıdan,Ne de çöldeki dağlardan doğar yargı.');
INSERT INTO `bible_verses_turkish` VALUES ('14794', '19', '75', '7', 'Yargıç ancak Tanrıdır,Birini alçaltır, birini yükseltir.');
INSERT INTO `bible_verses_turkish` VALUES ('14795', '19', '75', '8', 'RAB elinde dolu bir kâse tutuyor,Köpüklü, baharat karıştırılmış şarap döküyor;Yeryüzünün bütün kötüleriTortusuna dek yalayıp onu içiyor.');
INSERT INTO `bible_verses_turkish` VALUES ('14796', '19', '75', '9', 'Bense sürekli duyuracağım bunu,Yakupun Tanrısını ilahilerle öveceğim:');
INSERT INTO `bible_verses_turkish` VALUES ('14797', '19', '75', '10', '\"Kıracağım kötülerin bütün gücünü,Doğruların gücüyse yükseltilecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('14798', '19', '76', '1', 'Yahudada Tanrı bilinir,İsrailde adı uludur;');
INSERT INTO `bible_verses_turkish` VALUES ('14799', '19', '76', '2', 'Konutu Şalemdedir,Yaşadığı yer Siyonda.');
INSERT INTO `bible_verses_turkish` VALUES ('14800', '19', '76', '3', 'Orada kırdı alevli okları,Kalkanı, kılıcı, savaş silahlarını.');
INSERT INTO `bible_verses_turkish` VALUES ('14801', '19', '76', '4', 'Işıl ışıl parıldıyorsun,Avı bol dağlardan daha görkemli.');
INSERT INTO `bible_verses_turkish` VALUES ('14802', '19', '76', '5', 'Yağmaya uğradı yiğitler,Uykularına daldılar,En güçlüleri bile elini kıpırdatamaz oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('14803', '19', '76', '6', 'Ey Yakupun Tanrısı, sen kükreyince,Atlarla atlılar son uykularına daldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('14804', '19', '76', '7', 'Yalnız sensin korkulması gereken,Öfkelenince kim durabilir karşında?');
INSERT INTO `bible_verses_turkish` VALUES ('14805', '19', '76', '8', 'Yargını göklerden açıkladın,Yeryüzü korkup sessizliğe büründü,');
INSERT INTO `bible_verses_turkish` VALUES ('14806', '19', '76', '9', 'Ey Tanrı, sen yargılamaya,Ülkedeki mazlumları kurtarmaya kalkınca.');
INSERT INTO `bible_verses_turkish` VALUES ('14807', '19', '76', '10', 'İnsanların gazabı bile sana övgüler doğuruyor,Gazabından kurtulanları çevrene topluyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('14808', '19', '76', '11', 'Adaklar adayın Tanrınız RABbe,Yerine getirin adaklarınızı,Armağanlar sunun korkulması gereken Tanrıya,Bütün çevresindekiler.');
INSERT INTO `bible_verses_turkish` VALUES ('14809', '19', '76', '12', 'RAB önderlerin soluğunu keser,Korku salar yeryüzü krallarına.');
INSERT INTO `bible_verses_turkish` VALUES ('14810', '19', '77', '1', 'Yüksek sesle Tanrıya yakarıyorum,Haykırıyorum beni duysun diye.');
INSERT INTO `bible_verses_turkish` VALUES ('14811', '19', '77', '2', 'Sıkıntılı günümde Rabbe yönelir,Gece hiç durmadan ellerimi açarım,Gönlüm avunmaz bir türlü.');
INSERT INTO `bible_verses_turkish` VALUES ('14812', '19', '77', '3', 'Tanrıyı anımsayınca inlerim,Düşündükçe içim daralır.');
INSERT INTO `bible_verses_turkish` VALUES ('14813', '19', '77', '4', 'Açık tutuyorsun göz kapaklarımı,Sıkıntıdan konuşamıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('14814', '19', '77', '5', 'Geçmiş günleri,Yıllar öncesini düşünüyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('14815', '19', '77', '6', 'Gece ilahilerimi anacağım,Kendi kendimle konuşacağım,İnceden inceye soracağım:');
INSERT INTO `bible_verses_turkish` VALUES ('14816', '19', '77', '7', '\"Rab sonsuza dek mi bizi reddedecek?Lütfunu bir daha göstermeyecek mi?');
INSERT INTO `bible_verses_turkish` VALUES ('14817', '19', '77', '8', 'Sevgisi sonsuza dek mi yok oldu?Sözü geçerli değil mi artık?');
INSERT INTO `bible_verses_turkish` VALUES ('14818', '19', '77', '9', 'Tanrı unuttu mu acımayı?Sevecenliğinin yerini öfke mi aldı?\"');
INSERT INTO `bible_verses_turkish` VALUES ('14819', '19', '77', '10', 'Sonra kendi kendime, \"İşte benim derdim bu!\" dedim,\"Yüceler Yücesi gücünü göstermiyor artık.\"');
INSERT INTO `bible_verses_turkish` VALUES ('14820', '19', '77', '11', 'RABbin işlerini anacağım,Evet, geçmişteki harikalarını anacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('14821', '19', '77', '12', 'Yaptıkları üzerinde derin derin düşüneceğim,Bütün işlerinin üzerinde dikkatle duracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('14822', '19', '77', '13', 'Ey Tanrı, yolun kutsaldır!Hangi ilah Tanrı kadar uludur?');
INSERT INTO `bible_verses_turkish` VALUES ('14823', '19', '77', '14', 'Harikalar yaratan Tanrı sensin,Halklar arasında gücünü gösterdin.');
INSERT INTO `bible_verses_turkish` VALUES ('14824', '19', '77', '15', 'Güçlü bileğinle kendi halkını,Yakup ve Yusuf oğullarını kurtardın.');
INSERT INTO `bible_verses_turkish` VALUES ('14825', '19', '77', '16', 'Sular seni görünce, ey Tanrı,Sular seni görünce çalkalandı,Enginler titredi.');
INSERT INTO `bible_verses_turkish` VALUES ('14826', '19', '77', '17', 'Bulutlar suyunu boşalttı,Gökler gürledi,Her yanda okların uçuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('14827', '19', '77', '18', 'Kasırgada gürleyişin duyuldu,Şimşekler dünyayı aydınlattı,Yer titreyip sarsıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('14828', '19', '77', '19', 'Kendine denizde,Derin sularda yollar açtın,Ama ayak izlerin belli değildi.');
INSERT INTO `bible_verses_turkish` VALUES ('14829', '19', '77', '20', 'Musa ve Harun\'un eliyleHalkını bir sürü gibi güttün.');
INSERT INTO `bible_verses_turkish` VALUES ('14830', '19', '78', '1', 'Dinle, ey halkım, öğrettiklerimi,Kulak ver ağzımdan çıkan sözlere.');
INSERT INTO `bible_verses_turkish` VALUES ('14831', '19', '78', '2', 'Özdeyişlerle söze başlayacağım,Eski sırları anlatacağım,');
INSERT INTO `bible_verses_turkish` VALUES ('14832', '19', '78', '3', 'Duyduğumuzu, bildiğimizi,Atalarımızın bize anlattığını.');
INSERT INTO `bible_verses_turkish` VALUES ('14833', '19', '78', '4', 'Torunlarından bunları gizlemeyeceğiz;RABbin övgüye değer işlerini,Gücünü, yaptığı harikalarıGelecek kuşağa duyuracağız.');
INSERT INTO `bible_verses_turkish` VALUES ('14834', '19', '78', '5', 'RAB Yakup soyuna koşullar bildirdi,İsraile yasa koydu.Bunları çocuklarına öğretsinler diyeAtalarımıza buyruk verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('14835', '19', '78', '6', 'Öyle ki, gelecek kuşak, yeni doğacak çocuklar bilsinler,Onlar da kendi çocuklarına anlatsınlar,');
INSERT INTO `bible_verses_turkish` VALUES ('14836', '19', '78', '7', 'Tanrıya güven duysunlar,Tanrının yaptıklarını unutmasınlar,Onun buyruklarını yerine getirsinler;');
INSERT INTO `bible_verses_turkish` VALUES ('14837', '19', '78', '8', 'Ataları gibi inatçı, başkaldırıcı,Yüreği kararsız,Tanrıya sadakatsiz bir kuşak olmasınlar.');
INSERT INTO `bible_verses_turkish` VALUES ('14838', '19', '78', '9', 'Oklarla, yaylarla kuşanmış EfrayimoğullarıSavaş günü sırtlarını döndüler.');
INSERT INTO `bible_verses_turkish` VALUES ('14839', '19', '78', '10', 'Tanrının antlaşmasına uymadılar,Onun yasasına göre yaşamayı reddettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('14840', '19', '78', '11', 'Unuttular Onun işlerini,Kendilerine gösterdiği harikaları.');
INSERT INTO `bible_verses_turkish` VALUES ('14841', '19', '78', '12', 'Mısırda, Soan bölgesindeTanrı harikalar yapmıştı atalarının önünde.');
INSERT INTO `bible_verses_turkish` VALUES ('14842', '19', '78', '13', 'Denizi yarıp geçirmişti onları,Bir duvar gibi ayakta tutmuştu suları.');
INSERT INTO `bible_verses_turkish` VALUES ('14843', '19', '78', '14', 'Gündüz bulutla,Gece ateş ışığıyla onlara yol göstermişti.');
INSERT INTO `bible_verses_turkish` VALUES ('14844', '19', '78', '15', 'Çölde kayaları yarmış,Sanki dipsiz kaynaklardanOnlara kana kana su içirmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('14845', '19', '78', '16', 'Kayadan akarsular fışkırtmış,Suları ırmak gibi akıtmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('14846', '19', '78', '17', 'Ama onlar çölde Yüceler Yücesine başkaldırarakGünah işlemeye devam ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('14847', '19', '78', '18', 'Canlarının çektiği yiyeceği isteyerekİçlerinde Tanrıyı denediler.');
INSERT INTO `bible_verses_turkish` VALUES ('14848', '19', '78', '19', '\"Tanrı çölde sofra kurabilir mi?\" diyerek,Tanrıya karşı konuştular.');
INSERT INTO `bible_verses_turkish` VALUES ('14849', '19', '78', '20', '\"Bak, kayaya vurunca sular fışkırdı,Dereler taştı.Peki, ekmek de verebilir mi,Et sağlayabilir mi halkına?\"');
INSERT INTO `bible_verses_turkish` VALUES ('14850', '19', '78', '21', 'RAB bunu duyunca çok öfkelendi,Yakupa ateş püskürdü,Öfkesi tırmandı İsraile karşı;');
INSERT INTO `bible_verses_turkish` VALUES ('14851', '19', '78', '22', 'Çünkü Tanrıya inanmıyorlardı,Onun kurtarıcılığına güvenmiyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('14852', '19', '78', '23', 'Yine de RAB buyruk verdi bulutlara,Kapaklarını açtı göklerin;');
INSERT INTO `bible_verses_turkish` VALUES ('14853', '19', '78', '24', 'Man yağdırdı onları beslemek için,Göksel tahıl verdi onlara.');
INSERT INTO `bible_verses_turkish` VALUES ('14854', '19', '78', '25', 'Meleklerinfı ekmeğini yedi her biri,Doyasıya yiyecek gönderdi onlara.');
INSERT INTO `bible_verses_turkish` VALUES ('14855', '19', '78', '26', 'Doğu rüzgarını estirdi göklerde,Gücüyle güney rüzgarına yol gösterdi.');
INSERT INTO `bible_verses_turkish` VALUES ('14856', '19', '78', '27', 'Toz gibi et yağdırdı başlarına,Deniz kumu kadar kuş;');
INSERT INTO `bible_verses_turkish` VALUES ('14857', '19', '78', '28', 'Ordugahlarının ortasına,Konakladıkları yerin çevresine düşürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('14858', '19', '78', '29', 'Yediler, tıka basa doydular,İsteklerini yerine getirdi Tanrı.');
INSERT INTO `bible_verses_turkish` VALUES ('14859', '19', '78', '30', 'Ancak onlar isteklerine doymadan,Daha ağızları doluyken,');
INSERT INTO `bible_verses_turkish` VALUES ('14860', '19', '78', '31', 'Tanrının öfkesi parladı üzerlerine.En güçlülerini öldürdü,Yere serdi İsrail yiğitlerini.');
INSERT INTO `bible_verses_turkish` VALUES ('14861', '19', '78', '32', 'Yine de günah işlemeye devam ettiler,Onun harikalarına inanmadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('14862', '19', '78', '33', 'Bu yüzden Tanrı onların günlerini boşluk,Yıllarını dehşet içinde bitirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('14863', '19', '78', '34', 'Tanrı onları öldürdükçe Ona yönelmeye,İstekle Onu yeniden aramaya başlıyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('14864', '19', '78', '35', 'Tanrının kayaları olduğunu,Yüce Tanrının kurtarıcıları olduğunu anımsıyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('14865', '19', '78', '36', 'Oysa ağızlarıyla Ona yaltaklanıyor,Dilleriyle yalan söylüyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('14866', '19', '78', '37', 'Ona yürekten bağlı değillerdi,Antlaşmasına sadık kalmadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('14867', '19', '78', '38', 'Yine de Tanrı sevecendi,Suçlarını bağışlıyor, onları yok etmiyordu;Çok kez öfkesini tuttu,Bütün gazabını göstermedi.');
INSERT INTO `bible_verses_turkish` VALUES ('14868', '19', '78', '39', 'Onların yalnızca insan olduğunu anımsadı,Geçip giden, dönmeyen bir rüzgar gibi.');
INSERT INTO `bible_verses_turkish` VALUES ('14869', '19', '78', '40', 'Çölde kaç kez Ona başkaldırdılar,Issız yerlerde Onu gücendirdiler!');
INSERT INTO `bible_verses_turkish` VALUES ('14870', '19', '78', '41', 'Defalarca denediler Tanrıyı,İncittiler İsrailin Kutsalını.');
INSERT INTO `bible_verses_turkish` VALUES ('14871', '19', '78', '42', 'Anımsamadılar Onun güçlü elini,Kendilerini düşmandan kurtardığı günü,');
INSERT INTO `bible_verses_turkish` VALUES ('14872', '19', '78', '43', 'Mısırda gösterdiği belirtileri,Soan bölgesinde yaptığı şaşılası işleri.');
INSERT INTO `bible_verses_turkish` VALUES ('14873', '19', '78', '44', 'Mısırın kanallarını kana çevirdi,Sularını içemediler.');
INSERT INTO `bible_verses_turkish` VALUES ('14874', '19', '78', '45', 'Gönderdiği at sinekleri yedi halkı,Gönderdiği kurbağalar yok etti ülkeyi.');
INSERT INTO `bible_verses_turkish` VALUES ('14875', '19', '78', '46', 'Ekinlerini tırtıllara,Emeklerinin ürününü çekirgelere verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('14876', '19', '78', '47', 'Asmalarını doluyla,Yabanıl incir ağaçlarını iri dolu taneleriyle yok etti.');
INSERT INTO `bible_verses_turkish` VALUES ('14877', '19', '78', '48', 'Büyükbaş hayvanlarını kırgına,Küçükbaş hayvanlarını yıldırıma teslim etti.');
INSERT INTO `bible_verses_turkish` VALUES ('14878', '19', '78', '49', 'Üzerlerine kızgın öfkesini,Gazap, hışım, belaVe bir alay kötülük meleği gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('14879', '19', '78', '50', 'Yol verdi öfkesine,Canlarını ölümden esirgemedi,Onları salgın hastalığın pençesine düşürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('14880', '19', '78', '51', 'Mısırda bütün ilk doğanları,Hamın çadırlarında bütün ilk çocukları vurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('14881', '19', '78', '52', 'Kendi halkını davar gibi götürdü,Çölde onları bir sürü gibi güttü.');
INSERT INTO `bible_verses_turkish` VALUES ('14882', '19', '78', '53', 'Onlara güvenlik içinde yol gösterdi, korkmadılar;Düşmanlarınıysa deniz yuttu.');
INSERT INTO `bible_verses_turkish` VALUES ('14883', '19', '78', '54', 'Böylece onları kendi kutsal topraklarının sınırına,Sağ elinin kazandığı dağlık bölgeye getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('14884', '19', '78', '55', 'Önlerinden ulusları kovdu,Mülk olarak topraklarınıİsrail oymakları arasında bölüştürdü.Halkını konutlarına yerleştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('14885', '19', '78', '56', 'Ama onlar yüce Tanrıyı denediler,Ona başkaldırdılar,Koşullarına uymadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('14886', '19', '78', '57', 'Döneklik edip ataları gibi ihanet ettiler,Güvenilmez bir yay gibi bozuk çıktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('14887', '19', '78', '58', 'Puta taptıkları yerlerle Onu kızdırdılar,Putlarıyla Onu kıskandırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('14888', '19', '78', '59', 'Tanrı bunları duyunca çok öfkelendi,İsraili büsbütün reddetti.');
INSERT INTO `bible_verses_turkish` VALUES ('14889', '19', '78', '60', 'İnsanlar arasında kurduğu çadırı,Şilodaki konutunu terk etti.');
INSERT INTO `bible_verses_turkish` VALUES ('14890', '19', '78', '61', 'Kudretini tutsaklığa,Görkemini düşman eline teslim etti. Antlaşma Sandığını kastetmektedir.');
INSERT INTO `bible_verses_turkish` VALUES ('14891', '19', '78', '62', 'Halkını kılıç önüne sürdü,Öfkesini kendi halkından çıkardı.');
INSERT INTO `bible_verses_turkish` VALUES ('14892', '19', '78', '63', 'Gençlerini ateş yuttu,Kızlarına düğün türküsü söylenmez oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('14893', '19', '78', '64', 'Kâhinleri kılıç altında öldü,Dul kadınları ağlayamadı.');
INSERT INTO `bible_verses_turkish` VALUES ('14894', '19', '78', '65', 'O zaman Rab uykudan uyanır gibi,Şarabın rehavetinden ayılan bir yiğit gibi oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('14895', '19', '78', '66', 'Düşmanlarını püskürttü,Onları sonsuz utanca boğdu.');
INSERT INTO `bible_verses_turkish` VALUES ('14896', '19', '78', '67', 'Tanrı Yusuf soyunu reddetti,Efrayim oymağını seçmedi;');
INSERT INTO `bible_verses_turkish` VALUES ('14897', '19', '78', '68', 'Ancak Yahuda oymağını,Sevdiği Siyon Dağını seçti.');
INSERT INTO `bible_verses_turkish` VALUES ('14898', '19', '78', '69', 'Tapınağını doruklar gibi,Sonsuzluk için kurduğu yeryüzü gibi yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('14899', '19', '78', '70', 'Kulu Davutu seçti,Onu koyun ağılından aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('14900', '19', '78', '71', 'Halkı Yakupu, kendi halkı İsraili gütmek için,Onu yavru kuzuların ardından getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('14901', '19', '78', '72', 'Böylece Davut onlara dürüstçe çobanlık etti,Becerikli elleriyle onlara yol gösterdi.');
INSERT INTO `bible_verses_turkish` VALUES ('14902', '19', '79', '1', 'Ey Tanrı, uluslar senin yurduna saldırdı,Kutsal tapınağını kirletti,Yeruşalimi taş yığınına çevirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('14903', '19', '79', '2', 'Kullarının ölülerini yem olarak yırtıcı kuşlara,Sadık kullarının etini yabanıl hayvanlara verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('14904', '19', '79', '3', 'Kanlarını su gibi akıttılar Yeruşalimin çevresine,Onları gömecek kimse yok.');
INSERT INTO `bible_verses_turkish` VALUES ('14905', '19', '79', '4', 'Komşularımıza yüzkarası,Çevremizdekilere eğlence ve oyuncak olduk.');
INSERT INTO `bible_verses_turkish` VALUES ('14906', '19', '79', '5', 'Ne zamana dek, ya RAB?Sonsuza dek mi sürecek öfken,Alev gibi yanan kıskançlığın?');
INSERT INTO `bible_verses_turkish` VALUES ('14907', '19', '79', '6', 'Öfkeni seni tanımayan ulusların,Adını anmayan ülkelerin üzerine dök.');
INSERT INTO `bible_verses_turkish` VALUES ('14908', '19', '79', '7', 'Çünkü onlar Yakup soyunu yiyip bitirdiler,Yurdunu viraneye çevirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('14909', '19', '79', '8', 'Atalarımızın suçlarını artık önümüze sürme,Sevecenliğini hemen göster bize,Çünkü tükendikçe tükendik.');
INSERT INTO `bible_verses_turkish` VALUES ('14910', '19', '79', '9', 'Yardım et bize yüce adın uğruna, ey bizi kurtaran Tanrı,Kurtar bizi adın uğruna, bağışla günahlarımızı!');
INSERT INTO `bible_verses_turkish` VALUES ('14911', '19', '79', '10', 'Niçin uluslar, \"Nerede onların Tanrısı?\" diye konuşsun,Kullarının dökülen kanının öcünü alacağını bilsinler,Gözlerimizle bunu görelim!');
INSERT INTO `bible_verses_turkish` VALUES ('14912', '19', '79', '11', 'Tutsakların iniltisi senin katına erişsin,Koru büyük gücünle ölüme mahkûm olanları.');
INSERT INTO `bible_verses_turkish` VALUES ('14913', '19', '79', '12', 'Komşularımızın sana ettikleri hakaretiYedi kat iade et bağırlarına, ya Rab!');
INSERT INTO `bible_verses_turkish` VALUES ('14914', '19', '79', '13', 'Bizler, kendi halkın, otlağının koyunlarıSonsuza dek şükredeceğiz sana,Kuşaklar boyunca övgülerini dilimizden düşürmeyeceğiz.');
INSERT INTO `bible_verses_turkish` VALUES ('14915', '19', '80', '1', 'Kulak ver, ey İsrailin çobanı,Ey Yusufu bir sürü gibi güden,Keruvlar arasında taht kuran,Saç ışığını,');
INSERT INTO `bible_verses_turkish` VALUES ('14916', '19', '80', '2', 'Efrayim, Benyamin, Manaşşe önündeUyandır gücünü,Gel, kurtar bizi!');
INSERT INTO `bible_verses_turkish` VALUES ('14917', '19', '80', '3', 'Bizi eski halimize kavuştur, ey Tanrı,Yüzünün ışığıyla aydınlat, kurtulalım!');
INSERT INTO `bible_verses_turkish` VALUES ('14918', '19', '80', '4', 'Ya RAB, Her Şeye Egemen Tanrı,Ne zamana dek halkının dualarına ateş püsküreceksin?');
INSERT INTO `bible_verses_turkish` VALUES ('14919', '19', '80', '5', 'Onlara ekmek yerine gözyaşı verdin,Ölçekler dolusu gözyaşı içirdin.');
INSERT INTO `bible_verses_turkish` VALUES ('14920', '19', '80', '6', 'Kavga nedeni ettin bizi komşularımıza,Düşmanlarımız alay ediyor bizimle.');
INSERT INTO `bible_verses_turkish` VALUES ('14921', '19', '80', '7', 'Bizi eski halimize kavuştur,Ey Her Şeye Egemen Tanrı,Yüzünün ışığıyla aydınlat, kurtulalım!');
INSERT INTO `bible_verses_turkish` VALUES ('14922', '19', '80', '8', 'Mısırdan bir asma çubuğu getirdin,Ulusları kovup onu diktin.');
INSERT INTO `bible_verses_turkish` VALUES ('14923', '19', '80', '9', 'Onun için toprağı hazırladın,Kök saldı, bütün ülkeye yayıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('14924', '19', '80', '10', 'Gölgesi dağları,Dalları koca sedir ağaçlarını kapladı.');
INSERT INTO `bible_verses_turkish` VALUES ('14925', '19', '80', '11', 'Sürgünleri Akdenize,Filizleri Fırata dek uzandı.');
INSERT INTO `bible_verses_turkish` VALUES ('14926', '19', '80', '12', 'Niçin yıktın bağın duvarlarını?Yoldan geçen herkes üzümünü koparıyor,');
INSERT INTO `bible_verses_turkish` VALUES ('14927', '19', '80', '13', 'Orman domuzları onu yoluyor,Yabanıl hayvanlar onunla besleniyor.');
INSERT INTO `bible_verses_turkish` VALUES ('14928', '19', '80', '14', 'Ey Her Şeye Egemen Tanrı, ne olur, dön bize!Göklerden bak ve gör,İlgilen bu asmayla.');
INSERT INTO `bible_verses_turkish` VALUES ('14929', '19', '80', '15', 'İlgilen sağ elinin diktiği filizle,Kendine seçtiğin oğulla!');
INSERT INTO `bible_verses_turkish` VALUES ('14930', '19', '80', '16', 'Asman kesilmiş, yakılmış,Öfkeli bakışların yok etsin düşmanlarını!');
INSERT INTO `bible_verses_turkish` VALUES ('14931', '19', '80', '17', 'Elin, sağ kolun olan adamın üzerinde,Kendine seçtiğin insanın üzerinde olsun!');
INSERT INTO `bible_verses_turkish` VALUES ('14932', '19', '80', '18', 'O zaman senden asla ayrılmayacağız;Yaşam ver bize, adını analım!');
INSERT INTO `bible_verses_turkish` VALUES ('14933', '19', '80', '19', 'Ya RAB, ey Her Şeye Egemen Tanrı,Bizi eski halimize kavuştur,Yüzünün ışığıyla aydınlat, kurtulalım!');
INSERT INTO `bible_verses_turkish` VALUES ('14934', '19', '81', '1', 'Sevincinizi dile getirin gücümüz olan Tanrıya,Sevinç çığlıkları atın Yakupun Tanrısına!');
INSERT INTO `bible_verses_turkish` VALUES ('14935', '19', '81', '2', 'Çalgıya başlayın, tef çalın,Tatlı sesli lir ve çenk çınlatın.');
INSERT INTO `bible_verses_turkish` VALUES ('14936', '19', '81', '3', 'Yeni Ayda, dolunayda,Boru çalın bayram günümüzde.');
INSERT INTO `bible_verses_turkish` VALUES ('14937', '19', '81', '4', 'Çünkü bu İsrail için bir kuraldır,Yakupun Tanrısının ilkesidir.');
INSERT INTO `bible_verses_turkish` VALUES ('14938', '19', '81', '5', 'Tanrı Mısıra karşı yürüdüğünde,Yusuf soyuna koydu bu koşulu. Orada tanımadığım bir ses işittim:');
INSERT INTO `bible_verses_turkish` VALUES ('14939', '19', '81', '6', '\"Sırtındaki yükü kaldırdım,Ellerin küfeden kurtuldu\" diyordu,');
INSERT INTO `bible_verses_turkish` VALUES ('14940', '19', '81', '7', '\"Sıkıntıya düşünce seslendin, seni kurtardım,Gök gürlemesinin ardından sana yanıt verdim,Meriva sularında seni sınadım.');
INSERT INTO `bible_verses_turkish` VALUES ('14941', '19', '81', '8', '\"Dinle, ey halkım, seni uyarıyorum;Ey İsrail, keşke beni dinlesen!');
INSERT INTO `bible_verses_turkish` VALUES ('14942', '19', '81', '9', 'Aranızda yabancı ilah olmasın,Başka bir ilaha tapmayın!');
INSERT INTO `bible_verses_turkish` VALUES ('14943', '19', '81', '10', 'Seni Mısırdan çıkaranTanrın RAB benim.Ağzını iyice aç, doldurayım!');
INSERT INTO `bible_verses_turkish` VALUES ('14944', '19', '81', '11', '\"Ama halkım sesimi dinlemedi,İsrail bana boyun eğmek istemedi.');
INSERT INTO `bible_verses_turkish` VALUES ('14945', '19', '81', '12', 'Ben de onları inatçı yürekleriyle baş başa bıraktım,Bildikleri gibi yaşasınlar diye.');
INSERT INTO `bible_verses_turkish` VALUES ('14946', '19', '81', '13', 'Keşke halkım beni dinleseydi,İsrail yollarımda yürüseydi!');
INSERT INTO `bible_verses_turkish` VALUES ('14947', '19', '81', '14', 'Düşmanlarını hemen yere serer,Hasımlarına el kaldırırdım!');
INSERT INTO `bible_verses_turkish` VALUES ('14948', '19', '81', '15', 'Benden nefret edenler bana boyun eğerdi,Bu böyle sonsuza dek sürerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('14949', '19', '81', '16', 'Oysa sizleri en iyi buğdayla besler,Kayadan akan balla doyururdum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('14950', '19', '82', '1', 'Tanrı yerini aldı tanrısal kurulda,Yargısını açıklıyor ilahların ortasında:');
INSERT INTO `bible_verses_turkish` VALUES ('14951', '19', '82', '2', '\"Ne zamana dek haksız karar verecek,Kötüleri kayıracaksınız?');
INSERT INTO `bible_verses_turkish` VALUES ('14952', '19', '82', '3', 'Zayıfın, öksüzün davasını savunun,Mazlumun, yoksulun hakkını arayın.');
INSERT INTO `bible_verses_turkish` VALUES ('14953', '19', '82', '4', 'Zayıfı, düşkünü kurtarın,Onları kötülerin elinden özgür kılın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('14954', '19', '82', '5', 'Bilmiyor, anlamıyorlar,Karanlıkta dolaşıyorlar. Yeryüzünün temelleri sarsılıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('14955', '19', '82', '6', '\" \'Siz ilahlarsınız\' diyorum,\'Yüceler Yücesinin oğullarısınız hepiniz!\'');
INSERT INTO `bible_verses_turkish` VALUES ('14956', '19', '82', '7', 'Yine de insanlar gibi öleceksiniz,Sıradan bir önder gibi düşeceksiniz!\"');
INSERT INTO `bible_verses_turkish` VALUES ('14957', '19', '82', '8', 'Kalk, ey Tanrı, yargıla yeryüzünü!Çünkü bütün uluslar senindir.');
INSERT INTO `bible_verses_turkish` VALUES ('14958', '19', '83', '1', 'Ey Tanrı, susma,Sessiz, hareketsiz kalma!');
INSERT INTO `bible_verses_turkish` VALUES ('14959', '19', '83', '2', 'Bak, düşmanların kargaşa çıkarıyor,Senden nefret edenler boy gösteriyor.');
INSERT INTO `bible_verses_turkish` VALUES ('14960', '19', '83', '3', 'Halkına karşı kurnazlık peşindeler,Koruduğun insanlara dolap çeviriyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('14961', '19', '83', '4', '\"Gelin, bu ulusun kökünü kazıyalım\" diyorlar,\"İsrailin adı bir daha anılmasın!\"');
INSERT INTO `bible_verses_turkish` VALUES ('14962', '19', '83', '5', 'Hepsi sözbirliği etmiş, düzen kuruyor,Sana karşı anlaşmaya vardı:');
INSERT INTO `bible_verses_turkish` VALUES ('14963', '19', '83', '6', 'Edomlular, İsmaililer,Moavlılar, Hacerliler,');
INSERT INTO `bible_verses_turkish` VALUES ('14964', '19', '83', '7', 'Geval, Ammon, Amalek,Filist ve Sur halkı.');
INSERT INTO `bible_verses_turkish` VALUES ('14965', '19', '83', '8', 'Asur da onlara katıldı,Lutoğullarına güç verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('14966', '19', '83', '9', 'Onlara Midyana,Kişon Vadisinde Siseraya ve Yavine yaptığını yap:');
INSERT INTO `bible_verses_turkish` VALUES ('14967', '19', '83', '10', 'Onlar Eyn-Dorda yok oldular,Toprak için gübreye döndüler.');
INSERT INTO `bible_verses_turkish` VALUES ('14968', '19', '83', '11', 'Onların soylularına Orev ve Zeeve yaptığını,Beylerine Zevah ve Salmunnaya yaptığını yap.');
INSERT INTO `bible_verses_turkish` VALUES ('14969', '19', '83', '12', 'Onlar: \"Gelin, sahiplenelimTanrının otlaklarını\" demişlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('14970', '19', '83', '13', 'Ey Tanrım, savrulan toza,Rüzgarın sürüklediği saman çöpüne çevir onları!');
INSERT INTO `bible_verses_turkish` VALUES ('14971', '19', '83', '14', 'Orman yangını gibi,Dağları tutuşturan alev gibi,');
INSERT INTO `bible_verses_turkish` VALUES ('14972', '19', '83', '15', 'Fırtınanla kovala,Kasırganla dehşete düşür onları!');
INSERT INTO `bible_verses_turkish` VALUES ('14973', '19', '83', '16', 'Utançla kapla yüzlerini,Sana yönelsinler, ya RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('14974', '19', '83', '17', 'Sonsuza dek utanç ve dehşet içinde kalsınlar,Rezil olup yok olsunlar.');
INSERT INTO `bible_verses_turkish` VALUES ('14975', '19', '83', '18', 'Senin adın RAB\'dir,Anlasınlar yalnız senin yeryüzüne egemen en yüce Tanrı olduğunu.');
INSERT INTO `bible_verses_turkish` VALUES ('14976', '19', '84', '1', 'Ey Her Şeye Egemen RAB,Ne kadar severim konutunu!');
INSERT INTO `bible_verses_turkish` VALUES ('14977', '19', '84', '2', 'Canım senin avlularını özlüyor,İçim çekiyor,Yüreğim, bütün varlığımSana, yaşayan Tanrıya sevinçle haykırıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('14978', '19', '84', '3', 'Kuşlar bile bir yuva,Kırlangıç, yavrularını koyacak bir yer bulduSenin sunaklarının yanında,Ey Her Şeye Egemen RAB, Kralım ve Tanrım!');
INSERT INTO `bible_verses_turkish` VALUES ('14979', '19', '84', '4', 'Ne mutlu senin evinde oturanlara,Seni sürekli överler!');
INSERT INTO `bible_verses_turkish` VALUES ('14980', '19', '84', '5', 'Ne mutlu gücünü senden alan insana!Aklı hep Siyonu ziyaret etmekte.');
INSERT INTO `bible_verses_turkish` VALUES ('14981', '19', '84', '6', 'Baka Vadisinden geçerken,Pınar başına çevirirler orayı,İlk yağmurlar orayı berekete boğar.');
INSERT INTO `bible_verses_turkish` VALUES ('14982', '19', '84', '7', 'Gittikçe güçlenir,Siyonda Tanrının huzuruna çıkarlar.');
INSERT INTO `bible_verses_turkish` VALUES ('14983', '19', '84', '8', 'Ya RAB, Her Şeye Egemen Tanrı, duamı dinle,Kulak ver, ey Yakupun Tanrısı!');
INSERT INTO `bible_verses_turkish` VALUES ('14984', '19', '84', '9', 'Ey Tanrı, kalkanımıza bak,Meshettiğin krala lütfet!');
INSERT INTO `bible_verses_turkish` VALUES ('14985', '19', '84', '10', 'Senin avlularında bir gün,Başka yerdeki bin günden iyidir;Kötülerin çadırında yaşamaktansa,Tanrımın evinin eşiğinde durmayı yeğlerim.');
INSERT INTO `bible_verses_turkish` VALUES ('14986', '19', '84', '11', 'Çünkü RAB Tanrı bir güneş, bir kalkandır.Lütuf ve yücelik sağlar;Dürüstçe yaşayanlardan hiçbir iyiliği esirgemez.');
INSERT INTO `bible_verses_turkish` VALUES ('14987', '19', '84', '12', 'Ey Her Şeye Egemen RAB,Ne mutlu sana güvenen insana!');
INSERT INTO `bible_verses_turkish` VALUES ('14988', '19', '85', '1', 'Ya RAB, ülkenden hoşnut kaldın,Yakup soyunu eski gönencine kavuşturdun.');
INSERT INTO `bible_verses_turkish` VALUES ('14989', '19', '85', '2', 'Halkının suçlarını bağışladın,Bütün günahlarını yok saydın.');
INSERT INTO `bible_verses_turkish` VALUES ('14990', '19', '85', '3', 'Bütün gazabını bir yana koydun,Kızgın öfkenden vazgeçtin.');
INSERT INTO `bible_verses_turkish` VALUES ('14991', '19', '85', '4', 'Ey bizi kurtaran Tanrı, bizi eski halimize getir,Bize karşı öfkeni dindir!');
INSERT INTO `bible_verses_turkish` VALUES ('14992', '19', '85', '5', 'Sonsuza dek mi öfkeleneceksin bize?Kuşaktan kuşağa mı sürdüreceksin öfkeni?');
INSERT INTO `bible_verses_turkish` VALUES ('14993', '19', '85', '6', 'Halkın sende sevinç bulsun diyeBize yeniden yaşam vermeyecek misin?');
INSERT INTO `bible_verses_turkish` VALUES ('14994', '19', '85', '7', 'Ya RAB, sevgini göster bize,Kurtarışını bağışla!');
INSERT INTO `bible_verses_turkish` VALUES ('14995', '19', '85', '8', 'Kulak vereceğim RAB Tanrının ne diyeceğine;Halkına, sadık kullarına esenlik sözü verecek,Yeter ki, bir daha akılsızlık etmesinler.');
INSERT INTO `bible_verses_turkish` VALUES ('14996', '19', '85', '9', 'Evet, O kendisinden korkanları kurtarmak üzeredir,Görkemi ülkemizde yaşasın diye.');
INSERT INTO `bible_verses_turkish` VALUES ('14997', '19', '85', '10', 'Sevgiyle sadakat buluşacak,Doğrulukla esenlik öpüşecek.');
INSERT INTO `bible_verses_turkish` VALUES ('14998', '19', '85', '11', 'Sadakat yerden bitecek,Doğruluk gökten bakacak.');
INSERT INTO `bible_verses_turkish` VALUES ('14999', '19', '85', '12', 'Ve RAB iyi olan neyse, onu verecek,Toprağımızdan ürün fışkıracak.');
INSERT INTO `bible_verses_turkish` VALUES ('15000', '19', '85', '13', 'Doğruluk önüsıra yürüyecek,Adımları için yol yapacak.');
INSERT INTO `bible_verses_turkish` VALUES ('15001', '19', '86', '1', 'Kulak ver, ya RAB, yanıtla beni,Çünkü mazlum ve yoksulum.');
INSERT INTO `bible_verses_turkish` VALUES ('15002', '19', '86', '2', 'Koru canımı, çünkü senin sadık kulunum.Ey Tanrım, kurtar sana güvenen kulunu!');
INSERT INTO `bible_verses_turkish` VALUES ('15003', '19', '86', '3', 'Acı bana, ya Rab,Çünkü gün boyu sana yakarıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('15004', '19', '86', '4', 'Sevindir kulunu, ya Rab,Çünkü dualarımı sana yükseltiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('15005', '19', '86', '5', 'Sen iyi ve bağışlayıcısın, ya Rab,Sana yakaran herkese bol sevgi gösterirsin.');
INSERT INTO `bible_verses_turkish` VALUES ('15006', '19', '86', '6', 'Kulak ver duama, ya RAB,Yalvarışlarımı dikkate al!');
INSERT INTO `bible_verses_turkish` VALUES ('15007', '19', '86', '7', 'Sıkıntılı günümde sana yakarırım,Çünkü yanıtlarsın beni.');
INSERT INTO `bible_verses_turkish` VALUES ('15008', '19', '86', '8', 'İlahlar arasında senin gibisi yok, ya Rab,Eşsizdir işlerin.');
INSERT INTO `bible_verses_turkish` VALUES ('15009', '19', '86', '9', 'Yarattığın bütün uluslar gelipSana tapınacaklar, ya Rab,Adını yüceltecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('15010', '19', '86', '10', 'Çünkü sen ulusun, harikalar yaratırsın,Tek Tanrı sensin.');
INSERT INTO `bible_verses_turkish` VALUES ('15011', '19', '86', '11', 'Ya RAB, yolunu bana öğret,Senin gerçeğine göre yürüyeyim,Kararlı kıl beni, yalnız senin adından korkayım.');
INSERT INTO `bible_verses_turkish` VALUES ('15012', '19', '86', '12', 'Ya Rab Tanrım, bütün yüreğimle sana şükredeceğim,Adını sonsuza dek yücelteceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('15013', '19', '86', '13', 'Çünkü bana sevgin büyüktür,Canımı ölüler diyarının derinliklerinden sen kurtardın.');
INSERT INTO `bible_verses_turkish` VALUES ('15014', '19', '86', '14', 'Ey Tanrı, küstahlar bana saldırıyor,Zorbalar sürüsü, sana aldırmayanlarCanımı almak istiyor,');
INSERT INTO `bible_verses_turkish` VALUES ('15015', '19', '86', '15', 'Oysa sen, ya Rab,Sevecen, lütfeden, tez öfkelenmeyen,Sevgisi ve sadakati bol bir Tanrısın.');
INSERT INTO `bible_verses_turkish` VALUES ('15016', '19', '86', '16', 'Yönel bana, acı halime,Kuluna kendi gücünü ver,Kurtar hizmetçinin oğlunu.');
INSERT INTO `bible_verses_turkish` VALUES ('15017', '19', '86', '17', 'İyiliğinin bir belirtisini göster bana;Benden nefret edenler görüp utansın;Çünkü sen, ya RAB, bana yardım ettin,Beni avuttun.');
INSERT INTO `bible_verses_turkish` VALUES ('15018', '19', '87', '1', 'RAB Siyonu kutsal dağlar üzerine kurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('15019', '19', '87', '2', 'Siyonun kapılarınıYakup soyunun bütün konutlarından daha çok sever.');
INSERT INTO `bible_verses_turkish` VALUES ('15020', '19', '87', '3', 'Ey Tanrı kenti, senin için ne yüce sözler söylenir:');
INSERT INTO `bible_verses_turkish` VALUES ('15021', '19', '87', '4', '\"Beni tanıyanlar arasındaRahav ve Babili anacağım,Filisti, Suru, Kûşu da;\'Bu da Siyonda doğdu\' diyeceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('15022', '19', '87', '5', 'Evet, Siyon için şöyle denecek:\"Şu da orada doğmuş, bu da,Yüceler Yücesi onu sarsılmaz kılacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('15023', '19', '87', '6', 'RAB halkları kaydederken,\"Bu da Siyonda doğmuş\" diye yazacak.');
INSERT INTO `bible_verses_turkish` VALUES ('15024', '19', '87', '7', 'Okuyucular, kavalcılar,\"Bütün kaynaklarım sendedir!\" diyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('15025', '19', '88', '1', 'Ya RAB, beni kurtaran Tanrı,Gece gündüz sana yakarıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('15026', '19', '88', '2', 'Duam sana erişsin,Kulak ver yakarışıma.');
INSERT INTO `bible_verses_turkish` VALUES ('15027', '19', '88', '3', 'Çünkü sıkıntıya doydum,Canım ölüler diyarına yaklaştı.');
INSERT INTO `bible_verses_turkish` VALUES ('15028', '19', '88', '4', 'Ölüm çukuruna inenler arasında sayılıyorum,Tükenmiş gibiyim;');
INSERT INTO `bible_verses_turkish` VALUES ('15029', '19', '88', '5', 'Ölüler arasına atılmış,Artık anımsamadığın,İlginden yoksun,Mezarda yatan cesetler gibiyim.');
INSERT INTO `bible_verses_turkish` VALUES ('15030', '19', '88', '6', 'Beni çukurun dibine,Karanlıklara, derinliklere attın.');
INSERT INTO `bible_verses_turkish` VALUES ('15031', '19', '88', '7', 'Öfken üzerime çöktü,Dalga dalga kızgınlığınla beni ezdin.');
INSERT INTO `bible_verses_turkish` VALUES ('15032', '19', '88', '8', 'Yakınlarımı benden uzaklaştırdın,İğrenç kıldın beni gözlerinde.Kapalı kaldım, çıkamıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('15033', '19', '88', '9', 'Üzüntüden gözlerimin feri sönüyor,Her gün sana yakarıyorum, ya RAB,Ellerimi sana açıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('15034', '19', '88', '10', 'Harikalarını ölülere mi göstereceksin?Ölüler mi kalkıp seni övecek?');
INSERT INTO `bible_verses_turkish` VALUES ('15035', '19', '88', '11', 'Sevgin mezarda,Sadakatin yıkım diyarında duyurulur mu?');
INSERT INTO `bible_verses_turkish` VALUES ('15036', '19', '88', '12', 'Karanlıklarda harikaların,Unutulmuşluk diyarında doğruluğun bilinir mi?');
INSERT INTO `bible_verses_turkish` VALUES ('15037', '19', '88', '13', 'Ama ben, ya RAB, yardıma çağırıyorum seni,Sabah duam sana varıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('15038', '19', '88', '14', 'Niçin beni reddediyorsun, ya RAB,Neden yüzünü benden gizliyorsun?');
INSERT INTO `bible_verses_turkish` VALUES ('15039', '19', '88', '15', 'Düşkünüm, gençliğimden beri ölümle burun burunayım,Dehşetlerinin altında tükendim.');
INSERT INTO `bible_verses_turkish` VALUES ('15040', '19', '88', '16', 'Şiddetli gazabın üzerimden geçti,Saçtığın dehşet beni yedi bitirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('15041', '19', '88', '17', 'Bütün gün su gibi kuşattılar beni,Çevremi tümüyle sardılar.');
INSERT INTO `bible_verses_turkish` VALUES ('15042', '19', '88', '18', 'Eşi dostu benden uzaklaştırdın,Tek dostum karanlık kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('15043', '19', '89', '1', 'RABbin sevgisini sonsuza dek ezgilerle öveceğim,Sadakatini bütün kuşaklara bildireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('15044', '19', '89', '2', 'Sevgin sonsuza dek ayakta kalır diyeceğim,Sadakatini gökler kadar kalıcı kıldın.');
INSERT INTO `bible_verses_turkish` VALUES ('15045', '19', '89', '3', 'Dedin ki, \"Seçtiğim adamla antlaşma yaptım,Kulum Davuta şöyle ant içtim:');
INSERT INTO `bible_verses_turkish` VALUES ('15046', '19', '89', '4', '\'Soyunu sonsuza dek sürdüreceğim,Tahtını kuşaklar boyunca sürekli kılacağım.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('15047', '19', '89', '5', 'Ya RAB, gökler över harikalarını,Kutsallar topluluğunda övülür sadakatin.');
INSERT INTO `bible_verses_turkish` VALUES ('15048', '19', '89', '6', 'Çünkü göklerde RABbe kim eş koşulur?Kim benzer RABbe ilahi varlıklar arasında?');
INSERT INTO `bible_verses_turkish` VALUES ('15049', '19', '89', '7', 'Kutsallar topluluğunda Tanrı korku uyandırır,Çevresindekilerin hepsinden ulu ve müthiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('15050', '19', '89', '8', 'Ya RAB, Her Şeye Egemen Tanrı,Senin gibi güçlü RAB var mı?Sadakatin çevreni sarar.');
INSERT INTO `bible_verses_turkish` VALUES ('15051', '19', '89', '9', 'Sen kudurmuş denizler üzerinde egemenlik sürer,Dalgalar kabardıkça onları dindirirsin.');
INSERT INTO `bible_verses_turkish` VALUES ('15052', '19', '89', '10', 'Sen Rahavı leş ezer gibi ezdin,Güçlü kolunla düşmanlarını dağıttın. düşmanları kastediyor.');
INSERT INTO `bible_verses_turkish` VALUES ('15053', '19', '89', '11', 'Gökler senindir, yeryüzü de senin;Dünyanın ve içindeki her şeyin temelini sen attın.');
INSERT INTO `bible_verses_turkish` VALUES ('15054', '19', '89', '12', 'Kuzeyi, güneyi sen yarattın,Tavor ve Hermon dağlarıSana sevincini dile getiriyor.');
INSERT INTO `bible_verses_turkish` VALUES ('15055', '19', '89', '13', 'Kolun güçlüdür,Elin kudretli, sağ elin yüce.');
INSERT INTO `bible_verses_turkish` VALUES ('15056', '19', '89', '14', 'Tahtın adalet ve doğruluk üzerine kurulu,Sevgi ve sadakat önünsıra gider.');
INSERT INTO `bible_verses_turkish` VALUES ('15057', '19', '89', '15', 'Ne mutlu sevinç çığlıkları atmasını bilen halka, ya RAB!Yüzünün ışığında yürürler.');
INSERT INTO `bible_verses_turkish` VALUES ('15058', '19', '89', '16', 'Gün boyu senin adınla sevinir,Doğruluğunla yücelirler.');
INSERT INTO `bible_verses_turkish` VALUES ('15059', '19', '89', '17', 'Çünkü sen onların gücü ve yüceliğisin,Lütfun sayesinde gücümüz artar.');
INSERT INTO `bible_verses_turkish` VALUES ('15060', '19', '89', '18', 'Kalkanımız RABbe,Kralımız İsrailin Kutsalına aittir.');
INSERT INTO `bible_verses_turkish` VALUES ('15061', '19', '89', '19', 'Geçmişte bir görüm aracılığıyla,Sadık kullarına şöyle dedin:\"Bir yiğide yardım ettim,Halkın içinden bir genci yükselttim.');
INSERT INTO `bible_verses_turkish` VALUES ('15062', '19', '89', '20', 'Kulum Davutu buldum,Kutsal yağımla onu meshettim.');
INSERT INTO `bible_verses_turkish` VALUES ('15063', '19', '89', '21', 'Elim ona destek olacak,Kolum güç verecek.');
INSERT INTO `bible_verses_turkish` VALUES ('15064', '19', '89', '22', 'Düşman onu haraca bağlayamayacak,Kötüler onu ezmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('15065', '19', '89', '23', 'Düşmanlarını onun önünde kıracağım,Ondan nefret edenleri vuracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('15066', '19', '89', '24', 'Sadakatim, sevgim ona destek olacak,Benim adımla gücü yükselecek.');
INSERT INTO `bible_verses_turkish` VALUES ('15067', '19', '89', '25', 'Sağ elini denizin,Irmakların üzerine egemen kılacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('15068', '19', '89', '26', '\'Babam sensin\' diye seslenecek bana,\'Tanrım, kurtuluşumun kayası.\'');
INSERT INTO `bible_verses_turkish` VALUES ('15069', '19', '89', '27', 'Ben de onu ilk oğlum,Dünyadaki kralların en yücesi kılacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('15070', '19', '89', '28', 'Sonsuza dek ona sevgi göstereceğim,Onunla yaptığım antlaşma hiç bozulmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('15071', '19', '89', '29', 'Soyunu sonsuza dek,Tahtını gökler durduğu sürece sürdüreceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('15072', '19', '89', '30', '\"Çocukları yasamdan ayrılır,İlkelerime göre yaşamazsa;');
INSERT INTO `bible_verses_turkish` VALUES ('15073', '19', '89', '31', 'Kurallarımı bozar,Buyruklarıma uymazsa,');
INSERT INTO `bible_verses_turkish` VALUES ('15074', '19', '89', '32', 'İsyanlarını sopayla,Suçlarını dayakla cezalandıracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('15075', '19', '89', '33', 'Ama onu sevmekten vazgeçmeyecek,Sadakatime sırt çevirmeyeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('15076', '19', '89', '34', 'Antlaşmamı bozmayacak,Ağzımdan çıkan sözü değiştirmeyeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('15077', '19', '89', '35', 'Bir kez kutsallığım üstüne ant içtim,Davuta yalan söylemeyeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('15078', '19', '89', '36', 'Onun soyu sonsuza dek sürecek,Tahtı karşımda güneş gibi duracak,');
INSERT INTO `bible_verses_turkish` VALUES ('15079', '19', '89', '37', 'Göklerde güvenilir bir tanık olan ay gibiSonsuza dek kalacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('15080', '19', '89', '38', 'Ama sen reddettin, sırt çevirdin,Çok öfkelendin meshettiğin krala.');
INSERT INTO `bible_verses_turkish` VALUES ('15081', '19', '89', '39', 'Kulunla yaptığın antlaşmadan vazgeçtin,Onun tacını yere atıp kirlettin.');
INSERT INTO `bible_verses_turkish` VALUES ('15082', '19', '89', '40', 'Yıktın bütün surlarını,Viran ettin kalelerini.');
INSERT INTO `bible_verses_turkish` VALUES ('15083', '19', '89', '41', 'Yoldan geçen herkes onu yağmaladı,Yüzkarası oldu komşularına.');
INSERT INTO `bible_verses_turkish` VALUES ('15084', '19', '89', '42', 'Hasımlarının sağ elini onun üstüne kaldırdın,Bütün düşmanlarını sevindirdin.');
INSERT INTO `bible_verses_turkish` VALUES ('15085', '19', '89', '43', 'Kılıcının ağzını başka yöne çevirdin,Savaşta ona yan çıkmadın.');
INSERT INTO `bible_verses_turkish` VALUES ('15086', '19', '89', '44', 'Görkemine son verdin,Tahtını yere çaldın.');
INSERT INTO `bible_verses_turkish` VALUES ('15087', '19', '89', '45', 'Gençlik günlerini kısalttın,Onu utanca boğdun.');
INSERT INTO `bible_verses_turkish` VALUES ('15088', '19', '89', '46', 'Ne zamana dek, ya RAB?Sonsuza dek mi gizleneceksin?Ne zamana dek öfken alev alev yanacak?');
INSERT INTO `bible_verses_turkish` VALUES ('15089', '19', '89', '47', 'Anımsa ömrümün ne çabuk geçtiğini,Ne boş yaratmışsın insanoğlunu!');
INSERT INTO `bible_verses_turkish` VALUES ('15090', '19', '89', '48', 'Var mı yaşayıp da ölümü görmeyen,Ölüler diyarının pençesinden canını kurtaran?');
INSERT INTO `bible_verses_turkish` VALUES ('15091', '19', '89', '49', 'Ya Rab, nerede o eski sevgin?Davuta göstereceğine ant içtiğin o sadık sevgin!');
INSERT INTO `bible_verses_turkish` VALUES ('15092', '19', '89', '50', 'Anımsa, ya Rab, kullarının nasıl rezil olduğunu,Bütün halkların hakaretini bağrımda nasıl taşıdığımı,Düşmanlarının hakaretini, ya RAB,Meshettiğin kralın attığı adıma edilen hakaretleri.');
INSERT INTO `bible_verses_turkish` VALUES ('15093', '19', '89', '52', 'Sonsuza dek övgüler olsun RAB\'be!Amin! Amin!');
INSERT INTO `bible_verses_turkish` VALUES ('15094', '19', '90', '1', 'Ya Rab, barınak oldun bizeKuşaklar boyunca.');
INSERT INTO `bible_verses_turkish` VALUES ('15095', '19', '90', '2', 'Dağlar var olmadan,Daha evreni ve dünyayı yaratmadan,Öncesizlikten sonsuzluğa dek Tanrı sensin.');
INSERT INTO `bible_verses_turkish` VALUES ('15096', '19', '90', '3', 'İnsanı toprağa döndürürsün,\"Ey insanoğulları, toprağa dönün!\" diyerek.');
INSERT INTO `bible_verses_turkish` VALUES ('15097', '19', '90', '4', 'Çünkü senin gözünde bin yılGeçmiş bir gün, dün gibi,Bir gece nöbeti gibidir.');
INSERT INTO `bible_verses_turkish` VALUES ('15098', '19', '90', '5', 'İnsanları bir düş gibi siler, süpürürsün,Sabah biten ot misali:');
INSERT INTO `bible_verses_turkish` VALUES ('15099', '19', '90', '6', 'Sabah filizlenir, büyür,Akşam solar, kurur.');
INSERT INTO `bible_verses_turkish` VALUES ('15100', '19', '90', '7', 'Eriyip bitiyoruz senin öfkenden,Kızgınlığından dehşete düşüyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('15101', '19', '90', '8', 'Suçlarımızı önüne,Gizli günahlarımızı yüzünün ışığına çıkardın.');
INSERT INTO `bible_verses_turkish` VALUES ('15102', '19', '90', '9', 'Gazabından kısalıyor günlerimiz,Bir soluk gibi tükeniyor yıllarımız.');
INSERT INTO `bible_verses_turkish` VALUES ('15103', '19', '90', '10', 'Ömrümüz yetmiş yıl sürüyor,Bilemedin seksen, o da sağlıklıysak;En güzel yıllar da zahmetle, kederle geçiyor,Çabucak bitiyor, uçup gidiyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('15104', '19', '90', '11', 'Kim bilir gazabının gücünü?Çünkü öfken sana duyulan korku kadar güçlüdür.');
INSERT INTO `bible_verses_turkish` VALUES ('15105', '19', '90', '12', 'Bu yüzden günlerimizi saymayı bize öğret ki,Bilgelik kazanalım.');
INSERT INTO `bible_verses_turkish` VALUES ('15106', '19', '90', '13', 'Vazgeç, ya RAB! Öfken ne zamana dek sürecek?Acı kullarına!');
INSERT INTO `bible_verses_turkish` VALUES ('15107', '19', '90', '14', 'Sabah bizi sevginle doyur,Ömrümüz boyunca sevinçle haykıralım.');
INSERT INTO `bible_verses_turkish` VALUES ('15108', '19', '90', '15', 'Kaç gün bizi sıkıntıya soktunsa,Kaç yıl çile çektirdinse,O kadar sevindir bizi.');
INSERT INTO `bible_verses_turkish` VALUES ('15109', '19', '90', '16', 'Yaptıkların kullarına,Görkemin onların çocuklarına görünsün.');
INSERT INTO `bible_verses_turkish` VALUES ('15110', '19', '90', '17', 'Tanrımız Rab bizden hoşnut kalsın.Ellerimizin emeğini boşa çıkarma.Evet, ellerimizin emeğini boşa çıkarma.');
INSERT INTO `bible_verses_turkish` VALUES ('15111', '19', '91', '1', 'Yüceler Yücesinin barınağında oturan,Her Şeye Gücü Yetenin gölgesinde barınır.');
INSERT INTO `bible_verses_turkish` VALUES ('15112', '19', '91', '2', '\"O benim sığınağım, kalemdir\" derim RAB için,\"Tanrımdır, Ona güvenirim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('15113', '19', '91', '3', 'Çünkü O seni avcı tuzağından,Ölümcül hastalıktan kurtarır.');
INSERT INTO `bible_verses_turkish` VALUES ('15114', '19', '91', '4', 'Seni kanatlarının altına alır,Onların altına sığınırsın.Onun sadakati senin kalkanın, siperin olur.');
INSERT INTO `bible_verses_turkish` VALUES ('15115', '19', '91', '5', 'Ne gecenin dehşetinden korkarsın,Ne gündüz uçan oktan,Ne karanlıkta dolaşan hastalıktan,Ne de öğleyin yok eden kırgından.');
INSERT INTO `bible_verses_turkish` VALUES ('15116', '19', '91', '7', 'Yanında bin kişi,Sağında on bin kişi kırılsa bile,Sana dokunmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('15117', '19', '91', '8', 'Sen yalnız kendi gözlerinle seyredecek,Kötülerin cezasını göreceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('15118', '19', '91', '9', 'Sen RABbi kendine sığınak,Yüceler Yücesini konut edindiğin için,');
INSERT INTO `bible_verses_turkish` VALUES ('15119', '19', '91', '10', 'Başına kötülük gelmeyecek,Çadırına felaket yaklaşmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('15120', '19', '91', '11', 'Çünkü Tanrı meleklerine buyruk verecek,Gideceğin her yerde seni korusunlar diye.');
INSERT INTO `bible_verses_turkish` VALUES ('15121', '19', '91', '12', 'Elleri üzerinde taşıyacaklar seni,Ayağın bir taşa çarpmasın diye.');
INSERT INTO `bible_verses_turkish` VALUES ('15122', '19', '91', '13', 'Aslanın, kobranın üzerine basıp geçeceksin,Genç aslanı, yılanı çiğneyeceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('15123', '19', '91', '14', '\"Beni sevdiği içinOnu kurtaracağım\" diyor RAB,\"Beni iyi tanıdığı içinOna kale olacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('15124', '19', '91', '15', 'Bana seslenince onu yanıtlayacağım,Sıkıntıda onun yanında olacağım,Kurtarıp yücelteceğim onu.');
INSERT INTO `bible_verses_turkish` VALUES ('15125', '19', '91', '16', 'Onu uzun ömürle doyuracak,Ona kurtarışımı göstereceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('15126', '19', '92', '1', 'Ya RAB, sana şükretmek,Ey Yüceler Yücesi, adını ilahilerle övmek,Sabah sevgini,Gece sadakatini,On telli sazla, çenk ve lirle duyurmak ne güzel!');
INSERT INTO `bible_verses_turkish` VALUES ('15127', '19', '92', '4', 'Çünkü yaptıklarınla beni sevindirdin, ya RAB,Ellerinin işi karşısında sevinç ilahileri okuyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('15128', '19', '92', '5', 'Yaptıkların ne büyüktür, ya RAB,Düşüncelerin ne derin!');
INSERT INTO `bible_verses_turkish` VALUES ('15129', '19', '92', '6', 'Aptal insan bilemez,Budala akıl erdiremez:');
INSERT INTO `bible_verses_turkish` VALUES ('15130', '19', '92', '7', 'Kötüler mantar gibi bitse,Suçlular pıtrak gibi açsa bile,Bu onların sonsuza dek yok oluşu demektir.');
INSERT INTO `bible_verses_turkish` VALUES ('15131', '19', '92', '8', 'Ama sen sonsuza dek yücesin, ya RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('15132', '19', '92', '9', 'Ya RAB, düşmanların kesinlikle,Evet, kesinlikle yok olacak,Suç işleyen herkes dağılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('15133', '19', '92', '10', 'Beni yaban öküzü kadar güçlü kıldın,Taze zeytinyağını başıma döktün.');
INSERT INTO `bible_verses_turkish` VALUES ('15134', '19', '92', '11', 'Gözlerim düşmanlarımın bozgununu gördü,Kulaklarım bana saldıran kötülerin sonunu duydu.');
INSERT INTO `bible_verses_turkish` VALUES ('15135', '19', '92', '12', 'Doğru insan hurma ağacı gibi serpilecek,Lübnan sediri gibi yükselecek.');
INSERT INTO `bible_verses_turkish` VALUES ('15136', '19', '92', '13', 'RABbin evinde dikilmiş,Tanrımızın avlularında serpilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('15137', '19', '92', '14', 'Böyleleri yaşlanınca da meyve verecek,Taptaze ve yeşil kalacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('15138', '19', '92', '15', '\"RAB doğrudur! Kayamdır benim!O\'nda haksızlık bulunmaz!\" diye duyuracaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('15139', '19', '93', '1', 'RAB egemenlik sürüyor, görkeme bürünmüş,Kudret giyinip kuşanmış.Dünya sağlam kurulmuş, sarsılmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('15140', '19', '93', '2', 'Ya RAB, tahtın öteden beri kurulmuş,Varlığın öncesizliğe uzanır.');
INSERT INTO `bible_verses_turkish` VALUES ('15141', '19', '93', '3', 'Denizler gürlüyor, ya RAB,Denizler gümbür gümbür gürlüyor,Denizler dalgalarını çınlatıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('15142', '19', '93', '4', 'Yücelerdeki RAB engin suların gürleyişinden,Denizlerin azgın dalgalarındanDaha güçlüdür.');
INSERT INTO `bible_verses_turkish` VALUES ('15143', '19', '93', '5', 'Koşulların hep geçerlidir;Tapınağına kutsallık yaraşırSonsuza dek, ya RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('15144', '19', '94', '1', 'Ya RAB, öç alıcı Tanrı,Saç ışığını, ey öç alıcı Tanrı!');
INSERT INTO `bible_verses_turkish` VALUES ('15145', '19', '94', '2', 'Kalk, ey yeryüzünün yargıcı,Küstahlara hak ettikleri cezayı ver!');
INSERT INTO `bible_verses_turkish` VALUES ('15146', '19', '94', '3', 'Kötüler ne zamana dek, ya RAB,Ne zamana dek sevinip coşacak?');
INSERT INTO `bible_verses_turkish` VALUES ('15147', '19', '94', '4', 'Ağızlarından küstahlık dökülüyor,Suç işleyen herkes övünüyor.');
INSERT INTO `bible_verses_turkish` VALUES ('15148', '19', '94', '5', 'Halkını eziyorlar, ya RAB,Kendi halkına eziyet ediyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('15149', '19', '94', '6', 'Dulu, garibi boğazlıyor,Öksüzleri öldürüyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('15150', '19', '94', '7', '\"RAB görmez\" diyorlar,\"Yakupun Tanrısı dikkat etmez.\"');
INSERT INTO `bible_verses_turkish` VALUES ('15151', '19', '94', '8', 'Ey halkın içindeki budalalar, dikkat edin;Ey aptallar, ne zaman akıllanacaksınız?');
INSERT INTO `bible_verses_turkish` VALUES ('15152', '19', '94', '9', 'Kulağı yaratan işitmez mi?Göze biçim veren görmez mi?');
INSERT INTO `bible_verses_turkish` VALUES ('15153', '19', '94', '10', 'Ulusları yola getiren yargılamaz mı?İnsanı eğiten bilmez mi?');
INSERT INTO `bible_verses_turkish` VALUES ('15154', '19', '94', '11', 'RAB insanın düşüncelerininBoş olduğunu bilir.');
INSERT INTO `bible_verses_turkish` VALUES ('15155', '19', '94', '12', 'Ne mutlu, ya RAB, yola getirdiğin,Yasanı öğrettiğin insana!');
INSERT INTO `bible_verses_turkish` VALUES ('15156', '19', '94', '13', 'Kötüler için çukur kazılıncaya dek,Onu sıkıntılı günlerden kurtarıp rahatlatırsın.');
INSERT INTO `bible_verses_turkish` VALUES ('15157', '19', '94', '14', 'Çünkü RAB halkını reddetmez,Kendi halkını terk etmez.');
INSERT INTO `bible_verses_turkish` VALUES ('15158', '19', '94', '15', 'Adalet yine doğruluk üzerine kurulacak,Yüreği temiz olan herkes ona uyacak.');
INSERT INTO `bible_verses_turkish` VALUES ('15159', '19', '94', '16', 'Kötülere karşı beni kim savunacak?Kim benim için suçlulara karşı duracak?');
INSERT INTO `bible_verses_turkish` VALUES ('15160', '19', '94', '17', 'RAB yardımcım olmasaydı,Şimdiye dek sessizlik diyarına göçmüştüm bile.');
INSERT INTO `bible_verses_turkish` VALUES ('15161', '19', '94', '18', '\"Ayağım kayıyor\" dediğimde,Sevgin ayakta tutar beni, ya RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('15162', '19', '94', '19', 'Kaygılar içimi sarınca,Senin avutmaların gönlümü sevindirir.');
INSERT INTO `bible_verses_turkish` VALUES ('15163', '19', '94', '20', 'Yasaya dayanarak haksızlık yapan koltuk sahibiSeninle bağdaşır mı?');
INSERT INTO `bible_verses_turkish` VALUES ('15164', '19', '94', '21', 'Onlar doğruya karşı birleşiyor,Suçsuzu ölüme mahkûm ediyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('15165', '19', '94', '22', 'Ama RAB bana kale oldu,Tanrım sığındığım kaya oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('15166', '19', '94', '23', 'Tanrımız RAB yaptıkları kötülüğüKendi başlarına getirecek,Kötülükleri yüzünden köklerini kurutacak,Evet, köklerini kurutacak.');
INSERT INTO `bible_verses_turkish` VALUES ('15167', '19', '95', '1', 'Gelin, RABbe sevinçle haykıralım,Bizi kurtaran kayaya sevinç çığlıkları atalım,');
INSERT INTO `bible_verses_turkish` VALUES ('15168', '19', '95', '2', 'Şükranla huzuruna çıkalım,Ona sevinç ilahileri yükseltelim!');
INSERT INTO `bible_verses_turkish` VALUES ('15169', '19', '95', '3', 'Çünkü RAB ulu Tanrıdır,Bütün ilahların üstünde ulu kraldır.');
INSERT INTO `bible_verses_turkish` VALUES ('15170', '19', '95', '4', 'Yerin derinlikleri Onun elindedir,Dağların dorukları da Onun.');
INSERT INTO `bible_verses_turkish` VALUES ('15171', '19', '95', '5', 'Deniz Onundur, çünkü O yarattı,Karaya da Onun elleri biçim verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('15172', '19', '95', '6', 'Gelin, tapınalım, eğilelim,Bizi yaratan RABbin önünde diz çökelim.');
INSERT INTO `bible_verses_turkish` VALUES ('15173', '19', '95', '7', 'Çünkü O Tanrımızdır,Bizse Onun otlağının halkı,Elinin altındaki koyunlarız. Bugün sesini duyarsanız,');
INSERT INTO `bible_verses_turkish` VALUES ('15174', '19', '95', '8', 'Merivada, o gün çölde, Massadafö olduğu gibi,Yüreklerinizi nasırlaştırmayın.');
INSERT INTO `bible_verses_turkish` VALUES ('15175', '19', '95', '9', 'Yaptıklarımı görmelerine karşın,Atalarınız orada beni sınayıp denediler.');
INSERT INTO `bible_verses_turkish` VALUES ('15176', '19', '95', '10', 'Kırk yıl o kuşaktan hep iğrendim,\"Yüreği kötü yola sapan bir halktır\" dedim,\"Yollarımı bilmiyorlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('15177', '19', '95', '11', 'Bu yüzden öfkeyle ant içtim:\"Huzur diyarıma asla girmeyecekler!\" Say.14:26-35; İbr.4:1-7).');
INSERT INTO `bible_verses_turkish` VALUES ('15178', '19', '96', '1', 'Yeni bir ezgi söyleyin RABbe!Ey bütün dünya, RABbe ezgiler söyleyin!');
INSERT INTO `bible_verses_turkish` VALUES ('15179', '19', '96', '2', 'Ezgi söyleyin, RABbin adını övün,Her gün duyurun kurtarışını!');
INSERT INTO `bible_verses_turkish` VALUES ('15180', '19', '96', '3', 'Görkemini uluslara,Harikalarını bütün halklara anlatın!');
INSERT INTO `bible_verses_turkish` VALUES ('15181', '19', '96', '4', 'Çünkü RAB uludur, yalnız O övgüye değer,İlahlardan çok Ondan korkulur.');
INSERT INTO `bible_verses_turkish` VALUES ('15182', '19', '96', '5', 'Halkların bütün ilahları bir hiçtir,Oysa gökleri yaratan RABdir.');
INSERT INTO `bible_verses_turkish` VALUES ('15183', '19', '96', '6', 'Yücelik, ululuk Onun huzurundadır,Güç ve güzellik Onun tapınağındadır.');
INSERT INTO `bible_verses_turkish` VALUES ('15184', '19', '96', '7', 'Ey bütün halklar, RABbi övün,RABbin gücünü, yüceliğini övün,');
INSERT INTO `bible_verses_turkish` VALUES ('15185', '19', '96', '8', 'RABbin görkemini adına yaraşır biçimde övün,Sunular getirip avlularına girin!');
INSERT INTO `bible_verses_turkish` VALUES ('15186', '19', '96', '9', 'Kutsal giysiler içinde RABbe tapının!Titreyin Onun önünde, ey bütün yeryüzündekiler!');
INSERT INTO `bible_verses_turkish` VALUES ('15187', '19', '96', '10', 'Uluslara, \"RAB egemenlik sürüyor\" deyin.Dünya sağlam kurulmuş, sarsılmaz.O halkları adaletle yargılar.');
INSERT INTO `bible_verses_turkish` VALUES ('15188', '19', '96', '11', 'Sevinsin gökler, coşsun yeryüzü!Gürlesin deniz içindekilerle birlikte!');
INSERT INTO `bible_verses_turkish` VALUES ('15189', '19', '96', '12', 'Bayram etsin kırlar ve üzerindekiler!O zaman RAB\'bin önünde bütün orman ağaçlarıSevinçle haykıracak.Çünkü O geliyor!Yeryüzünü yargılamaya geliyor.Dünyayı adaletle,Halkları kendi gerçeğiyle yönetecek.');
INSERT INTO `bible_verses_turkish` VALUES ('15190', '19', '97', '1', 'RAB egemenlik sürüyor, coşsun yeryüzü,Bütün kıyı halkları sevinsin!');
INSERT INTO `bible_verses_turkish` VALUES ('15191', '19', '97', '2', 'Bulut ve zifiri karanlık sarmış çevresini,Doğruluk ve adalettir tahtının temeli.');
INSERT INTO `bible_verses_turkish` VALUES ('15192', '19', '97', '3', 'Ateş yürüyor Onun önünde,Düşmanlarını yakıyor çevrede.');
INSERT INTO `bible_verses_turkish` VALUES ('15193', '19', '97', '4', 'Şimşekleri dünyayı aydınlatır,Yeryüzü görüp titrer.');
INSERT INTO `bible_verses_turkish` VALUES ('15194', '19', '97', '5', 'Dağlar balmumu gibi erir,RABbin, bütün yeryüzünün Rabbi önünde.');
INSERT INTO `bible_verses_turkish` VALUES ('15195', '19', '97', '6', 'Gökler Onun doğruluğunu duyurur,Bütün halklar görkemini görür.');
INSERT INTO `bible_verses_turkish` VALUES ('15196', '19', '97', '7', 'Utansın puta tapanlar,Değersiz putlarla övünenler!RABbe tapın, ey bütün ilahlar!');
INSERT INTO `bible_verses_turkish` VALUES ('15197', '19', '97', '8', 'Siyon seviniyor yargılarını duyunca, ya RAB,Yahuda kentleri coşuyor.');
INSERT INTO `bible_verses_turkish` VALUES ('15198', '19', '97', '9', 'Çünkü sensin, ya RAB, bütün yeryüzünün en yücesi,Bütün ilahların üstündesin, çok ulusun.');
INSERT INTO `bible_verses_turkish` VALUES ('15199', '19', '97', '10', 'Ey sizler, RABbi sevenler, kötülükten tiksinin.O sadık kullarının canını korur,Onları kötülerin elinden kurtarır.');
INSERT INTO `bible_verses_turkish` VALUES ('15200', '19', '97', '11', 'Doğrulara ışık,Temiz yüreklilere sevinç saçar.');
INSERT INTO `bible_verses_turkish` VALUES ('15201', '19', '97', '12', 'Ey doğrular, RAB\'de sevinç bulun,Kutsallığını anarak O\'na şükredin!');
INSERT INTO `bible_verses_turkish` VALUES ('15202', '19', '98', '1', 'Yeni bir ezgi söyleyin RABbe.Çünkü harikalar yaptı,Zaferler kazandı sağ eli ve kutsal koluyla.');
INSERT INTO `bible_verses_turkish` VALUES ('15203', '19', '98', '2', 'RAB ulusların gözü önüne serdi kurtarışını,Zaferini bildirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('15204', '19', '98', '3', 'İsrail halkına sevgisini,Sadakatini anımsadı;Tanrımızın zaferini gördü dünyanın dört bucağı.');
INSERT INTO `bible_verses_turkish` VALUES ('15205', '19', '98', '4', 'Sevinç çığlıkları yükseltin RABbe, ey yeryüzündekiler!Sevinç ilahileriyle yeri göğü çınlatın!');
INSERT INTO `bible_verses_turkish` VALUES ('15206', '19', '98', '5', 'Lirle ezgiler sunun RABbe,Lir ve müzik eşliğinde!');
INSERT INTO `bible_verses_turkish` VALUES ('15207', '19', '98', '6', 'Boru ve borazan eşliğindeSevinç çığlıkları atın Kral olan RABbin önünde.');
INSERT INTO `bible_verses_turkish` VALUES ('15208', '19', '98', '7', 'Gürlesin deniz ve içindekiler,Gürlesin yeryüzü ve üzerindekiler.');
INSERT INTO `bible_verses_turkish` VALUES ('15209', '19', '98', '8', 'El çırpsın ırmaklar,Sevinçle haykırsın dağlarRAB\'bin önünde!Çünkü O geliyorYeryüzünü yönetmeye.Dünyayı adaletle,Halkları doğrulukla yönetecek.');
INSERT INTO `bible_verses_turkish` VALUES ('15210', '19', '99', '1', 'RAB egemenlik sürüyor, titresin halklar!Keruvlar arasında tahtına oturmuş,Sarsılsın yeryüzü!');
INSERT INTO `bible_verses_turkish` VALUES ('15211', '19', '99', '2', 'RAB Siyonda uludur,Yücedir O, bütün halklara egemendir.');
INSERT INTO `bible_verses_turkish` VALUES ('15212', '19', '99', '3', 'Övsünler büyük, müthiş adını!O kutsaldır.');
INSERT INTO `bible_verses_turkish` VALUES ('15213', '19', '99', '4', 'Ey adaleti seven güçlü kral,Eşitliği sen sağladın,Yakup soyunda doğru ve adil olanı sen yaptın.');
INSERT INTO `bible_verses_turkish` VALUES ('15214', '19', '99', '5', 'Yüceltin Tanrımız RABbi,Ayaklarının taburesi önünde tapının!O kutsaldır.');
INSERT INTO `bible_verses_turkish` VALUES ('15215', '19', '99', '6', 'Musayla Harun Onun kâhinlerindendi,Samuel de Onu adıyla çağıranlar arasındaydı.RABbe seslenirlerdi,O da yanıtlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('15216', '19', '99', '7', 'Bulut sütunu içinden onlarla konuştu,Uydular Onun buyruklarına,Kendilerine verdiği kurallara.');
INSERT INTO `bible_verses_turkish` VALUES ('15217', '19', '99', '8', 'Ya RAB Tanrımız, yanıt verdin onlara;Bağışlayıcı bir Tanrı oldun,Ama yaptıkları kötülüğü cezasız bırakmadın.');
INSERT INTO `bible_verses_turkish` VALUES ('15218', '19', '99', '9', 'Tanrımız RAB\'bi yüceltin,Tapının O\'na kutsal dağında!Çünkü Tanrımız RAB kutsaldır.');
INSERT INTO `bible_verses_turkish` VALUES ('15219', '19', '100', '1', 'Ey bütün dünya, RABbe sevinç çığlıkları yükseltin!');
INSERT INTO `bible_verses_turkish` VALUES ('15220', '19', '100', '2', 'Ona neşeyle kulluk edin,Sevinç ezgileriyle çıkın huzuruna!');
INSERT INTO `bible_verses_turkish` VALUES ('15221', '19', '100', '3', 'Bilin ki RAB Tanrıdır.Bizi yaratan Odur, biz de Onunuz,Onun halkı, otlağının koyunlarıyız.');
INSERT INTO `bible_verses_turkish` VALUES ('15222', '19', '100', '4', 'Kapılarına şükranla,Avlularına övgüyle girin!Şükredin Ona, adına övgüler sunun!');
INSERT INTO `bible_verses_turkish` VALUES ('15223', '19', '100', '5', 'Çünkü RAB iyidir,Sevgisi sonsuzdur.Sadakati kuşaklar boyunca sürer.');
INSERT INTO `bible_verses_turkish` VALUES ('15224', '19', '101', '1', 'Sevgini ve adaletini ezgilerle anacağım,Seni ilahilerle öveceğim, ya RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('15225', '19', '101', '2', 'Dürüst davranmaya özen göstereceğim,Ne zaman geleceksin bana? Temiz bir yaşam süreceğim evimde,');
INSERT INTO `bible_verses_turkish` VALUES ('15226', '19', '101', '3', 'Önümde alçaklığa izin vermeyeceğim.Tiksinirim döneklerin işinden,Etkilemez beni.');
INSERT INTO `bible_verses_turkish` VALUES ('15227', '19', '101', '4', 'Uzak olsun benden sapıklık,Tanımak istemem kötülüğü.');
INSERT INTO `bible_verses_turkish` VALUES ('15228', '19', '101', '5', 'Yok ederim dostunu gizlice çekiştireni,Katlanamam tepeden bakan, gururlu insana.');
INSERT INTO `bible_verses_turkish` VALUES ('15229', '19', '101', '6', 'Gözüm ülkenin sadık insanları üzerinde olacak,Yanımda oturmalarını isterim;Bana dürüst yaşayan kişi hizmet edecek.');
INSERT INTO `bible_verses_turkish` VALUES ('15230', '19', '101', '7', 'Dolap çeviren evimde oturmayacak,Yalan söyleyen gözümün önünde durmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('15231', '19', '101', '8', 'Her sabah ülkedeki kötüleri yok ederekBütün haksızları RAB\'bin kentinden söküp atacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('15232', '19', '102', '1', 'Ya RAB, duamı işit,Yakarışım sana erişsin.');
INSERT INTO `bible_verses_turkish` VALUES ('15233', '19', '102', '2', 'Sıkıntılı günümde yüzünü benden gizleme,Kulak ver sesime,Seslenince yanıt ver bana hemen.');
INSERT INTO `bible_verses_turkish` VALUES ('15234', '19', '102', '3', 'Çünkü günlerim duman gibi yok oluyor,Kemiklerim ateş gibi yanıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('15235', '19', '102', '4', 'Yüreğim kırgın yemiş ot gibi kurudu,Ekmek yemeyi bile unuttum.');
INSERT INTO `bible_verses_turkish` VALUES ('15236', '19', '102', '5', 'Bir deri bir kemiğe döndümAcı acı inlemekten.');
INSERT INTO `bible_verses_turkish` VALUES ('15237', '19', '102', '6', 'Issız yerlerdeki ishakkuşunu andırıyorum,Viranelerdeki kukumav gibiyim.');
INSERT INTO `bible_verses_turkish` VALUES ('15238', '19', '102', '7', 'Gözüme uyku girmiyor,Damda yalnız kalmış bir kuş gibiyim.');
INSERT INTO `bible_verses_turkish` VALUES ('15239', '19', '102', '8', 'Düşmanlarım bütün gün bana hakaret ediyor,Bana dil uzatanlar adımı lanet için kullanıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('15240', '19', '102', '9', 'Kızıp öfkelendiğin içinKülü ekmek gibi yiyor,İçeceğime gözyaşı katıyorum.Beni kaldırıp bir yana attın.');
INSERT INTO `bible_verses_turkish` VALUES ('15241', '19', '102', '11', 'Günlerim akşam uzayan gölge gibi yitmekte,Ot gibi sararmaktayım.');
INSERT INTO `bible_verses_turkish` VALUES ('15242', '19', '102', '12', 'Ama sen, sonsuza dek tahtında oturursun, ya RAB,Ünün kuşaklar boyu sürer.');
INSERT INTO `bible_verses_turkish` VALUES ('15243', '19', '102', '13', 'Kalkıp Siyona sevecenlik göstereceksin,Çünkü onu kayırmanın zamanıdır, beklenen zaman geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('15244', '19', '102', '14', 'Kulların onun taşlarından hoşlanır,Tozunu bile severler.');
INSERT INTO `bible_verses_turkish` VALUES ('15245', '19', '102', '15', 'Uluslar RABbin adından,Yeryüzü kralları görkeminden korkacak.');
INSERT INTO `bible_verses_turkish` VALUES ('15246', '19', '102', '16', 'Çünkü RAB Siyonu yeniden kuracak,Görkem içinde görünecek.');
INSERT INTO `bible_verses_turkish` VALUES ('15247', '19', '102', '17', 'Yoksulların duasına kulak verecek,Yalvarışlarını asla hor görmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('15248', '19', '102', '18', 'Bunlar gelecek kuşak için yazılsın,Öyle ki, henüz doğmamış insanlarRABbe övgüler sunsun.');
INSERT INTO `bible_verses_turkish` VALUES ('15249', '19', '102', '19', 'RAB yücelerdeki kutsal katından aşağı baktı,Göklerden yeryüzünü gözetledi,');
INSERT INTO `bible_verses_turkish` VALUES ('15250', '19', '102', '20', 'Tutsakların iniltisini duymak,Ölüm mahkûmlarını kurtarmak için.');
INSERT INTO `bible_verses_turkish` VALUES ('15251', '19', '102', '21', 'Böylece halklar ve krallıklarRABbe tapınmak için toplanınca,Onun adı Siyonda,Övgüsü Yeruşalimde duyurulacak.');
INSERT INTO `bible_verses_turkish` VALUES ('15252', '19', '102', '23', 'RAB gücümü kırdı yaşam yolunda,Ömrümü kısalttı.');
INSERT INTO `bible_verses_turkish` VALUES ('15253', '19', '102', '24', '\"Ey Tanrım, ömrümün ortasında canımı alma!\" dedim.\"Senin yılların kuşaklar boyu sürer!');
INSERT INTO `bible_verses_turkish` VALUES ('15254', '19', '102', '25', '\"Çok önceden attın dünyanın temellerini,Gökler de senin ellerinin yapıtıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('15255', '19', '102', '26', 'Onlar yok olacak, ama sen kalıcısın.Hepsi bir giysi gibi eskiyecek.Onları bir kaftan gibi değiştireceksin,Geçip gidecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('15256', '19', '102', '27', 'Ama sen hep aynısın,Yılların tükenmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('15257', '19', '102', '28', 'Gözetiminde yaşayacak kullarının çocukları,Senin önünde duracak soyları.\"');
INSERT INTO `bible_verses_turkish` VALUES ('15258', '19', '103', '1', 'RABbe övgüler sun, ey gönlüm!Onun kutsal adına övgüler sun, ey bütün varlığım!');
INSERT INTO `bible_verses_turkish` VALUES ('15259', '19', '103', '2', 'RABbe övgüler sun, ey canım!İyiliklerinin hiçbirini unutma!');
INSERT INTO `bible_verses_turkish` VALUES ('15260', '19', '103', '3', 'Bütün suçlarını bağışlayan,Bütün hastalıklarını iyileştiren,');
INSERT INTO `bible_verses_turkish` VALUES ('15261', '19', '103', '4', 'Canını ölüm çukurundan kurtaran,Sana sevgi ve sevecenlik tacı giydiren,');
INSERT INTO `bible_verses_turkish` VALUES ('15262', '19', '103', '5', 'Yaşam boyu seni iyiliklerle doyuran Odur,Bu nedenle gençliğin kartalınki gibi tazelenir.');
INSERT INTO `bible_verses_turkish` VALUES ('15263', '19', '103', '6', 'RAB bütün düşkünlereHak ve adalet sağlar.');
INSERT INTO `bible_verses_turkish` VALUES ('15264', '19', '103', '7', 'Kendi yöntemlerini Musaya,İşlerini İsraillilere açıkladı.');
INSERT INTO `bible_verses_turkish` VALUES ('15265', '19', '103', '8', 'RAB sevecen ve lütfedendir,Tez öfkelenmez, sevgisi engindir.');
INSERT INTO `bible_verses_turkish` VALUES ('15266', '19', '103', '9', 'Sürekli suçlamaz,Öfkesini sonsuza dek sürdürmez.');
INSERT INTO `bible_verses_turkish` VALUES ('15267', '19', '103', '10', 'Bize günahlarımıza göre davranmaz,Suçlarımızın karşılığını vermez.');
INSERT INTO `bible_verses_turkish` VALUES ('15268', '19', '103', '11', 'Çünkü gökler yeryüzünden ne kadar yüksekse,Kendisinden korkanlara karşı sevgisi de o kadar büyüktür.');
INSERT INTO `bible_verses_turkish` VALUES ('15269', '19', '103', '12', 'Doğu batıdan ne kadar uzaksa,O kadar uzaklaştırdı bizden isyanlarımızı.');
INSERT INTO `bible_verses_turkish` VALUES ('15270', '19', '103', '13', 'Bir baba çocuklarına nasıl sevecen davranırsa,RAB de kendisinden korkanlara öyle sevecen davranır.');
INSERT INTO `bible_verses_turkish` VALUES ('15271', '19', '103', '14', 'Çünkü mayamızı bilir,Toprak olduğumuzu anımsar.');
INSERT INTO `bible_verses_turkish` VALUES ('15272', '19', '103', '15', 'İnsana gelince, ota benzer ömrü,Kır çiçeği gibi serpilir;');
INSERT INTO `bible_verses_turkish` VALUES ('15273', '19', '103', '16', 'Rüzgar üzerine esince yok olur gider,Bulunduğu yer onu tanımaz.');
INSERT INTO `bible_verses_turkish` VALUES ('15274', '19', '103', '17', 'Ama RAB kendisinden korkanları sonsuza dek sever,Antlaşmasına uyanVe buyruklarına uymayı anımsayan soylarına adil davranır.');
INSERT INTO `bible_verses_turkish` VALUES ('15275', '19', '103', '19', 'RAB tahtını göklere kurmuştur,Onun egemenliği her yeri kapsar.');
INSERT INTO `bible_verses_turkish` VALUES ('15276', '19', '103', '20', 'RABbe övgüler sunun, ey sizler, Onun melekleri,Onun sözünü dinleyen,Söylediklerini yerine getiren güç sahipleri!');
INSERT INTO `bible_verses_turkish` VALUES ('15277', '19', '103', '21', 'RABbe övgüler sunun, ey sizler,Onun bütün göksel orduları,İsteğini yerine getiren kulları!');
INSERT INTO `bible_verses_turkish` VALUES ('15278', '19', '103', '22', 'RAB\'be övgüler sunun,Ey O\'nun egemen olduğu yerlerdeki bütün yaratıklar!RAB\'be övgüler sun, ey gönlüm!');
INSERT INTO `bible_verses_turkish` VALUES ('15279', '19', '104', '1', 'RABbe övgüler sun, ey gönlüm!Ya RAB Tanrım, ne ulusun!Görkem ve yücelik kuşanmışsın,');
INSERT INTO `bible_verses_turkish` VALUES ('15280', '19', '104', '2', 'Bir kaftana bürünür gibi ışığa bürünmüşsün.Gökleri bir çadır gibi geren,');
INSERT INTO `bible_verses_turkish` VALUES ('15281', '19', '104', '3', 'Evini yukarıdaki sular üzerine kuran,Bulutları kendine savaş arabası yapan,Rüzgarın kanatları üzerinde gezen,');
INSERT INTO `bible_verses_turkish` VALUES ('15282', '19', '104', '4', 'Rüzgarları kendine haberci,Yıldırımları hizmetkâr eden sensin. eden sensin\" ya da \"Meleklerini rüzgarlar, hizmetkârlarını ateş alevleri yapan sensin\".');
INSERT INTO `bible_verses_turkish` VALUES ('15283', '19', '104', '5', 'Yeryüzünü temeller üzerine kurdun,Asla sarsılmasın diye.');
INSERT INTO `bible_verses_turkish` VALUES ('15284', '19', '104', '6', 'Engini ona bir giysi gibi giydirdin,Sular dağların üzerinde durdu.');
INSERT INTO `bible_verses_turkish` VALUES ('15285', '19', '104', '7', 'Sen kükreyince sular kaçtı,Göğü gürletince hemen çekildi.');
INSERT INTO `bible_verses_turkish` VALUES ('15286', '19', '104', '8', 'Dağları aşıp derelere aktı,Onlar için belirlediğin yerlere doğru.');
INSERT INTO `bible_verses_turkish` VALUES ('15287', '19', '104', '9', 'Bir sınır koydun önlerine,Geçmesinler, gelip yeryüzünü bir daha kaplamasınlar diye.');
INSERT INTO `bible_verses_turkish` VALUES ('15288', '19', '104', '10', 'Vadilerde fışkırttığın pınarlar,Dağların arasından akar.');
INSERT INTO `bible_verses_turkish` VALUES ('15289', '19', '104', '11', 'Bütün kır hayvanlarını suvarır,Yaban eşeklerinin susuzluğunu giderirler.');
INSERT INTO `bible_verses_turkish` VALUES ('15290', '19', '104', '12', 'Kuşlar yanlarında yuva kurar,Dalların arasında ötüşürler.');
INSERT INTO `bible_verses_turkish` VALUES ('15291', '19', '104', '13', 'Gökteki evinden dağları sularsın,Yeryüzü işlerinin meyvesine doyar.');
INSERT INTO `bible_verses_turkish` VALUES ('15292', '19', '104', '14', 'Hayvanlar için ot,İnsanların yararı için bitkiler yetiştirirsin;İnsanlar ekmeğini topraktan çıkarsın diye,');
INSERT INTO `bible_verses_turkish` VALUES ('15293', '19', '104', '15', 'Yüreklerini sevindiren şarabı,Yüzlerini güldüren zeytinyağını,Güçlerini artıran ekmeği hep sen verirsin.');
INSERT INTO `bible_verses_turkish` VALUES ('15294', '19', '104', '16', 'RABbin ağaçları,Kendi diktiği Lübnan sedirleri suya doyar.');
INSERT INTO `bible_verses_turkish` VALUES ('15295', '19', '104', '17', 'Kuşlar orada yuva yapar,Leyleğin evi ise çamlardadır.');
INSERT INTO `bible_verses_turkish` VALUES ('15296', '19', '104', '18', 'Yüksek dağlar dağ keçilerinin uğrağı,Kayalar kaya tavşanlarının sığınağıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('15297', '19', '104', '19', 'Mevsimleri göstersin diye ayı,Batacağı zamanı bilen güneşi yarattın.');
INSERT INTO `bible_verses_turkish` VALUES ('15298', '19', '104', '20', 'Karartırsın ortalığı, gece olur,Başlar kıpırdamaya orman hayvanları.');
INSERT INTO `bible_verses_turkish` VALUES ('15299', '19', '104', '21', 'Genç aslan av peşinde kükrer,Tanrıdan yiyecek ister.');
INSERT INTO `bible_verses_turkish` VALUES ('15300', '19', '104', '22', 'Güneş doğuncaİnlerine çekilir, yatarlar.');
INSERT INTO `bible_verses_turkish` VALUES ('15301', '19', '104', '23', 'İnsan işine gider,Akşama dek çalışmak için.');
INSERT INTO `bible_verses_turkish` VALUES ('15302', '19', '104', '24', 'Ya RAB, ne çok eserin var!Hepsini bilgece yaptın;Yeryüzü yarattıklarınla dolu.');
INSERT INTO `bible_verses_turkish` VALUES ('15303', '19', '104', '25', 'İşte uçsuz bucaksız denizler,İçinde kaynaşan sayısız canlılar,Büyük küçük yaratıklar.');
INSERT INTO `bible_verses_turkish` VALUES ('15304', '19', '104', '26', 'Orada gemiler dolaşır,İçinde oynaşsın diye yarattığın Livyatan da orada.');
INSERT INTO `bible_verses_turkish` VALUES ('15305', '19', '104', '27', 'Hepsi seni bekliyor,Yiyeceklerini zamanında veresin diye.');
INSERT INTO `bible_verses_turkish` VALUES ('15306', '19', '104', '28', 'Sen verince onlar toplar,Sen elini açınca onlar iyiliğe doyar.');
INSERT INTO `bible_verses_turkish` VALUES ('15307', '19', '104', '29', 'Yüzünü gizleyince dehşete kapılırlar,Soluklarını kesince ölüp toprak olurlar.');
INSERT INTO `bible_verses_turkish` VALUES ('15308', '19', '104', '30', 'Ruhunu gönderince var olurlar,Yeryüzüne yeni yaşam verirsin.');
INSERT INTO `bible_verses_turkish` VALUES ('15309', '19', '104', '31', 'RABbin görkemi sonsuza dek sürsün!Sevinsin RAB yaptıklarıyla!');
INSERT INTO `bible_verses_turkish` VALUES ('15310', '19', '104', '32', 'O bakınca yeryüzü titrer,O dokununca dağlar tüter.');
INSERT INTO `bible_verses_turkish` VALUES ('15311', '19', '104', '33', 'Ömrümce RABbe ezgiler söyleyecek,Var oldukça Tanrımı ilahilerle öveceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('15312', '19', '104', '34', 'Düşüncem ona hoş görünsün,Sevincim RAB olsun!');
INSERT INTO `bible_verses_turkish` VALUES ('15313', '19', '104', '35', 'Tükensin dünyadaki günahlılar,Yok olsun artık kötüler!RAB\'be övgüler sun, ey gönlüm!RAB\'be övgüler sunun!');
INSERT INTO `bible_verses_turkish` VALUES ('15314', '19', '105', '1', 'RABbe şükredin, Onu adıyla çağırın,Halklara duyurun yaptıklarını!');
INSERT INTO `bible_verses_turkish` VALUES ('15315', '19', '105', '2', 'Onu ezgilerle, ilahilerle övün,Bütün harikalarını anlatın!');
INSERT INTO `bible_verses_turkish` VALUES ('15316', '19', '105', '3', 'Kutsal adıyla övünün,Sevinsin RABbe yönelenler!');
INSERT INTO `bible_verses_turkish` VALUES ('15317', '19', '105', '4', 'RABbe ve Onun gücüne bakın,Durmadan Onun yüzünü arayın!');
INSERT INTO `bible_verses_turkish` VALUES ('15318', '19', '105', '5', 'Ey sizler, kulu İbrahimin soyu,Seçtiği Yakupoğulları,Onun yaptığı harikaları,Olağanüstü işleriniVe ağzından çıkan yargıları anımsayın!');
INSERT INTO `bible_verses_turkish` VALUES ('15319', '19', '105', '7', 'Tanrımız RAB Odur,Yargıları bütün yeryüzünü kapsar.');
INSERT INTO `bible_verses_turkish` VALUES ('15320', '19', '105', '8', 'O antlaşmasını,Bin kuşak için verdiği sözü,İbrahimle yaptığı antlaşmayı,İshak için içtiği andı sonsuza dek anımsar.');
INSERT INTO `bible_verses_turkish` VALUES ('15321', '19', '105', '10', '\"Hakkınıza düşen mülk olarakKenan ülkesini size vereceğim\" diyerek,Bunu Yakup için bir kural,İsraille sonsuza dek geçerli bir antlaşma yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('15322', '19', '105', '12', 'O zaman bir avuç insandılar,Sayıca az ve ülkeye yabancıydılar.');
INSERT INTO `bible_verses_turkish` VALUES ('15323', '19', '105', '13', 'Bir ulustan öbürüne,Bir ülkeden ötekine dolaşıp durdular.');
INSERT INTO `bible_verses_turkish` VALUES ('15324', '19', '105', '14', 'RAB kimsenin onları ezmesine izin vermedi,Onlar için kralları bile payladı:');
INSERT INTO `bible_verses_turkish` VALUES ('15325', '19', '105', '15', '\"Meshettiklerime dokunmayın,Peygamberlerime kötülük etmeyin!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('15326', '19', '105', '16', 'Ülkeye kıtlık gönderdi,Bütün yiyeceklerini yok etti.');
INSERT INTO `bible_verses_turkish` VALUES ('15327', '19', '105', '17', 'Önlerinden bir adam göndermişti,Köle olarak satılan Yusuftu bu.');
INSERT INTO `bible_verses_turkish` VALUES ('15328', '19', '105', '18', 'Zincir vurup incittiler ayaklarını,Demir halka geçirdiler boynuna,');
INSERT INTO `bible_verses_turkish` VALUES ('15329', '19', '105', '19', 'Söyledikleri gerçekleşinceye dek,RABbin sözü onu sınadı.');
INSERT INTO `bible_verses_turkish` VALUES ('15330', '19', '105', '20', 'Kral adam gönderip Yusufu salıverdi,Halklara egemen olan onu özgür kıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('15331', '19', '105', '21', 'Onu kendi sarayının efendisi,Bütün varlığının sorumlusu yaptı;');
INSERT INTO `bible_verses_turkish` VALUES ('15332', '19', '105', '22', 'Önderlerini istediği gibi eğitsin,İleri gelenlerine akıl versin diye.');
INSERT INTO `bible_verses_turkish` VALUES ('15333', '19', '105', '23', 'O zaman İsrail Mısıra gitti,Yakup Ham ülkesine yerleşti.');
INSERT INTO `bible_verses_turkish` VALUES ('15334', '19', '105', '24', 'RAB halkını alabildiğine çoğalttı,Düşmanlarından sayıca artırdı onları.');
INSERT INTO `bible_verses_turkish` VALUES ('15335', '19', '105', '25', 'Sonunda tutumunu değiştirdi düşmanlarının:Halkından tiksindiler,Kullarına kurnazca davrandılar.');
INSERT INTO `bible_verses_turkish` VALUES ('15336', '19', '105', '26', 'Kulu Musayı,Seçtiği Harunu gönderdi aralarına.');
INSERT INTO `bible_verses_turkish` VALUES ('15337', '19', '105', '27', 'Onlar gösterdiler RABbin belirtilerini,Ham ülkesinde şaşılası işlerini.');
INSERT INTO `bible_verses_turkish` VALUES ('15338', '19', '105', '28', 'Karanlık gönderip ülkeyi karanlığa bürüdü RAB,Çünkü Mısırlılar Onun sözlerine karşı gelmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('15339', '19', '105', '29', 'Kana çevirdi sularını,Öldürdü balıklarını.');
INSERT INTO `bible_verses_turkish` VALUES ('15340', '19', '105', '30', 'Ülkede kurbağalar kaynaştıKrallarının odalarına kadar.');
INSERT INTO `bible_verses_turkish` VALUES ('15341', '19', '105', '31', 'RAB buyurunca sinek sürüleri,Sivrisinekler üşüştü ülkenin her yanına.');
INSERT INTO `bible_verses_turkish` VALUES ('15342', '19', '105', '32', 'Dolu yağdırdı yağmur yerine,Şimşekler çaktırdı ülkelerinde.');
INSERT INTO `bible_verses_turkish` VALUES ('15343', '19', '105', '33', 'Bağlarını, incir ağaçlarını vurdu,Parçaladı ülkenin ağaçlarını.');
INSERT INTO `bible_verses_turkish` VALUES ('15344', '19', '105', '34', 'O buyurunca çekirgeler,Sayısız yavrular kaynadı.');
INSERT INTO `bible_verses_turkish` VALUES ('15345', '19', '105', '35', 'Ülkenin bütün bitkilerini yediler,Toprağın ürününü yiyip bitirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('15346', '19', '105', '36', 'RAB ülkede ilk doğanların hepsini,İlk çocuklarını öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('15347', '19', '105', '37', 'İsraillileri ülkeden altın ve gümüşle çıkardı,Oymaklarından tek kişi bile tökezlemedi.');
INSERT INTO `bible_verses_turkish` VALUES ('15348', '19', '105', '38', 'Onlar gidince Mısır sevindi,Çünkü İsrail korkusu çökmüştü Mısırın üzerine.');
INSERT INTO `bible_verses_turkish` VALUES ('15349', '19', '105', '39', 'RAB bulutu bir örtü gibi yaydı üzerlerine,Gece ateş verdi yollarını aydınlatsın diye.');
INSERT INTO `bible_verses_turkish` VALUES ('15350', '19', '105', '40', 'İstediler, bıldırcın gönderdi,Göksel ekmekle doyurdu karınlarını.');
INSERT INTO `bible_verses_turkish` VALUES ('15351', '19', '105', '41', 'Kayayı yardı, sular fışkırdı,Çorak topraklarda bir ırmak gibi aktı.');
INSERT INTO `bible_verses_turkish` VALUES ('15352', '19', '105', '42', 'Çünkü kutsal sözünü,Kulu İbrahime verdiği sözü anımsadı.');
INSERT INTO `bible_verses_turkish` VALUES ('15353', '19', '105', '43', 'Halkını sevinç içinde,Seçtiklerini sevinç çığlıklarıyla ülkeden çıkardı.');
INSERT INTO `bible_verses_turkish` VALUES ('15354', '19', '105', '44', 'Ulusların topraklarını verdi onlara.Halkların emeğini miras aldılar;');
INSERT INTO `bible_verses_turkish` VALUES ('15355', '19', '105', '45', 'Kurallarını yerine getirsinler,Yasalarına uysunlar diye.RAB\'be övgüler sunun!');
INSERT INTO `bible_verses_turkish` VALUES ('15356', '19', '106', '1', 'Övgüler sunun, RABbe!RABbe şükredin, çünkü O iyidir,Sevgisi sonsuzdur.');
INSERT INTO `bible_verses_turkish` VALUES ('15357', '19', '106', '2', 'RABbin büyük işlerini kim anlatabilir,Kim Ona yeterince övgü sunabilir?');
INSERT INTO `bible_verses_turkish` VALUES ('15358', '19', '106', '3', 'Ne mutlu adalete uyanlara,Sürekli doğru olanı yapanlara!');
INSERT INTO `bible_verses_turkish` VALUES ('15359', '19', '106', '4', 'Ya RAB, halkına lütfettiğinde anımsa beni,Onları kurtardığında ilgilen benimle.');
INSERT INTO `bible_verses_turkish` VALUES ('15360', '19', '106', '5', 'Öyle ki, seçtiklerinin gönencini göreyim,Ulusunun sevincini,Kendi halkının kıvancını paylaşayım.');
INSERT INTO `bible_verses_turkish` VALUES ('15361', '19', '106', '6', 'Atalarımız gibi biz de günah işledik,Suç işledik, kötülük ettik.');
INSERT INTO `bible_verses_turkish` VALUES ('15362', '19', '106', '7', 'Atalarımız MısırdaykenYaptığın harikaları anlamadı,Çok kez gösterdiğin sevgiyi anımsamadı,Denizde, Kızıldenizde başkaldırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('15363', '19', '106', '8', 'Buna karşın RAB gücünü göstermek için,Adı uğruna kurtardı onları.');
INSERT INTO `bible_verses_turkish` VALUES ('15364', '19', '106', '9', 'Kızıldenizi azarladı, kurudu deniz,Yürüdüler enginde Onun öncülüğünde,Çölde yürür gibi.');
INSERT INTO `bible_verses_turkish` VALUES ('15365', '19', '106', '10', 'Kendilerinden nefret edenlerin elinden aldı onları,Düşmanlarının pençesinden kurtardı.');
INSERT INTO `bible_verses_turkish` VALUES ('15366', '19', '106', '11', 'Sular yuttu hasımlarını,Hiçbiri kurtulmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('15367', '19', '106', '12', 'O zaman atalarımız Onun sözlerine inandılar,Ezgiler söyleyerek Onu övdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('15368', '19', '106', '13', 'Ne var ki, RABbin yaptıklarını çabucak unuttular,Öğüt vermesini beklemediler.');
INSERT INTO `bible_verses_turkish` VALUES ('15369', '19', '106', '14', 'Özlemle kıvrandılar çölde,Tanrıyı denediler ıssız yerlerde.');
INSERT INTO `bible_verses_turkish` VALUES ('15370', '19', '106', '15', 'Tanrı onlara istediklerini verdi,Ama üzerlerine yıpratıcı bir hastalık gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('15371', '19', '106', '16', 'Onlar ordugahlarında Musayı,RABbin kutsal kulu Harunu kıskanınca,');
INSERT INTO `bible_verses_turkish` VALUES ('15372', '19', '106', '17', 'Yer yarıldı ve Datanı yuttu,Aviramla yandaşlarının üzerine kapandı.');
INSERT INTO `bible_verses_turkish` VALUES ('15373', '19', '106', '18', 'Ateş kavurdu onları izleyenleri,Alev yaktı kötüleri.');
INSERT INTO `bible_verses_turkish` VALUES ('15374', '19', '106', '19', 'Bir buzağı heykeli yaptılar Horevde,Dökme bir puta tapındılar.');
INSERT INTO `bible_verses_turkish` VALUES ('15375', '19', '106', '20', 'Tanrının yüceliğini,Ot yiyen öküz putuna değiştirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('15376', '19', '106', '21', 'Unuttular kendilerini kurtaran Tanrıyı,Mısırda yaptığı büyük işleri,');
INSERT INTO `bible_verses_turkish` VALUES ('15377', '19', '106', '22', 'Ham ülkesinde yarattığı harikaları,Kızıldeniz kıyısında yaptığı müthiş işleri.');
INSERT INTO `bible_verses_turkish` VALUES ('15378', '19', '106', '23', 'Bu yüzden onları yok edeceğini söyledi Tanrı,Ama seçkin kulu Musa Onun önündeki gedikte durarak,Yok edici öfkesinden vazgeçirdi Onu.');
INSERT INTO `bible_verses_turkish` VALUES ('15379', '19', '106', '24', 'Ardından hor gördüler güzelim ülkeyi,Tanrının verdiği söze inanmadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('15380', '19', '106', '25', 'Çadırlarında söylendiler,Dinlemediler RABbin sesini.');
INSERT INTO `bible_verses_turkish` VALUES ('15381', '19', '106', '26', 'Bu yüzden RAB elini kaldırdıVe çölde onları yere sereceğine,Soylarını ulusların arasına saçacağına,Onları öteki ülkelere dağıtacağına ant içti.');
INSERT INTO `bible_verses_turkish` VALUES ('15382', '19', '106', '28', 'Sonra Baal-Peora bel bağladılar,Ölülere sunulan kurbanları yediler.');
INSERT INTO `bible_verses_turkish` VALUES ('15383', '19', '106', '29', 'Öfkelendirdiler RABbi yaptıklarıyla,Salgın hastalık çıktı aralarında.');
INSERT INTO `bible_verses_turkish` VALUES ('15384', '19', '106', '30', 'Ama Pinehas kalkıp araya girdi,Felaketi önledi.');
INSERT INTO `bible_verses_turkish` VALUES ('15385', '19', '106', '31', 'Bu doğruluk sayıldı ona,Kuşaklar boyu, sonsuza dek sürecek bu.');
INSERT INTO `bible_verses_turkish` VALUES ('15386', '19', '106', '32', 'Yine RABbi öfkelendirdiler Meriva suları yanında,Musanın başına dert açıldı onlar yüzünden;');
INSERT INTO `bible_verses_turkish` VALUES ('15387', '19', '106', '33', 'Çünkü onu sinirlendirdiler,O da düşünmeden konuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('15388', '19', '106', '34', 'RABbin onlara buyurduğu gibiYok etmediler halkları,');
INSERT INTO `bible_verses_turkish` VALUES ('15389', '19', '106', '35', 'Tersine öteki uluslara karıştılar,Onların törelerini öğrendiler.');
INSERT INTO `bible_verses_turkish` VALUES ('15390', '19', '106', '36', 'Putlarına taptılar,Bu da onlara tuzak oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('15391', '19', '106', '37', 'Oğullarını, kızlarınıCinlere kurban ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('15392', '19', '106', '38', 'Kenan putlarına kurban olsun diyeOğullarının, kızlarının kanını,Suçsuzların kanını döktüler;Ülke onların kanıyla kirlendi.');
INSERT INTO `bible_verses_turkish` VALUES ('15393', '19', '106', '39', 'Böylece yaptıklarıyla kirli sayıldılar,Vefasız duruma düştüler töreleriyle.');
INSERT INTO `bible_verses_turkish` VALUES ('15394', '19', '106', '40', 'RABbin öfkesi parladı halkına karşı,Tiksindi kendi halkından.');
INSERT INTO `bible_verses_turkish` VALUES ('15395', '19', '106', '41', 'Onları ulusların eline teslim etti.Onlardan nefret edenler onlara egemen oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('15396', '19', '106', '42', 'Düşmanları onları ezdi,Boyun eğdirdi hepsine.');
INSERT INTO `bible_verses_turkish` VALUES ('15397', '19', '106', '43', 'RAB onları birçok kez kurtardı,Ama akılları fikirleri başkaldırmaktaydıVe alçaltıldılar suçları yüzünden.');
INSERT INTO `bible_verses_turkish` VALUES ('15398', '19', '106', '44', 'RAB yine de ilgilendi sıkıntılarıylaYakarışlarını duyunca.');
INSERT INTO `bible_verses_turkish` VALUES ('15399', '19', '106', '45', 'Antlaşmasını anımsadı onlar uğruna,Eşsiz sevgisinden ötürü vazgeçti yapacaklarından.');
INSERT INTO `bible_verses_turkish` VALUES ('15400', '19', '106', '46', 'Merhamet koydu onları tutsak alanların yüreğine.');
INSERT INTO `bible_verses_turkish` VALUES ('15401', '19', '106', '47', 'Kurtar bizi, ey Tanrımız RAB,Topla bizi ulusların arasından.Kutsal adına şükredelim,Yüceliğinle övünelim.');
INSERT INTO `bible_verses_turkish` VALUES ('15402', '19', '106', '48', 'Öncesizlikten sonsuza dek,İsrail\'in Tanrısı RAB\'be övgüler olsun!Bütün halk, \"Amin!\" desin.RAB\'be övgüler olsun!');
INSERT INTO `bible_verses_turkish` VALUES ('15403', '19', '107', '1', 'RABbe şükredin, çünkü O iyidir,Sevgisi sonsuzdur.');
INSERT INTO `bible_verses_turkish` VALUES ('15404', '19', '107', '2', 'Böyle desin RABbin kurtardıkları,Düşman pençesinden özgür kıldıkları,');
INSERT INTO `bible_verses_turkish` VALUES ('15405', '19', '107', '3', 'Doğudan, batıdan, kuzeyden, güneydenfş,Bütün ülkelerden topladıkları.');
INSERT INTO `bible_verses_turkish` VALUES ('15406', '19', '107', '4', 'Issız çöllerde dolaştılar,Yerleşecekleri kente giden bir yol bulamadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('15407', '19', '107', '5', 'Aç, susuz,Sefil oldular.');
INSERT INTO `bible_verses_turkish` VALUES ('15408', '19', '107', '6', 'O zaman sıkıntı içinde RABbe yakardılar,RAB kurtardı onları dertlerinden.');
INSERT INTO `bible_verses_turkish` VALUES ('15409', '19', '107', '7', 'Yerleşecekleri bir kente varıncaya dek,Onlara doğru yolda öncülük etti.');
INSERT INTO `bible_verses_turkish` VALUES ('15410', '19', '107', '8', 'Şükretsinler RABbe sevgisi için,İnsanlar yararına yaptığı harikalar için.');
INSERT INTO `bible_verses_turkish` VALUES ('15411', '19', '107', '9', 'Çünkü O susamış canın susuzluğunu giderir,Aç canı iyiliklerle doyurur.');
INSERT INTO `bible_verses_turkish` VALUES ('15412', '19', '107', '10', 'Zincire vurulmuş, acıyla kıvranan tutsaklar,Karanlıkta, zifiri karanlıkta oturmuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('15413', '19', '107', '11', 'Çünkü Tanrının buyruklarına karşı çıkmışlardı,Küçümsemişlerdi Yüceler Yücesinin öğüdünü.');
INSERT INTO `bible_verses_turkish` VALUES ('15414', '19', '107', '12', 'Ağır işlerle hayatı onlara zehir etti,Çöktüler, yardım eden olmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('15415', '19', '107', '13', 'O zaman sıkıntı içinde RABbe yakardılar,RAB kurtardı onları dertlerinden;');
INSERT INTO `bible_verses_turkish` VALUES ('15416', '19', '107', '14', 'Çıkardı karanlıktan, zifiri karanlıktan,Kopardı zincirlerini.');
INSERT INTO `bible_verses_turkish` VALUES ('15417', '19', '107', '15', 'Şükretsinler RABbe sevgisi için,İnsanlar yararına yaptığı harikalar için!');
INSERT INTO `bible_verses_turkish` VALUES ('15418', '19', '107', '16', 'Çünkü tunç kapıları kırdı,Demir kapı kollarını parçaladı O.');
INSERT INTO `bible_verses_turkish` VALUES ('15419', '19', '107', '17', 'Cezalarını buldu aptallar,Suçları, isyanları yüzünden.');
INSERT INTO `bible_verses_turkish` VALUES ('15420', '19', '107', '18', 'İğrenir olmuşlardı bütün yemeklerden,Ölümün kapılarına yaklaşmışlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('15421', '19', '107', '19', 'O zaman sıkıntı içinde RABbe yakardılar,RAB kurtardı onları dertlerinden.');
INSERT INTO `bible_verses_turkish` VALUES ('15422', '19', '107', '20', 'Sözünü gönderip iyileştirdi onları,Kurtardı ölüm çukurundan.');
INSERT INTO `bible_verses_turkish` VALUES ('15423', '19', '107', '21', 'Şükretsinler RABbe sevgisi için,İnsanlar yararına yaptığı harikalar için!');
INSERT INTO `bible_verses_turkish` VALUES ('15424', '19', '107', '22', 'Şükran kurbanları sunsunlarVe sevinç çığlıklarıyla duyursunlar Onun yaptıklarını!');
INSERT INTO `bible_verses_turkish` VALUES ('15425', '19', '107', '23', 'Gemilerle denize açılanlar,Okyanuslarda iş yapanlar,');
INSERT INTO `bible_verses_turkish` VALUES ('15426', '19', '107', '24', 'RABbin işlerini,Derinliklerde yaptığı harikaları gördüler.');
INSERT INTO `bible_verses_turkish` VALUES ('15427', '19', '107', '25', 'Çünkü O buyurunca şiddetli bir fırtına koptu,Dalgalar şaha kalktı.');
INSERT INTO `bible_verses_turkish` VALUES ('15428', '19', '107', '26', 'Göklere yükselip diplere indi gemiler,Sıkıntıdan canları burunlarına geldi gemicilerin,');
INSERT INTO `bible_verses_turkish` VALUES ('15429', '19', '107', '27', 'Sarhoş gibi sallanıp sendelediler,Ustalıkları işe yaramadı.');
INSERT INTO `bible_verses_turkish` VALUES ('15430', '19', '107', '28', 'O zaman sıkıntı içinde RABbe yakardılar,RAB kurtardı onları dertlerinden.');
INSERT INTO `bible_verses_turkish` VALUES ('15431', '19', '107', '29', 'Fırtınayı limanlığa çevirdi,Yatıştı dalgalar;');
INSERT INTO `bible_verses_turkish` VALUES ('15432', '19', '107', '30', 'Rahatlayınca sevindiler,Diledikleri limana götürdü RAB onları.');
INSERT INTO `bible_verses_turkish` VALUES ('15433', '19', '107', '31', 'Şükretsinler RABbe sevgisi için,İnsanlar yararına yaptığı harikalar için!');
INSERT INTO `bible_verses_turkish` VALUES ('15434', '19', '107', '32', 'Yüceltsinler Onu halk topluluğunda,Övgüler sunsunlar ileri gelenlerin toplantısında.');
INSERT INTO `bible_verses_turkish` VALUES ('15435', '19', '107', '33', 'Irmakları çöle çevirir,Pınarları kurak toprağa,');
INSERT INTO `bible_verses_turkish` VALUES ('15436', '19', '107', '34', 'Verimli toprağı çorak alana,Orada yaşayanların kötülüğü yüzünden.');
INSERT INTO `bible_verses_turkish` VALUES ('15437', '19', '107', '35', 'Çölü su birikintisine çevirir,Kuru toprağı pınara.');
INSERT INTO `bible_verses_turkish` VALUES ('15438', '19', '107', '36', 'Açları yerleştirir oraya;Oturacak bir kent kursunlar,');
INSERT INTO `bible_verses_turkish` VALUES ('15439', '19', '107', '37', 'Tarlalar ekip bağlar diksinler,Bol ürün alsınlar diye.');
INSERT INTO `bible_verses_turkish` VALUES ('15440', '19', '107', '38', 'RABbin kutsamasıyla,Çoğaldılar alabildiğine,Eksiltmedi hayvanlarını.');
INSERT INTO `bible_verses_turkish` VALUES ('15441', '19', '107', '39', 'Sonra azaldılar, alçaldılar,Baskı, sıkıntı ve acı yüzünden.');
INSERT INTO `bible_verses_turkish` VALUES ('15442', '19', '107', '40', 'RAB rezalet saçtı soylular üzerine,Yolu izi belirsiz bir çölde dolaştırdı onları.');
INSERT INTO `bible_verses_turkish` VALUES ('15443', '19', '107', '41', 'Ama yoksulu sefaletten kurtardı,Davar sürüsü gibi çoğalttı ailelerini.');
INSERT INTO `bible_verses_turkish` VALUES ('15444', '19', '107', '42', 'Doğru insanlar görüp sevinecek,Kötülerse ağzını kapayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('15445', '19', '107', '43', 'Aklı olan bunları göz önünde tutsun,RAB\'bin sevgisini dikkate alsın.');
INSERT INTO `bible_verses_turkish` VALUES ('15446', '19', '108', '1', 'Kararlıyım, ey Tanrı,Bütün varlığımla sana ezgiler, ilahiler söyleyeceğim!');
INSERT INTO `bible_verses_turkish` VALUES ('15447', '19', '108', '2', 'Uyan, ey lir, ey çenk,Seheri ben uyandırayım!');
INSERT INTO `bible_verses_turkish` VALUES ('15448', '19', '108', '3', 'Halkların arasında sana şükürler sunayım, ya RAB,Ulusların arasında seni ilahilerle öveyim.');
INSERT INTO `bible_verses_turkish` VALUES ('15449', '19', '108', '4', 'Çünkü sevgin göklere erişir,Sadakatin gökyüzüne ulaşır.');
INSERT INTO `bible_verses_turkish` VALUES ('15450', '19', '108', '5', 'Yüceliğini göster göklerin üstünde, ey Tanrı,Görkemin bütün yeryüzünü kaplasın!');
INSERT INTO `bible_verses_turkish` VALUES ('15451', '19', '108', '6', 'Kurtar bizi sağ elinle, yardım et,Sevdiklerin özgürlüğe kavuşsun diye!');
INSERT INTO `bible_verses_turkish` VALUES ('15452', '19', '108', '7', 'Tanrı şöyle konuştu kutsal yerinde:\"Şekemi sevinçle bölüştürecek,Sukkot Vadisini ölçeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('15453', '19', '108', '8', 'Gilat benimdir, Manaşşe de benim,Efrayim miğferim,Yahuda asam.');
INSERT INTO `bible_verses_turkish` VALUES ('15454', '19', '108', '9', 'Moav yıkanma leğenim,Edomun üzerine çarığımı fırlatacağım,Filiste zaferle haykıracağım.\" fırlatılması, bir yerin sahiplenilmesi anlamına geliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('15455', '19', '108', '10', 'Kim beni surlu kente götürecek?Kim bana Edoma kadar yol gösterecek?');
INSERT INTO `bible_verses_turkish` VALUES ('15456', '19', '108', '11', 'Ey Tanrı, sen bizi reddetmedin mi?Ordularımıza öncülük etmiyor musun artık?');
INSERT INTO `bible_verses_turkish` VALUES ('15457', '19', '108', '12', 'Yardım et bize düşmana karşı,Çünkü boştur insan yardımı.');
INSERT INTO `bible_verses_turkish` VALUES ('15458', '19', '108', '13', 'Tanrı\'yla zafer kazanırız,O çiğner düşmanlarımızı.');
INSERT INTO `bible_verses_turkish` VALUES ('15459', '19', '109', '1', 'Ey övgüler sunduğum Tanrı,Sessiz kalma!');
INSERT INTO `bible_verses_turkish` VALUES ('15460', '19', '109', '2', 'Çünkü kötüler, yalancılarBana karşı ağzını açtı,Karalıyorlar beni.');
INSERT INTO `bible_verses_turkish` VALUES ('15461', '19', '109', '3', 'Nefret dolu sözlerle beni kuşatıpYok yere bana savaş açtılar.');
INSERT INTO `bible_verses_turkish` VALUES ('15462', '19', '109', '4', 'Sevgime karşılık bana düşman oldular,Bense dua etmekteyim.');
INSERT INTO `bible_verses_turkish` VALUES ('15463', '19', '109', '5', 'İyiliğime kötülük,Sevgime nefretle karşılık verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('15464', '19', '109', '6', 'Kötü bir adam koy düşmanın başına,Sağında onu suçlayan biri dursun!');
INSERT INTO `bible_verses_turkish` VALUES ('15465', '19', '109', '7', 'Yargılanınca suçlu çıksın,Duası bile günah sayılsın!');
INSERT INTO `bible_verses_turkish` VALUES ('15466', '19', '109', '8', 'Ömrü kısa olsun,Görevini bir başkası üstlensin!');
INSERT INTO `bible_verses_turkish` VALUES ('15467', '19', '109', '9', 'Çocukları öksüz,Karısı dul kalsın!');
INSERT INTO `bible_verses_turkish` VALUES ('15468', '19', '109', '10', 'Çocukları avare gezip dilensin,Yıkık evlerinden uzakta yiyecek arasın!');
INSERT INTO `bible_verses_turkish` VALUES ('15469', '19', '109', '11', 'Bütün malları tefecinin ağına düşsün,Emeğini yabancılar yağmalasın!');
INSERT INTO `bible_verses_turkish` VALUES ('15470', '19', '109', '12', 'Kimse ona sevgi göstermesin,Öksüzlerine acıyan olmasın!');
INSERT INTO `bible_verses_turkish` VALUES ('15471', '19', '109', '13', 'Soyu kurusun,Bir kuşak sonra adı silinsin!');
INSERT INTO `bible_verses_turkish` VALUES ('15472', '19', '109', '14', 'Atalarının suçları RABbin önünde anılsın,Annesinin günahı silinmesin!');
INSERT INTO `bible_verses_turkish` VALUES ('15473', '19', '109', '15', 'Günahları hep RABbin önünde dursun,RAB anılarını yok etsin yeryüzünden!');
INSERT INTO `bible_verses_turkish` VALUES ('15474', '19', '109', '16', 'Çünkü düşmanım sevgi göstermeyi düşünmedi,Ölesiye baskı yaptı mazluma, yoksula,Yüreği kırık insana.');
INSERT INTO `bible_verses_turkish` VALUES ('15475', '19', '109', '17', 'Sevdiği lanet başına gelsin!Madem kutsamaktan hoşlanmıyor,Uzak olsun ondan kutsamak!');
INSERT INTO `bible_verses_turkish` VALUES ('15476', '19', '109', '18', 'Laneti bir giysi gibi giydi,Su gibi içine, yağ gibi kemiklerine işlesin lanet!');
INSERT INTO `bible_verses_turkish` VALUES ('15477', '19', '109', '19', 'Bir giysi gibi onu örtünsün,Bir kuşak gibi hep onu sarsın! düşmanlarının konuşmasıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('15478', '19', '109', '20', 'Düşmanlarıma, beni kötüleyenlere,RAB böyle karşılık versin!');
INSERT INTO `bible_verses_turkish` VALUES ('15479', '19', '109', '21', 'Ama sen, ey Egemen RAB,Adın uğruna bana ilgi göster;Kurtar beni, iyiliğin, sevgin uğruna!');
INSERT INTO `bible_verses_turkish` VALUES ('15480', '19', '109', '22', 'Çünkü düşkün ve yoksulum,Yüreğim yaralı içimde.');
INSERT INTO `bible_verses_turkish` VALUES ('15481', '19', '109', '23', 'Batan güneş gibi geçip gidiyorum,Çekirge gibi silkilip atılıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('15482', '19', '109', '24', 'Dizlerim titriyor oruç tutmaktan;Bir deri bir kemiğe döndüm.');
INSERT INTO `bible_verses_turkish` VALUES ('15483', '19', '109', '25', 'Düşmanlarıma yüzkarası oldum;Beni görünce kafalarını sallıyorlar!');
INSERT INTO `bible_verses_turkish` VALUES ('15484', '19', '109', '26', 'Yardım et bana, ya RAB Tanrım;Kurtar beni sevgin uğruna!');
INSERT INTO `bible_verses_turkish` VALUES ('15485', '19', '109', '27', 'Bilsinler bu işte senin elin olduğunu,Bunu senin yaptığını, ya RAB!');
INSERT INTO `bible_verses_turkish` VALUES ('15486', '19', '109', '28', 'Varsın lanet etsin onlar, sen kutsa beni,Bana saldıranlar utanacak,Ben kulunsa sevineceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('15487', '19', '109', '29', 'Rezilliğe bürünsün beni suçlayanlar,Kaftan giyer gibi utançlarıyla örtünsünler!');
INSERT INTO `bible_verses_turkish` VALUES ('15488', '19', '109', '30', 'RABbe çok şükredeceğim,Kalabalığın arasında Ona övgüler dizeceğim;');
INSERT INTO `bible_verses_turkish` VALUES ('15489', '19', '109', '31', 'Çünkü O yoksulun sağında durur,Onu yargılayanlardan kurtarmak için.');
INSERT INTO `bible_verses_turkish` VALUES ('15490', '19', '110', '1', 'RAB efendime:\"Ben düşmanlarını ayaklarının altına serinceye dekfüSağımda otur\" diyor. \"Ayaklarına tabure yapıncaya dek\".');
INSERT INTO `bible_verses_turkish` VALUES ('15491', '19', '110', '2', 'RAB Siyondan uzatacak kudret asanı,Düşmanlarının ortasında egemenlik sür!');
INSERT INTO `bible_verses_turkish` VALUES ('15492', '19', '110', '3', 'Savaşacağın günGönüllü gidecek askerlerin.Seherin bağrından doğan çiy gibiKutsal giysiler içindeSana gelecek gençlerin.');
INSERT INTO `bible_verses_turkish` VALUES ('15493', '19', '110', '4', 'RAB ant içti, kararından dönmez:\"Melkisedek düzeni uyarıncaSonsuza dek kâhinsin sen!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('15494', '19', '110', '5', 'Rab senin sağındadır,Kralları ezecek öfkelendiği gün.');
INSERT INTO `bible_verses_turkish` VALUES ('15495', '19', '110', '6', 'Ulusları yargılayacak, ortalığı cesetler dolduracak,Dünyanın dört bucağında başları ezecek.');
INSERT INTO `bible_verses_turkish` VALUES ('15496', '19', '110', '7', 'Yol kenarındaki dereden su içecek;Bu yüzden başını dik tutacak.');
INSERT INTO `bible_verses_turkish` VALUES ('15497', '19', '111', '1', 'Övgüler sunun RABbe! Doğru insanların toplantısında,Topluluk içinde,Bütün yüreğimle RABbe şükredeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('15498', '19', '111', '2', 'RABbin işleri büyüktür,Onlardan zevk alanlar hep onları düşünür.');
INSERT INTO `bible_verses_turkish` VALUES ('15499', '19', '111', '3', 'Onun yaptıkları yüce ve görkemlidir,Doğruluğu sonsuza dek sürer.');
INSERT INTO `bible_verses_turkish` VALUES ('15500', '19', '111', '4', 'RAB unutulmayacak harikalar yaptı,O sevecen ve lütfedendir.');
INSERT INTO `bible_verses_turkish` VALUES ('15501', '19', '111', '5', 'Kendisinden korkanları besler,Antlaşmasını sonsuza dek anımsar.');
INSERT INTO `bible_verses_turkish` VALUES ('15502', '19', '111', '6', 'Ulusların topraklarını kendi halkına vermekleGösterdi onlara işlerinin gücünü.');
INSERT INTO `bible_verses_turkish` VALUES ('15503', '19', '111', '7', 'Yaptığı her işte sadık ve adildir,Bütün koşulları güvenilirdir;');
INSERT INTO `bible_verses_turkish` VALUES ('15504', '19', '111', '8', 'Sonsuza dek sürer,Sadakat ve doğrulukla yapılır.');
INSERT INTO `bible_verses_turkish` VALUES ('15505', '19', '111', '9', 'O halkının kurtuluşunu sağladı,Antlaşmasını sonsuza dek geçerli kıldı.Adı kutsal ve müthiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('15506', '19', '111', '10', 'Bilgeliğin temeli RAB korkusudur,O\'nun kurallarını yerine getiren herkesSağduyu sahibi olur.O\'na sonsuza dek övgü sunulur!');
INSERT INTO `bible_verses_turkish` VALUES ('15507', '19', '112', '1', 'Övgüler sunun RABbe! Ne mutlu RABden korkan insana,Onun buyruklarından büyük zevk alana!');
INSERT INTO `bible_verses_turkish` VALUES ('15508', '19', '112', '2', 'Soyu yeryüzünde güç kazanacak,Doğruların kuşağı kutsanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('15509', '19', '112', '3', 'Bolluk ve zenginlik eksilmez evinden,Sonsuza dek sürer doğruluğu.');
INSERT INTO `bible_verses_turkish` VALUES ('15510', '19', '112', '4', 'Karanlıkta ışık doğar dürüstler için,Lütfeden, sevecen, doğru insanlar için.');
INSERT INTO `bible_verses_turkish` VALUES ('15511', '19', '112', '5', 'Ne mutlu eli açık olan, ödünç veren,İşlerini adaletle yürüten insana!');
INSERT INTO `bible_verses_turkish` VALUES ('15512', '19', '112', '6', 'Asla sarsılmaz,Sonsuza dek anılır doğru insan.');
INSERT INTO `bible_verses_turkish` VALUES ('15513', '19', '112', '7', 'Kötü haberden korkmaz,Yüreği sarsılmaz, RABbe güvenir.');
INSERT INTO `bible_verses_turkish` VALUES ('15514', '19', '112', '8', 'Gözü pektir, korku nedir bilmez,Sonunda düşmanlarının yenilgisini görür.');
INSERT INTO `bible_verses_turkish` VALUES ('15515', '19', '112', '9', 'Armağanlar dağıttı, yoksullara verdi;Doğruluğu sonsuza dek kalıcıdır,Gücü ve saygınlığı artar.');
INSERT INTO `bible_verses_turkish` VALUES ('15516', '19', '112', '10', 'Kötü kişi bunu görünce kudurur,Dişlerini gıcırdatır, kendi kendini yer, bitirir.Kötülerin dileği boşa çıkar.');
INSERT INTO `bible_verses_turkish` VALUES ('15517', '19', '113', '1', 'Övgüler sunun RABbe! Övgüler sunun, ey RABbin kulları,RABbin adına övgüler sunun!');
INSERT INTO `bible_verses_turkish` VALUES ('15518', '19', '113', '2', 'Şimdiden sonsuza dekRABbin adına şükürler olsun!');
INSERT INTO `bible_verses_turkish` VALUES ('15519', '19', '113', '3', 'Güneşin doğduğu yerden battığı yere kadarRABbin adına övgüler sunulmalı!');
INSERT INTO `bible_verses_turkish` VALUES ('15520', '19', '113', '4', 'RAB bütün uluslara egemendir,Görkemi gökleri aşar.');
INSERT INTO `bible_verses_turkish` VALUES ('15521', '19', '113', '5', 'Var mı Tanrımız RAB gibi,Yücelerde oturan,');
INSERT INTO `bible_verses_turkish` VALUES ('15522', '19', '113', '6', 'Göklerde ve yeryüzünde olanlaraBakmak için eğilen?');
INSERT INTO `bible_verses_turkish` VALUES ('15523', '19', '113', '7', 'Düşkünü yerden kaldırır,Yoksulu çöplükten çıkarır;');
INSERT INTO `bible_verses_turkish` VALUES ('15524', '19', '113', '8', 'Soylularla,Halkının soylularıyla birlikte oturtsun diye.');
INSERT INTO `bible_verses_turkish` VALUES ('15525', '19', '113', '9', 'Kısır kadını evde oturtur,Çocuk sahibi mutlu bir anne kılar. RAB\'be övgüler sunun!');
INSERT INTO `bible_verses_turkish` VALUES ('15526', '19', '114', '1', 'İsrail Mısırdan çıktığında,Yakupun soyu yabancı dil konuşan bir halktan ayrıldığında,');
INSERT INTO `bible_verses_turkish` VALUES ('15527', '19', '114', '2', 'Yahuda Rabbin kutsal yeri oldu,İsrail de Onun krallığı.');
INSERT INTO `bible_verses_turkish` VALUES ('15528', '19', '114', '3', 'Deniz olanı görüp geri çekildi,Şeria Irmağı tersine aktı.');
INSERT INTO `bible_verses_turkish` VALUES ('15529', '19', '114', '4', 'Dağlar koç gibi,Tepeler kuzu gibi sıçradı.');
INSERT INTO `bible_verses_turkish` VALUES ('15530', '19', '114', '5', 'Ey deniz, sana ne oldu da kaçtın?Ey Şeria, neden tersine aktın?');
INSERT INTO `bible_verses_turkish` VALUES ('15531', '19', '114', '6', 'Ey dağlar, niçin koç gibi,Ey tepeler, niçin kuzu gibi sıçradınız?');
INSERT INTO `bible_verses_turkish` VALUES ('15532', '19', '114', '7', 'Titre, ey yeryüzü,Kayayı havuza,Çakmaktaşını pınara çeviren Rab\'bin önünde,Yakup\'un Tanrısı\'nın huzurunda.');
INSERT INTO `bible_verses_turkish` VALUES ('15533', '19', '115', '1', 'Bizi değil, ya RAB, bizi değil,Sevgin ve sadakatin uğruna,Kendi adını yücelt!');
INSERT INTO `bible_verses_turkish` VALUES ('15534', '19', '115', '2', 'Niçin uluslar:\"Hani, nerede onların Tanrısı?\" desin.');
INSERT INTO `bible_verses_turkish` VALUES ('15535', '19', '115', '3', 'Bizim Tanrımız göklerdedir,Ne isterse yapar.');
INSERT INTO `bible_verses_turkish` VALUES ('15536', '19', '115', '4', 'Oysa onların putları altın ve gümüşten yapılmış,İnsan elinin eseridir.');
INSERT INTO `bible_verses_turkish` VALUES ('15537', '19', '115', '5', 'Ağızları var, konuşmazlar,Gözleri var, görmezler,');
INSERT INTO `bible_verses_turkish` VALUES ('15538', '19', '115', '6', 'Kulakları var, duymazlar,Burunları var, koku almazlar,');
INSERT INTO `bible_verses_turkish` VALUES ('15539', '19', '115', '7', 'Elleri var, hissetmezler,Ayakları var, yürümezler,Boğazlarından ses çıkmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('15540', '19', '115', '8', 'Onları yapan, onlara güvenen herkesOnlar gibi olacak!');
INSERT INTO `bible_verses_turkish` VALUES ('15541', '19', '115', '9', 'Ey İsrail halkı, RABbe güven,Odur yardımcınız ve kalkanınız!');
INSERT INTO `bible_verses_turkish` VALUES ('15542', '19', '115', '10', 'Ey Harun soyu, RABbe güven,Odur yardımcınız ve kalkanınız!');
INSERT INTO `bible_verses_turkish` VALUES ('15543', '19', '115', '11', 'Ey RABden korkanlar, RABbe güvenin,Odur yardımcınız ve kalkanınız!');
INSERT INTO `bible_verses_turkish` VALUES ('15544', '19', '115', '12', 'RAB bizi anımsayıp kutsayacak,İsrail halkını,Harun soyunu kutsayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('15545', '19', '115', '13', 'Küçük, büyük,Kendisinden korkan herkesi kutsayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('15546', '19', '115', '14', 'RAB sizi,Sizi ve çocuklarınızı çoğaltsın!');
INSERT INTO `bible_verses_turkish` VALUES ('15547', '19', '115', '15', 'Yeri göğü yaratan RABSizleri kutsasın.');
INSERT INTO `bible_verses_turkish` VALUES ('15548', '19', '115', '16', 'Göklerin öteleri RABbindir,Ama yeryüzünü insanlara vermiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('15549', '19', '115', '17', 'Ölüler, sessizlik diyarına inenler,RABbe övgüler sunmaz;');
INSERT INTO `bible_verses_turkish` VALUES ('15550', '19', '115', '18', 'Biziz RAB\'bi öven,Şimdiden sonsuza dek. RAB\'be övgüler sunun!');
INSERT INTO `bible_verses_turkish` VALUES ('15551', '19', '116', '1', 'RABbi seviyorum,Çünkü O feryadımı duyar.');
INSERT INTO `bible_verses_turkish` VALUES ('15552', '19', '116', '2', 'Bana kulak verdiği için,Yaşadığım sürece Ona sesleneceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('15553', '19', '116', '3', 'Ölüm iplerine dolaşmıştım,Ölüler diyarının kâbusu yakama yapışmıştı,Sıkıntıya, acıya gömülmüştüm.');
INSERT INTO `bible_verses_turkish` VALUES ('15554', '19', '116', '4', 'O zaman RABbi adıyla çağırdım,\"Aman, ya RAB, kurtar canımı!\" dedim.');
INSERT INTO `bible_verses_turkish` VALUES ('15555', '19', '116', '5', 'RAB lütufkâr ve adildir,Sevecendir Tanrımız.');
INSERT INTO `bible_verses_turkish` VALUES ('15556', '19', '116', '6', 'RAB saf insanları korur,Tükendiğim zaman beni kurtardı.');
INSERT INTO `bible_verses_turkish` VALUES ('15557', '19', '116', '7', 'Ey canım, yine huzura kavuş,Çünkü RAB sana iyilik etti.');
INSERT INTO `bible_verses_turkish` VALUES ('15558', '19', '116', '8', 'Sen, ya RAB, canımı ölümden,Gözlerimi yaştan,Ayaklarımı sürçmekten kurtardın.');
INSERT INTO `bible_verses_turkish` VALUES ('15559', '19', '116', '9', 'Yaşayanların diyarında,RABbin huzurunda yürüyeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('15560', '19', '116', '10', 'İman ettim,\"Büyük acı çekiyorum\" dediğim zaman bile. bile\" ya da \"İman ettim, bu nedenle konuştum. Büyük acı çekiyorum\" (bkz. 2Ko.4:13).');
INSERT INTO `bible_verses_turkish` VALUES ('15561', '19', '116', '11', 'Şaşkınlık içinde,\"Bütün insanlar yalancı\" dedim.');
INSERT INTO `bible_verses_turkish` VALUES ('15562', '19', '116', '12', 'Ne karşılık verebilirim RABbe,Bana yaptığı onca iyilik için?');
INSERT INTO `bible_verses_turkish` VALUES ('15563', '19', '116', '13', 'Kurtuluş sunusu olarak kadeh kaldırıpRABbi adıyla çağıracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('15564', '19', '116', '14', 'Bütün halkının önünde,RABbe adadıklarımı yerine getireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('15565', '19', '116', '15', 'RABbin gözünde değerlidirSadık kullarının ölümü.');
INSERT INTO `bible_verses_turkish` VALUES ('15566', '19', '116', '16', 'Ya RAB, ben gerçekten senin kulunum;Kulun, hizmetçinin oğluyum,Sen çözdün bağlarımı.');
INSERT INTO `bible_verses_turkish` VALUES ('15567', '19', '116', '17', 'Ya RAB, seni adınla çağırıpŞükran kurbanı sunacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('15568', '19', '116', '18', 'RABbe adadıklarımı yerine getireceğimBütün halkının önünde,');
INSERT INTO `bible_verses_turkish` VALUES ('15569', '19', '116', '19', 'RAB\'bin Tapınağı\'nın avlularında,Senin orta yerinde, ey Yeruşalim! RAB\'be övgüler sunun!');
INSERT INTO `bible_verses_turkish` VALUES ('15570', '19', '117', '1', 'Ey bütün uluslar, RABbe övgüler sunun!Ey bütün halklar, Onu yüceltin!');
INSERT INTO `bible_verses_turkish` VALUES ('15571', '19', '117', '2', 'Çünkü bize beslediği sevgi büyüktür,RAB\'bin sadakati sonsuza dek sürer. RAB\'be övgüler sunun!');
INSERT INTO `bible_verses_turkish` VALUES ('15572', '19', '118', '1', 'RABbe şükredin, çünkü O iyidir,Sevgisi sonsuzdur.');
INSERT INTO `bible_verses_turkish` VALUES ('15573', '19', '118', '2', '\"Sonsuzdur sevgisi!\" desin İsrail halkı.');
INSERT INTO `bible_verses_turkish` VALUES ('15574', '19', '118', '3', '\"Sonsuzdur sevgisi!\" desin Harunun soyu.');
INSERT INTO `bible_verses_turkish` VALUES ('15575', '19', '118', '4', '\"Sonsuzdur sevgisi!\" desin RABden korkanlar.');
INSERT INTO `bible_verses_turkish` VALUES ('15576', '19', '118', '5', 'Sıkıntı içinde RABbe seslendim;Yanıtladı, rahata kavuşturdu beni.');
INSERT INTO `bible_verses_turkish` VALUES ('15577', '19', '118', '6', 'RAB benden yana, korkmam;İnsan bana ne yapabilir?');
INSERT INTO `bible_verses_turkish` VALUES ('15578', '19', '118', '7', 'RAB benden yana, benim yardımcım,Benden nefret edenlerin sonuna zaferle bakacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('15579', '19', '118', '8', 'RABbe sığınmakİnsana güvenmekten iyidir.');
INSERT INTO `bible_verses_turkish` VALUES ('15580', '19', '118', '9', 'RABbe sığınmakSoylulara güvenmekten iyidir.');
INSERT INTO `bible_verses_turkish` VALUES ('15581', '19', '118', '10', 'Bütün uluslar beni kuşattı,RABbin adıyla püskürttüm onları.');
INSERT INTO `bible_verses_turkish` VALUES ('15582', '19', '118', '11', 'Kuşattılar, sardılar beni,RABbin adıyla püskürttüm onları.');
INSERT INTO `bible_verses_turkish` VALUES ('15583', '19', '118', '12', 'Arılar gibi sardılar beni,Ama diken ateşi gibi sönüverdiler;RABbin adıyla püskürttüm onları.');
INSERT INTO `bible_verses_turkish` VALUES ('15584', '19', '118', '13', 'İtilip kakıldım, düşmek üzereydim,Ama RAB yardım etti bana. metin \"Beni itip kaktın\".');
INSERT INTO `bible_verses_turkish` VALUES ('15585', '19', '118', '14', 'RAB gücüm ve ezgimdir,O kurtardı beni.');
INSERT INTO `bible_verses_turkish` VALUES ('15586', '19', '118', '15', 'Sevinç ve zafer çığlıklarıÇınlıyor doğruların çadırlarında:\"RABbin sağ eli güçlü işler yapar!');
INSERT INTO `bible_verses_turkish` VALUES ('15587', '19', '118', '16', 'RABbin sağ eli üstündür,RABbin sağ eli güçlü işler yapar!\"');
INSERT INTO `bible_verses_turkish` VALUES ('15588', '19', '118', '17', 'Ölmeyecek, yaşayacağım,RABbin yaptıklarını duyuracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('15589', '19', '118', '18', 'RAB beni şiddetle yola getirdi,Ama ölüme terk etmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('15590', '19', '118', '19', 'Açın bana adalet kapılarını,Girip RABbe şükredeyim.');
INSERT INTO `bible_verses_turkish` VALUES ('15591', '19', '118', '20', 'İşte budur RABbin kapısı!Doğrular girebilir oradan.');
INSERT INTO `bible_verses_turkish` VALUES ('15592', '19', '118', '21', 'Sana şükrederim, çünkü bana yanıt verdin,Kurtarıcım oldun.');
INSERT INTO `bible_verses_turkish` VALUES ('15593', '19', '118', '22', 'Yapıcıların reddettiği taş,Köşenin baş taşı oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('15594', '19', '118', '23', 'RABbin işidir bu,Gözümüzde harika bir iş!');
INSERT INTO `bible_verses_turkish` VALUES ('15595', '19', '118', '24', 'Bugün RABbin yarattığı gündür,Onun için sevinip coşalım!');
INSERT INTO `bible_verses_turkish` VALUES ('15596', '19', '118', '25', 'Ne olur, ya RAB, kurtar bizi,Ne olur, başarılı kıl bizi!');
INSERT INTO `bible_verses_turkish` VALUES ('15597', '19', '118', '26', 'Kutsansın RABbin adıyla gelen!Kutsuyoruz sizi RABbin evinden.');
INSERT INTO `bible_verses_turkish` VALUES ('15598', '19', '118', '27', 'RAB Tanrıdır, aydınlattı bizi.İplerle bağlayın bayram kurbanını,İlerleyin sunağın boynuzlarına kadar. dallarla bayramı kutlayın\".');
INSERT INTO `bible_verses_turkish` VALUES ('15599', '19', '118', '28', 'Tanrım sensin, şükrederim sana,Tanrım sensin, yüceltirim seni.');
INSERT INTO `bible_verses_turkish` VALUES ('15600', '19', '118', '29', 'RAB\'be şükredin, çünkü O iyidir,Sevgisi sonsuzdur.');
INSERT INTO `bible_verses_turkish` VALUES ('15601', '19', '119', '1', 'Ne mutlu yolları temiz olanlara,RABbin yasasına göre yaşayanlara! 119. Mezmur akrostiş biçimde yazılmış bir şiirdir.');
INSERT INTO `bible_verses_turkish` VALUES ('15602', '19', '119', '2', 'Ne mutlu Onun öğütlerine uyanlara,Bütün yüreğiyle Ona yönelenlere!');
INSERT INTO `bible_verses_turkish` VALUES ('15603', '19', '119', '3', 'Hiç haksızlık etmezler,Onun yolunda yürürler.');
INSERT INTO `bible_verses_turkish` VALUES ('15604', '19', '119', '4', 'Koyduğun koşullaraDikkatle uyulmasını buyurdun.');
INSERT INTO `bible_verses_turkish` VALUES ('15605', '19', '119', '5', 'Keşke kararlı olsamSenin kurallarına uymakta!');
INSERT INTO `bible_verses_turkish` VALUES ('15606', '19', '119', '6', 'Hiç utanmayacağım,Bütün buyruklarını izledikçe.');
INSERT INTO `bible_verses_turkish` VALUES ('15607', '19', '119', '7', 'Şükredeceğim sana temiz yürekle,Adil hükümlerini öğrendikçe.');
INSERT INTO `bible_verses_turkish` VALUES ('15608', '19', '119', '8', 'Kurallarını yerine getireceğim,Bırakma beni hiçbir zaman!');
INSERT INTO `bible_verses_turkish` VALUES ('15609', '19', '119', '9', 'Genç insan yolunu nasıl temiz tutar?Senin sözünü tutmakla.');
INSERT INTO `bible_verses_turkish` VALUES ('15610', '19', '119', '10', 'Bütün yüreğimle sana yöneliyorum,İzin verme buyruklarından sapmama!');
INSERT INTO `bible_verses_turkish` VALUES ('15611', '19', '119', '11', 'Aklımdan çıkarmam sözünü,Sana karşı günah işlememek için.');
INSERT INTO `bible_verses_turkish` VALUES ('15612', '19', '119', '12', 'Övgüler olsun sana, ya RAB,Bana kurallarını öğret.');
INSERT INTO `bible_verses_turkish` VALUES ('15613', '19', '119', '13', 'Ağzından çıkan bütün hükümleriDudaklarımla yineliyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('15614', '19', '119', '14', 'Sevinç duyuyorum öğütlerini izlerken,Sanki benim oluyor bütün hazineler.');
INSERT INTO `bible_verses_turkish` VALUES ('15615', '19', '119', '15', 'Koşullarını derin derin düşünüyorum,Yollarını izlerken.');
INSERT INTO `bible_verses_turkish` VALUES ('15616', '19', '119', '16', 'Zevk alıyorum kurallarından,Sözünü unutmayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('15617', '19', '119', '17', 'Ben kuluna iyilik et ki yaşayayım,Sözüne uyayım.');
INSERT INTO `bible_verses_turkish` VALUES ('15618', '19', '119', '18', 'Gözlerimi aç,Yasandaki harikaları göreyim.');
INSERT INTO `bible_verses_turkish` VALUES ('15619', '19', '119', '19', 'Garibim bu dünyada,Buyruklarını benden gizleme!');
INSERT INTO `bible_verses_turkish` VALUES ('15620', '19', '119', '20', 'İçim tükeniyor,Her an hükümlerini özlemekten.');
INSERT INTO `bible_verses_turkish` VALUES ('15621', '19', '119', '21', 'Buyruklarından sapanLanetli küstahları azarlarsın.');
INSERT INTO `bible_verses_turkish` VALUES ('15622', '19', '119', '22', 'Uzaklaştır benden küçümsemeleri, hakaretleri,Çünkü öğütlerini tutuyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('15623', '19', '119', '23', 'Önderler toplanıp beni kötüleseler bile,Ben kulun senin kurallarını derin derin düşüneceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('15624', '19', '119', '24', 'Öğütlerin benim zevkimdir,Bana akıl verirler.');
INSERT INTO `bible_verses_turkish` VALUES ('15625', '19', '119', '25', 'Toza toprağa serildim,Sözün uyarınca yaşam ver bana.');
INSERT INTO `bible_verses_turkish` VALUES ('15626', '19', '119', '26', 'Yaptıklarımı açıkladım, beni yanıtladın;Kurallarını öğret bana!');
INSERT INTO `bible_verses_turkish` VALUES ('15627', '19', '119', '27', 'Koşullarını anlamamı sağla ki,Harikalarının üzerinde düşüneyim.');
INSERT INTO `bible_verses_turkish` VALUES ('15628', '19', '119', '28', 'İçim eriyor kederden,Sözün uyarınca güçlendir beni!');
INSERT INTO `bible_verses_turkish` VALUES ('15629', '19', '119', '29', 'Yalan yoldan uzaklaştır,Yasan uyarınca lütfet bana.');
INSERT INTO `bible_verses_turkish` VALUES ('15630', '19', '119', '30', 'Ben sadakat yolunu seçtim,Hükümlerini uygun gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('15631', '19', '119', '31', 'Öğütlerine dört elle sarıldım, ya RAB,Utandırma beni!');
INSERT INTO `bible_verses_turkish` VALUES ('15632', '19', '119', '32', 'İçime huzur verdiğin içinBuyrukların doğrultusunda koşacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('15633', '19', '119', '33', 'Kurallarını nasıl izleyeceğimi öğret bana, ya RAB,Öyle ki, onları sonuna kadar izleyeyim.');
INSERT INTO `bible_verses_turkish` VALUES ('15634', '19', '119', '34', 'Anlamamı sağla, yasana uyayım,Bütün yüreğimle onu yerine getireyim.');
INSERT INTO `bible_verses_turkish` VALUES ('15635', '19', '119', '35', 'Buyrukların doğrultusunda yol göster bana,Çünkü yolundan zevk alırım.');
INSERT INTO `bible_verses_turkish` VALUES ('15636', '19', '119', '36', 'Yüreğimi haksız kazanca değil,Kendi öğütlerine yönelt.');
INSERT INTO `bible_verses_turkish` VALUES ('15637', '19', '119', '37', 'Gözlerimi boş şeylerden çevir,Beni kendi yolunda yaşat.');
INSERT INTO `bible_verses_turkish` VALUES ('15638', '19', '119', '38', 'Senden korkulması içinBen kuluna verdiğin sözü yerine getir.');
INSERT INTO `bible_verses_turkish` VALUES ('15639', '19', '119', '39', 'Korktuğum hakaretten uzak tut beni,Çünkü senin ilkelerin iyidir.');
INSERT INTO `bible_verses_turkish` VALUES ('15640', '19', '119', '40', 'Çok özlüyorum senin koşullarını!Beni doğruluğunun içinde yaşat!');
INSERT INTO `bible_verses_turkish` VALUES ('15641', '19', '119', '41', 'Bana sevgini göster, ya RAB,Sözün uyarınca kurtar beni!');
INSERT INTO `bible_verses_turkish` VALUES ('15642', '19', '119', '42', 'O zaman beni aşağılayanlaraGereken yanıtı verebilirim,Çünkü senin sözüne güvenirim.');
INSERT INTO `bible_verses_turkish` VALUES ('15643', '19', '119', '43', 'Gerçeğini ağzımdan düşürme,Çünkü senin hükümlerine umut bağladım.');
INSERT INTO `bible_verses_turkish` VALUES ('15644', '19', '119', '44', 'Yasana sürekli,Sonsuza dek uyacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('15645', '19', '119', '45', 'Özgürce yürüyeceğim,Çünkü senin koşullarına yöneldim ben.');
INSERT INTO `bible_verses_turkish` VALUES ('15646', '19', '119', '46', 'Kralların önünde senin öğütlerinden söz edecek,Utanç duymayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('15647', '19', '119', '47', 'Senin buyruklarından zevk alıyor,Onları seviyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('15648', '19', '119', '48', 'Saygı ve sevgi duyuyorum buyruklarına,Derin derin düşünüyorum kurallarını.');
INSERT INTO `bible_verses_turkish` VALUES ('15649', '19', '119', '49', 'Kuluna verdiğin sözü anımsa,Bununla umut verdin bana.');
INSERT INTO `bible_verses_turkish` VALUES ('15650', '19', '119', '50', 'Acı çektiğimde beni avutan budur,Sözün bana yaşam verir.');
INSERT INTO `bible_verses_turkish` VALUES ('15651', '19', '119', '51', 'Çok eğlendiler küstahlar benimle,Yine de yasandan şaşmadım.');
INSERT INTO `bible_verses_turkish` VALUES ('15652', '19', '119', '52', 'Geçmişte verdiğin hükümleri anımsayınca,Avundum, ya RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('15653', '19', '119', '53', 'Çileden çıkıyorum,Yasanı terk eden kötüler yüzünden.');
INSERT INTO `bible_verses_turkish` VALUES ('15654', '19', '119', '54', 'Senin kurallarındır ezgilerimin konusu,Konuk olduğum bu dünyada.');
INSERT INTO `bible_verses_turkish` VALUES ('15655', '19', '119', '55', 'Gece adını anarım, ya RAB,Yasana uyarım.');
INSERT INTO `bible_verses_turkish` VALUES ('15656', '19', '119', '56', 'Tek yaptığım,Senin koşullarına uymak.');
INSERT INTO `bible_verses_turkish` VALUES ('15657', '19', '119', '57', 'Benim payıma düşen sensin, ya RAB,Sözlerini yerine getireceğim, dedim.');
INSERT INTO `bible_verses_turkish` VALUES ('15658', '19', '119', '58', 'Bütün yüreğimle sana yakardım.Lütfet bana, sözün uyarınca.');
INSERT INTO `bible_verses_turkish` VALUES ('15659', '19', '119', '59', 'Tuttuğum yolları düşündüm,Senin öğütlerine göre adım attım.');
INSERT INTO `bible_verses_turkish` VALUES ('15660', '19', '119', '60', 'Buyruklarına uymak içinElimi çabuk tuttum, oyalanmadım.');
INSERT INTO `bible_verses_turkish` VALUES ('15661', '19', '119', '61', 'Kötülerin ipleri beni sardı,Yasanı unutmadım.');
INSERT INTO `bible_verses_turkish` VALUES ('15662', '19', '119', '62', 'Doğru hükümlerin içinGece yarısı kalkıp sana şükrederim.');
INSERT INTO `bible_verses_turkish` VALUES ('15663', '19', '119', '63', 'Dostuyum bütün senden korkanların,Koşullarına uyanların.');
INSERT INTO `bible_verses_turkish` VALUES ('15664', '19', '119', '64', 'Yeryüzü sevginle dolu, ya RAB,Kurallarını öğret bana!');
INSERT INTO `bible_verses_turkish` VALUES ('15665', '19', '119', '65', 'Ya RAB, iyilik ettin kuluna,Sözünü tuttun.');
INSERT INTO `bible_verses_turkish` VALUES ('15666', '19', '119', '66', 'Bana sağduyu ve bilgi ver,Çünkü inanıyorum buyruklarına.');
INSERT INTO `bible_verses_turkish` VALUES ('15667', '19', '119', '67', 'Acı çekmeden önce yoldan sapardım,Ama şimdi sözüne uyuyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('15668', '19', '119', '68', 'Sen iyisin, iyilik edersin;Bana kurallarını öğret.');
INSERT INTO `bible_verses_turkish` VALUES ('15669', '19', '119', '69', 'Küstahlar yalanlarla beni lekeledi,Ama ben bütün yüreğimle senin koşullarına uyarım.');
INSERT INTO `bible_verses_turkish` VALUES ('15670', '19', '119', '70', 'Onların yüreği yağ bağladı,Bense zevk alırım yasandan.');
INSERT INTO `bible_verses_turkish` VALUES ('15671', '19', '119', '71', 'İyi oldu acı çekmem;Çünkü kurallarını öğreniyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('15672', '19', '119', '72', 'Ağzından çıkan yasa benim içinBinlerce altın ve gümüşten daha değerlidir.');
INSERT INTO `bible_verses_turkish` VALUES ('15673', '19', '119', '73', 'Senin ellerin beni yarattı, biçimlendirdi.Anlamamı sağla ki buyruklarını öğreneyim.');
INSERT INTO `bible_verses_turkish` VALUES ('15674', '19', '119', '74', 'Senden korkanlar beni görünce sevinsin,Çünkü senin sözüne umut bağladım.');
INSERT INTO `bible_verses_turkish` VALUES ('15675', '19', '119', '75', 'Biliyorum, ya RAB, hükümlerin adildir;Bana acı çektirirken bile sadıksın.');
INSERT INTO `bible_verses_turkish` VALUES ('15676', '19', '119', '76', 'Ben kuluna verdiğin söz uyarınca,Sevgin beni avutsun.');
INSERT INTO `bible_verses_turkish` VALUES ('15677', '19', '119', '77', 'Sevecenlik göster bana, yaşayayım,Çünkü yasandan zevk alıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('15678', '19', '119', '78', 'Utansın küstahlar beni yalan yere suçladıkları için.Bense senin koşullarını düşünüyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('15679', '19', '119', '79', 'Bana dönsün senden korkanlar,Öğütlerini bilenler.');
INSERT INTO `bible_verses_turkish` VALUES ('15680', '19', '119', '80', 'Yüreğim kusursuz uysun kurallarına,Öyle ki, utanç duymayayım.');
INSERT INTO `bible_verses_turkish` VALUES ('15681', '19', '119', '81', 'İçim tükeniyor senin kurtarışını özlerken,Senin sözüne umut bağladım ben.');
INSERT INTO `bible_verses_turkish` VALUES ('15682', '19', '119', '82', 'Gözümün feri sönüyor söz verdiklerini beklemekten,\"Ne zaman avutacaksın beni?\" diye soruyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('15683', '19', '119', '83', 'Dumandan kararmış tuluma döndüm,Yine de unutmuyorum kurallarını.');
INSERT INTO `bible_verses_turkish` VALUES ('15684', '19', '119', '84', 'Daha ne kadar bekleyecek kulun?Ne zaman yargılayacaksın bana zulmedenleri?');
INSERT INTO `bible_verses_turkish` VALUES ('15685', '19', '119', '85', 'Çukur kazdılar benim içinYasana uymayan küstahlar.');
INSERT INTO `bible_verses_turkish` VALUES ('15686', '19', '119', '86', 'Bütün buyrukların güvenilirdir;Haksız yere zulmediyorlar, yardım et bana!');
INSERT INTO `bible_verses_turkish` VALUES ('15687', '19', '119', '87', 'Nerdeyse sileceklerdi beni yeryüzünden,Ama ben senin koşullarından ayrılmadım.');
INSERT INTO `bible_verses_turkish` VALUES ('15688', '19', '119', '88', 'Koru canımı sevgin uyarınca,Tutayım ağzından çıkan öğütleri.');
INSERT INTO `bible_verses_turkish` VALUES ('15689', '19', '119', '89', 'Ya RAB, sözünGöklerde sonsuza dek duruyor.');
INSERT INTO `bible_verses_turkish` VALUES ('15690', '19', '119', '90', 'Sadakatin kuşaklar boyu sürüyor,Kurduğun yeryüzü sapasağlam duruyor.');
INSERT INTO `bible_verses_turkish` VALUES ('15691', '19', '119', '91', 'Bugün hükümlerin uyarınca ayakta duran her şeySana kulluk ediyor.');
INSERT INTO `bible_verses_turkish` VALUES ('15692', '19', '119', '92', 'Eğer yasan zevk kaynağım olmasaydı,Çektiğim acılardan yok olurdum.');
INSERT INTO `bible_verses_turkish` VALUES ('15693', '19', '119', '93', 'Koşullarını asla unutmayacağım,Çünkü onlarla bana yaşam verdin.');
INSERT INTO `bible_verses_turkish` VALUES ('15694', '19', '119', '94', 'Kurtar beni, çünkü seninim,Senin koşullarına yöneldim.');
INSERT INTO `bible_verses_turkish` VALUES ('15695', '19', '119', '95', 'Kötüler beni yok etmeyi beklerken,Ben senin öğütlerini inceliyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('15696', '19', '119', '96', 'Kusursuz olan her şeyin bir sonu olduğunu gördüm,Ama senin buyruğun sınır tanımaz.');
INSERT INTO `bible_verses_turkish` VALUES ('15697', '19', '119', '97', 'Ne kadar severim yasanı!Bütün gün düşünürüm onun üzerinde.');
INSERT INTO `bible_verses_turkish` VALUES ('15698', '19', '119', '98', 'Buyrukların beni düşmanlarımdan bilge kılar,Çünkü her zaman aklımdadır onlar.');
INSERT INTO `bible_verses_turkish` VALUES ('15699', '19', '119', '99', 'Bütün öğretmenlerimden daha akıllıyım,Çünkü öğütlerin üzerinde düşünüyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('15700', '19', '119', '100', 'Yaşlılardan daha bilgeyim,Çünkü senin koşullarına uyuyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('15701', '19', '119', '101', 'Sakınırım her kötü yoldan,Senin sözünü tutmak için.');
INSERT INTO `bible_verses_turkish` VALUES ('15702', '19', '119', '102', 'Ayrılmam hükümlerinden,Çünkü bana sen öğrettin.');
INSERT INTO `bible_verses_turkish` VALUES ('15703', '19', '119', '103', 'Ne tatlı geliyor verdiğin sözler damağıma,Baldan tatlı geliyor ağzıma!');
INSERT INTO `bible_verses_turkish` VALUES ('15704', '19', '119', '104', 'Senin koşullarına uymakla bilgelik kazanıyorum,Bu yüzden nefret ediyorum her yanlış yoldan.');
INSERT INTO `bible_verses_turkish` VALUES ('15705', '19', '119', '105', 'Sözün adımlarım için çıra,Yolum için ışıktır.');
INSERT INTO `bible_verses_turkish` VALUES ('15706', '19', '119', '106', 'Adil hükümlerini izleyeceğime ant içtim,Andımı tutacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('15707', '19', '119', '107', 'Çok sıkıntı çektim, ya RAB;Koru hayatımı sözün uyarınca.');
INSERT INTO `bible_verses_turkish` VALUES ('15708', '19', '119', '108', 'Ağzımdan çıkan içten övgüleriKabul et, ya RAB,Bana hükümlerini öğret.');
INSERT INTO `bible_verses_turkish` VALUES ('15709', '19', '119', '109', 'Hayatım her an tehlikede,Yine de unutmam yasanı.');
INSERT INTO `bible_verses_turkish` VALUES ('15710', '19', '119', '110', 'Kötüler tuzak kurdu bana,Yine de sapmadım senin koşullarından.');
INSERT INTO `bible_verses_turkish` VALUES ('15711', '19', '119', '111', 'Öğütlerin sonsuza dek mirasımdır,Yüreğimin sevincidir onlar.');
INSERT INTO `bible_verses_turkish` VALUES ('15712', '19', '119', '112', 'KararlıyımSonuna kadar senin kurallarına uymaya.');
INSERT INTO `bible_verses_turkish` VALUES ('15713', '19', '119', '113', 'Döneklerden tiksinir,Senin yasanı severim.');
INSERT INTO `bible_verses_turkish` VALUES ('15714', '19', '119', '114', 'Sığınağım ve kalkanım sensin,Senin sözüne umut bağlarım.');
INSERT INTO `bible_verses_turkish` VALUES ('15715', '19', '119', '115', 'Ey kötüler, benden uzak durun,Tanrımın buyruklarını yerine getireyim.');
INSERT INTO `bible_verses_turkish` VALUES ('15716', '19', '119', '116', 'Sözün uyarınca destek ol bana, yaşam bulayım;Umudumu boşa çıkarma!');
INSERT INTO `bible_verses_turkish` VALUES ('15717', '19', '119', '117', 'Sıkı tut beni, kurtulayım,Her zaman kurallarını dikkate alayım.');
INSERT INTO `bible_verses_turkish` VALUES ('15718', '19', '119', '118', 'Kurallarından sapan herkesi reddedersin,Çünkü onların hileleri boştur.');
INSERT INTO `bible_verses_turkish` VALUES ('15719', '19', '119', '119', 'Dünyadaki kötüleri cüruf gibi atarsın,Bu yüzden severim senin öğütlerini.');
INSERT INTO `bible_verses_turkish` VALUES ('15720', '19', '119', '120', 'Bedenim ürperiyor dehşetinden,Korkuyorum hükümlerinden.');
INSERT INTO `bible_verses_turkish` VALUES ('15721', '19', '119', '121', 'Adil ve doğru olanı yaptım,Gaddarların eline bırakma beni!');
INSERT INTO `bible_verses_turkish` VALUES ('15722', '19', '119', '122', 'Güven altına al kulunun mutluluğunu,Baskı yapmasın bana küstahlar.');
INSERT INTO `bible_verses_turkish` VALUES ('15723', '19', '119', '123', 'Gözümün feri sönüyor,Beni kurtarmanı,Adil sözünü yerine getirmeni beklemekten.');
INSERT INTO `bible_verses_turkish` VALUES ('15724', '19', '119', '124', 'Kuluna sevgin uyarınca davran,Bana kurallarını öğret.');
INSERT INTO `bible_verses_turkish` VALUES ('15725', '19', '119', '125', 'Ben senin kulunum, bana akıl ver ki,Öğütlerini anlayabileyim.');
INSERT INTO `bible_verses_turkish` VALUES ('15726', '19', '119', '126', 'Ya RAB, harekete geçmenin zamanıdır,Yasanı çiğniyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('15727', '19', '119', '127', 'Bu yüzden senin buyruklarını,Altından, saf altından daha çok seviyorum;');
INSERT INTO `bible_verses_turkish` VALUES ('15728', '19', '119', '128', 'Koyduğun koşulların hepsini doğru buluyorum,Her yanlış yoldan tiksiniyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('15729', '19', '119', '129', 'Harika öğütlerin var,Bu yüzden onlara candan uyuyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('15730', '19', '119', '130', 'Sözlerinin açıklanışı aydınlık saçar,Saf insanlara akıl verir.');
INSERT INTO `bible_verses_turkish` VALUES ('15731', '19', '119', '131', 'Ağzım açık, soluk soluğayım,Çünkü buyruklarını özlüyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('15732', '19', '119', '132', 'Bana lütufla bak,Adını sevenlere her zaman yaptığın gibi.');
INSERT INTO `bible_verses_turkish` VALUES ('15733', '19', '119', '133', 'Adımlarımı pekiştir verdiğin söz uyarınca,Hiçbir suç bana egemen olmasın.');
INSERT INTO `bible_verses_turkish` VALUES ('15734', '19', '119', '134', 'Kurtar beni insan baskısından,Koşullarına uyabileyim.');
INSERT INTO `bible_verses_turkish` VALUES ('15735', '19', '119', '135', 'Yüzün aydınlık saçsın kulunun üzerine,Kurallarını öğret bana.');
INSERT INTO `bible_verses_turkish` VALUES ('15736', '19', '119', '136', 'Oluk oluk yaş akıyor gözlerimden,Çünkü uymuyorlar yasana.');
INSERT INTO `bible_verses_turkish` VALUES ('15737', '19', '119', '137', 'Sen adilsin, ya RAB,Hükümlerin doğrudur.');
INSERT INTO `bible_verses_turkish` VALUES ('15738', '19', '119', '138', 'Buyurduğun öğütler doğruVe tam güvenilirdir.');
INSERT INTO `bible_verses_turkish` VALUES ('15739', '19', '119', '139', 'Gayretim beni tüketti,Çünkü düşmanlarım unuttu senin sözlerini.');
INSERT INTO `bible_verses_turkish` VALUES ('15740', '19', '119', '140', 'Sözün çok güvenilirdir,Kulun onu sever.');
INSERT INTO `bible_verses_turkish` VALUES ('15741', '19', '119', '141', 'Önemsiz ve horlanan biriyim ben,Ama koşullarını unutmuyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('15742', '19', '119', '142', 'Adaletin sonsuza dek doğrudur,Yasan gerçektir.');
INSERT INTO `bible_verses_turkish` VALUES ('15743', '19', '119', '143', 'Sıkıntıya, darlığa düştüm,Ama buyrukların benim zevkimdir.');
INSERT INTO `bible_verses_turkish` VALUES ('15744', '19', '119', '144', 'Öğütlerin sonsuza dek doğrudur;Bana akıl ver ki, yaşayayım.');
INSERT INTO `bible_verses_turkish` VALUES ('15745', '19', '119', '145', 'Bütün yüreğimle haykırıyorum,Yanıtla beni, ya RAB!Senin kurallarına uyacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('15746', '19', '119', '146', 'Sana sesleniyorum,Kurtar beni,Öğütlerine uyayım.');
INSERT INTO `bible_verses_turkish` VALUES ('15747', '19', '119', '147', 'Gün doğmadan kalkıp yardım dilerim,Senin sözüne umut bağladım.');
INSERT INTO `bible_verses_turkish` VALUES ('15748', '19', '119', '148', 'Verdiğin söz üzerinde düşüneyim diye,Gece boyunca uyku girmiyor gözüme.');
INSERT INTO `bible_verses_turkish` VALUES ('15749', '19', '119', '149', 'Sevgin uyarınca sesime kulak ver,Hükümlerin uyarınca, ya RAB, yaşam ver bana!');
INSERT INTO `bible_verses_turkish` VALUES ('15750', '19', '119', '150', 'Yaklaşıyor kötülük ardınca koşanlar,Yasandan uzaklaşıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('15751', '19', '119', '151', 'Oysa sen yakınsın, ya RAB,Bütün buyrukların gerçektir.');
INSERT INTO `bible_verses_turkish` VALUES ('15752', '19', '119', '152', 'Çoktan beri anladımÖğütlerini sonsuza dek verdiğini.');
INSERT INTO `bible_verses_turkish` VALUES ('15753', '19', '119', '153', 'Çektiğim sıkıntıyı gör, kurtar beni,Çünkü yasanı unutmadım.');
INSERT INTO `bible_verses_turkish` VALUES ('15754', '19', '119', '154', 'Davamı savun, özgür kıl beni,Sözün uyarınca koru canımı.');
INSERT INTO `bible_verses_turkish` VALUES ('15755', '19', '119', '155', 'Kurtuluş kötülerden uzaktır,Çünkü senin kurallarına yönelmiyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('15756', '19', '119', '156', 'Çok sevecensin, ya RAB,Hükümlerin uyarınca koru canımı.');
INSERT INTO `bible_verses_turkish` VALUES ('15757', '19', '119', '157', 'Bana zulmedenler, düşmanlarım çok,Yine de sapmadım senin öğütlerinden.');
INSERT INTO `bible_verses_turkish` VALUES ('15758', '19', '119', '158', 'Tiksinerek bakıyorum hainlere,Çünkü uymuyorlar senin sözüne.');
INSERT INTO `bible_verses_turkish` VALUES ('15759', '19', '119', '159', 'Bak, ne kadar seviyorum koşullarını,Sevgin uyarınca, ya RAB, koru canımı.');
INSERT INTO `bible_verses_turkish` VALUES ('15760', '19', '119', '160', 'Sözlerinin temeli gerçektir,Doğru hükümlerinin tümü sonsuza dek sürecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('15761', '19', '119', '161', 'Yok yere zulmediyor bana önderler,Oysa yüreğim senin sözünle titrer.');
INSERT INTO `bible_verses_turkish` VALUES ('15762', '19', '119', '162', 'Ganimet bulan biri gibiVerdiğin sözlerde sevinç bulurum.');
INSERT INTO `bible_verses_turkish` VALUES ('15763', '19', '119', '163', 'Tiksinir, iğrenirim yalandan,Ama senin yasanı severim.');
INSERT INTO `bible_verses_turkish` VALUES ('15764', '19', '119', '164', 'Doğru hükümlerin içinSeni günde yedi kez överim.');
INSERT INTO `bible_verses_turkish` VALUES ('15765', '19', '119', '165', 'Yasanı sevenler büyük esenlik bulur,Hiçbir şey sendeletmez onları.');
INSERT INTO `bible_verses_turkish` VALUES ('15766', '19', '119', '166', 'Ya RAB, kurtarışına umut bağlar,Buyruklarını yerine getiririm.');
INSERT INTO `bible_verses_turkish` VALUES ('15767', '19', '119', '167', 'Öğütlerine candan uyar,Onları çok severim.');
INSERT INTO `bible_verses_turkish` VALUES ('15768', '19', '119', '168', 'Öğütlerini, koşullarını uygularım,Çünkü bütün davranışlarımı görürsün sen.');
INSERT INTO `bible_verses_turkish` VALUES ('15769', '19', '119', '169', 'Feryadım sana erişsin, ya RAB,Sözün uyarınca akıl ver bana!');
INSERT INTO `bible_verses_turkish` VALUES ('15770', '19', '119', '170', 'Yalvarışım sana ulaşsın;Verdiğin söz uyarınca kurtar beni!');
INSERT INTO `bible_verses_turkish` VALUES ('15771', '19', '119', '171', 'Dudaklarımdan övgüler aksın,Çünkü bana kurallarını öğretiyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('15772', '19', '119', '172', 'Dilimde sözün ezgilere dönüşsün,Çünkü bütün buyrukların doğrudur.');
INSERT INTO `bible_verses_turkish` VALUES ('15773', '19', '119', '173', 'Elin bana yardıma hazır olsun,Çünkü senin koşullarını seçtim ben.');
INSERT INTO `bible_verses_turkish` VALUES ('15774', '19', '119', '174', 'Kurtarışını özlüyorum, ya RAB,Yasan zevk kaynağımdır.');
INSERT INTO `bible_verses_turkish` VALUES ('15775', '19', '119', '175', 'Beni yaşat ki, sana övgüler sunayım,Hükümlerin bana yardımcı olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('15776', '19', '119', '176', 'Kaybolmuş koyun gibi avare dolaşıyordum;Kulunu ara,Çünkü buyruklarını unutmadım ben.');
INSERT INTO `bible_verses_turkish` VALUES ('15777', '19', '120', '1', 'Sıkıntıya düşünce RABbe seslendim;Yanıtladı beni.');
INSERT INTO `bible_verses_turkish` VALUES ('15778', '19', '120', '2', 'Ya RAB, kurtar canımı yalancı dudaklardan,Aldatıcı dillerden! için Yeruşalime çıkarken söylenen ezgi.');
INSERT INTO `bible_verses_turkish` VALUES ('15779', '19', '120', '3', 'Ey aldatıcı dil,RAB ne verecek sana,Daha ne verecek?');
INSERT INTO `bible_verses_turkish` VALUES ('15780', '19', '120', '4', 'Yiğidin sivri oklarıylaRetem çalısından alevli korlar!');
INSERT INTO `bible_verses_turkish` VALUES ('15781', '19', '120', '5', 'Vay bana, Meşekte garip kaldım sanki,Kedar çadırları arasında oturdum.');
INSERT INTO `bible_verses_turkish` VALUES ('15782', '19', '120', '6', 'Fazla kaldımBarıştan nefret edenler arasında.');
INSERT INTO `bible_verses_turkish` VALUES ('15783', '19', '120', '7', 'Ben barış yanlısıyım,Ama söze başladığımda,Onlar savaşa kalkıyor!');
INSERT INTO `bible_verses_turkish` VALUES ('15784', '19', '121', '1', 'Gözlerimi dağlara kaldırıyorum,Nereden yardım gelecek?');
INSERT INTO `bible_verses_turkish` VALUES ('15785', '19', '121', '2', 'Yeri göğü yaratanRABden gelecek yardım.');
INSERT INTO `bible_verses_turkish` VALUES ('15786', '19', '121', '3', 'O ayaklarının kaymasına izin vermez,Seni koruyan uyuklamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('15787', '19', '121', '4', 'İsrailin koruyucusu ne uyur ne uyuklar.');
INSERT INTO `bible_verses_turkish` VALUES ('15788', '19', '121', '5', 'Senin koruyucun RABdir,O sağ yanında sana gölgedir.');
INSERT INTO `bible_verses_turkish` VALUES ('15789', '19', '121', '6', 'Gündüz güneş,Gece ay sana zarar vermez.');
INSERT INTO `bible_verses_turkish` VALUES ('15790', '19', '121', '7', 'RAB her kötülükten seni korur,Esirger canını.');
INSERT INTO `bible_verses_turkish` VALUES ('15791', '19', '121', '8', 'Şimdiden sonsuza dekRAB koruyacak gidişini, gelişini.');
INSERT INTO `bible_verses_turkish` VALUES ('15792', '19', '122', '1', 'Bana: \"RABbin evine gidelim\" dendikçeSevinirim.');
INSERT INTO `bible_verses_turkish` VALUES ('15793', '19', '122', '2', 'Ayaklarımız senin kapılarında,Ey Yeruşalim!');
INSERT INTO `bible_verses_turkish` VALUES ('15794', '19', '122', '3', 'Bitişik nizamda kurulmuş bir kenttirYeruşalim!');
INSERT INTO `bible_verses_turkish` VALUES ('15795', '19', '122', '4', 'Oymaklar çıkar oraya, RABbin oymakları,İsraile verilen öğüt uyarınca,RABbin adına şükretmek için.');
INSERT INTO `bible_verses_turkish` VALUES ('15796', '19', '122', '5', 'Çünkü orada yargı tahtları,Davut soyunun tahtları kurulmuştur.');
INSERT INTO `bible_verses_turkish` VALUES ('15797', '19', '122', '6', 'Esenlik dileyin Yeruşalime:\"Huzur bulsun seni sevenler!');
INSERT INTO `bible_verses_turkish` VALUES ('15798', '19', '122', '7', 'Surlarına esenlik,Saraylarına huzur egemen olsun!\"');
INSERT INTO `bible_verses_turkish` VALUES ('15799', '19', '122', '8', 'Kardeşlerim, dostlarım için,\"Esenlik olsun sana!\" derim.');
INSERT INTO `bible_verses_turkish` VALUES ('15800', '19', '122', '9', 'Tanrımız RAB\'bin evi içinİyilik dilerim sana.');
INSERT INTO `bible_verses_turkish` VALUES ('15801', '19', '123', '1', 'Gözlerimi sana kaldırıyorum,Ey göklerde taht kuran!');
INSERT INTO `bible_verses_turkish` VALUES ('15802', '19', '123', '2', 'Nasıl kulların gözleri efendilerinin,Hizmetçinin gözleri hanımının eline bakarsa,Bizim gözlerimiz de RAB Tanrımıza öyle bakar,O bize acıyıncaya dek.');
INSERT INTO `bible_verses_turkish` VALUES ('15803', '19', '123', '3', 'Acı bize, ya RAB, acı;Gördüğümüz hakaret yeter de artar.');
INSERT INTO `bible_verses_turkish` VALUES ('15804', '19', '123', '4', 'Rahat yaşayanların alayları,Küstahların hakaretiCanımıza yetti.');
INSERT INTO `bible_verses_turkish` VALUES ('15805', '19', '124', '1', 'RAB bizden yana olmasaydı,Desin şimdi İsrail:');
INSERT INTO `bible_verses_turkish` VALUES ('15806', '19', '124', '2', 'RAB bizden yana olmasaydı,İnsanlar bize saldırdığında,');
INSERT INTO `bible_verses_turkish` VALUES ('15807', '19', '124', '3', 'Diri diri yutarlardı bizi,Öfkeleri bize karşı alevlenince.');
INSERT INTO `bible_verses_turkish` VALUES ('15808', '19', '124', '4', 'Sular silip süpürürdü bizleri,Seller geçerdi üzerimizden.');
INSERT INTO `bible_verses_turkish` VALUES ('15809', '19', '124', '5', 'Kabaran sularAşardı başımızdan.');
INSERT INTO `bible_verses_turkish` VALUES ('15810', '19', '124', '6', 'Övgüler olsunBizi onların ağzına yem etmeyen RABbe!');
INSERT INTO `bible_verses_turkish` VALUES ('15811', '19', '124', '7', 'Bir kuş gibiKurtuldu canımız avcının tuzağından,Kırıldı tuzak, kurtulduk.');
INSERT INTO `bible_verses_turkish` VALUES ('15812', '19', '124', '8', 'Yeri göğü yaratanRAB\'bin adı yardımcımızdır.');
INSERT INTO `bible_verses_turkish` VALUES ('15813', '19', '125', '1', 'RABbe güvenenler Siyon Dağına benzer,Sarsılmaz, sonsuza dek durur.');
INSERT INTO `bible_verses_turkish` VALUES ('15814', '19', '125', '2', 'Dağlar Yeruşalimi nasıl kuşatmışsa,RAB de halkını öyle kuşatmıştır,Şimdiden sonsuza dek.');
INSERT INTO `bible_verses_turkish` VALUES ('15815', '19', '125', '3', 'Kalmayacak kötülerin asası,Doğruların payına düşen toprakta,Yoksa doğrular haksızlığa el uzatabilir.');
INSERT INTO `bible_verses_turkish` VALUES ('15816', '19', '125', '4', 'İyilik et, ya RAB,İyilere, yüreği temiz olanlara.');
INSERT INTO `bible_verses_turkish` VALUES ('15817', '19', '125', '5', 'Ama kendi halkından eğri yollara sapanları,RAB kötü uluslarla birlikte kovacak. İsrail\'e esenlik olsun!');
INSERT INTO `bible_verses_turkish` VALUES ('15818', '19', '126', '1', 'RAB sürgünleri Siyona geri getirince,Rüya gibi geldi bize. Siyonu eski gönencine kavuşturunca\".');
INSERT INTO `bible_verses_turkish` VALUES ('15819', '19', '126', '2', 'Ağzımız gülüşlerle,Dilimiz sevinç çığlıklarıyla doldu.\"RAB onlar için büyük işler yaptı\"Diye konuşuldu uluslar arasında.');
INSERT INTO `bible_verses_turkish` VALUES ('15820', '19', '126', '3', 'RAB bizim için büyük işler yaptı,Sevinç doldu içimiz.');
INSERT INTO `bible_verses_turkish` VALUES ('15821', '19', '126', '4', 'Ya RAB, eski gönencimize kavuştur bizi,Negevde suya kavuşan vadiler gibi.');
INSERT INTO `bible_verses_turkish` VALUES ('15822', '19', '126', '5', 'Gözyaşları içinde ekenler,Sevinç çığlıklarıyla biçecek;');
INSERT INTO `bible_verses_turkish` VALUES ('15823', '19', '126', '6', 'Ağlayarak tohum çuvalını taşıyıp dolaşan,Sevinç çığlıkları atarak demetlerle dönecek.');
INSERT INTO `bible_verses_turkish` VALUES ('15824', '19', '127', '1', 'Evi RAB yapmazsa,Yapıcılar boşuna didinir.Kenti RAB korumazsa,Bekçi boşuna bekler.');
INSERT INTO `bible_verses_turkish` VALUES ('15825', '19', '127', '2', 'Boşuna erken kalkıpGeç yatıyorsunuz.Ey zahmetle kazanılan ekmeği yiyenler,RAB sevdiklerinin rahat uyumasını sağlar.');
INSERT INTO `bible_verses_turkish` VALUES ('15826', '19', '127', '3', 'Çocuklar RABbin verdiği bir armağandır,Rahmin ürünü bir ödüldür.');
INSERT INTO `bible_verses_turkish` VALUES ('15827', '19', '127', '4', 'Yiğidin elinde nasılsa oklar,Öyledir gençlikte doğan çocuklar.');
INSERT INTO `bible_verses_turkish` VALUES ('15828', '19', '127', '5', 'Ne mutlu ok kılıfı onlarla dolu insana!Kent kapısında hasımlarıyla tartışırkenUtanç duymayacaklar. kapısında yapılırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('15829', '19', '128', '1', 'Ne mutlu RABden korkana,Onun yolunda yürüyene!');
INSERT INTO `bible_verses_turkish` VALUES ('15830', '19', '128', '2', 'Emeğinin ürününü yiyeceksin,Mutlu ve başarılı olacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('15831', '19', '128', '3', 'Eşin evinde verimli bir asma gibi olacak;Çocukların zeytin filizleri gibi sofranın çevresinde.');
INSERT INTO `bible_verses_turkish` VALUES ('15832', '19', '128', '4', 'İşte RABden korkan kişiBöyle kutsanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('15833', '19', '128', '5', 'RAB seni Siyondan kutsasın!Yeruşalimin gönencini göresin,Bütün yaşamın boyunca!');
INSERT INTO `bible_verses_turkish` VALUES ('15834', '19', '128', '6', 'Çocuklarının çocuklarını göresin! İsrail\'e esenlik olsun!');
INSERT INTO `bible_verses_turkish` VALUES ('15835', '19', '129', '1', 'Gençliğimden beri bana sık sık saldırdılar;Şimdi söylesin İsrail:');
INSERT INTO `bible_verses_turkish` VALUES ('15836', '19', '129', '2', '\"Gençliğimden beri bana sık sık saldırdılar,Ama yenemediler beni.');
INSERT INTO `bible_verses_turkish` VALUES ('15837', '19', '129', '3', 'Çiftçiler saban sürdüler sırtımda,Upuzun iz bıraktılar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('15838', '19', '129', '4', 'Ama RAB adildir,Kesti kötülerin bağlarını.');
INSERT INTO `bible_verses_turkish` VALUES ('15839', '19', '129', '5', 'Siyondan nefret eden herkesUtanç içinde geri çekilsin.');
INSERT INTO `bible_verses_turkish` VALUES ('15840', '19', '129', '6', 'Damlardaki ota,Büyümeden kuruyan ota dönsünler.');
INSERT INTO `bible_verses_turkish` VALUES ('15841', '19', '129', '7', 'Orakçı avucunu,Demetçi kucağını dolduramaz onunla.');
INSERT INTO `bible_verses_turkish` VALUES ('15842', '19', '129', '8', 'Yoldan geçenler de,\"RAB sizi kutsasın,RAB\'bin adıyla sizi kutsarız\" demezler.');
INSERT INTO `bible_verses_turkish` VALUES ('15843', '19', '130', '1', 'Derinliklerden sana sesleniyorum, ya RAB,');
INSERT INTO `bible_verses_turkish` VALUES ('15844', '19', '130', '2', 'Sesimi işit, ya Rab,Yalvarışıma iyi kulak ver!');
INSERT INTO `bible_verses_turkish` VALUES ('15845', '19', '130', '3', 'Ya RAB, sen suçların hesabını tutsan,Kim ayakta kalabilir, ya Rab?');
INSERT INTO `bible_verses_turkish` VALUES ('15846', '19', '130', '4', 'Ama sen bağışlayıcısın,Öyle ki senden korkulsun.');
INSERT INTO `bible_verses_turkish` VALUES ('15847', '19', '130', '5', 'RABbi gözlüyorum,Canım RABbi gözlüyor,Umut bağlıyorum Onun sözüne.');
INSERT INTO `bible_verses_turkish` VALUES ('15848', '19', '130', '6', 'Sabahı gözleyenlerden,Evet, sabahı gözleyenlerden daha çok,Canım Rabbi gözlüyor.');
INSERT INTO `bible_verses_turkish` VALUES ('15849', '19', '130', '7', 'Ey İsrail, RABbe umut bağla!Çünkü RABde sevgi,Tam kurtuluş vardır.');
INSERT INTO `bible_verses_turkish` VALUES ('15850', '19', '130', '8', 'İsrail\'i bütün suçlarındanFidyeyle O kurtaracaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('15851', '19', '131', '1', 'Ya RAB, yüreğimde gurur yok,Gözüm yükseklerde değil.Büyük işlerle,Kendimi aşan harika işlerle uğraşmıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('15852', '19', '131', '2', 'Tersine, ana kucağında sütten kesilmiş çocuk gibi,Kendimi yatıştırıp huzur buldum,Sütten kesilmiş çocuğa döndüm.');
INSERT INTO `bible_verses_turkish` VALUES ('15853', '19', '131', '3', 'Ey İsrail, RAB\'be umut bağlaŞimdiden sonsuza dek!');
INSERT INTO `bible_verses_turkish` VALUES ('15854', '19', '132', '1', 'Ya RAB, Davutun hatırı için,Çektiği bütün zorlukları,Sana nasıl ant içtiğini,Yakupun güçlü Tanrısına adak adadığını anımsa:');
INSERT INTO `bible_verses_turkish` VALUES ('15855', '19', '132', '3', '\"Evime gitmeyeceğim,Yatağıma uzanmayacağım,');
INSERT INTO `bible_verses_turkish` VALUES ('15856', '19', '132', '4', 'Gözlerime uyku girmeyecek,Göz kapaklarım kapanmayacak,');
INSERT INTO `bible_verses_turkish` VALUES ('15857', '19', '132', '5', 'RABbe bir yer,Yakupun güçlü Tanrısına bir konut buluncaya dek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('15858', '19', '132', '6', 'Antlaşma Sandığının Efratada olduğunu duyduk,Onu Yaar kırlarında bulduk.');
INSERT INTO `bible_verses_turkish` VALUES ('15859', '19', '132', '7', '\"RABbin konutuna gidelim,Ayağının taburesi önünde tapınalım\" dedik.');
INSERT INTO `bible_verses_turkish` VALUES ('15860', '19', '132', '8', 'Çık, ya RAB, yaşayacağın yere,Gücünü simgeleyen sandıkla birlikte.');
INSERT INTO `bible_verses_turkish` VALUES ('15861', '19', '132', '9', 'Kâhinlerin doğruluğu kuşansın,Sadık kulların sevinç çığlıkları atsın.');
INSERT INTO `bible_verses_turkish` VALUES ('15862', '19', '132', '10', 'Kulun Davutun hatırı için,Meshettiğin krala yüz çevirme.');
INSERT INTO `bible_verses_turkish` VALUES ('15863', '19', '132', '11', 'RAB Davuta kesin ant içti,Andından dönmez:\"Senin soyundan birini tahtına oturtacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('15864', '19', '132', '12', 'Eğer oğulların antlaşmama,Vereceğim öğütlere uyarlarsa,Onların oğulları da sonsuza dekSenin tahtına oturacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('15865', '19', '132', '13', 'Çünkü RAB Siyonu seçti,Onu konut edinmek istedi.');
INSERT INTO `bible_verses_turkish` VALUES ('15866', '19', '132', '14', '\"Sonsuza dek yaşayacağım yer budur\" dedi,\"Burada oturacağım, çünkü bunu kendim istedim.');
INSERT INTO `bible_verses_turkish` VALUES ('15867', '19', '132', '15', 'Çok bereketli kılacağım erzağını,Yiyecekle doyuracağım yoksullarını.');
INSERT INTO `bible_verses_turkish` VALUES ('15868', '19', '132', '16', 'Kurtuluşla donatacağım kâhinlerini;Hep sevinç ezgileri söyleyecek sadık kulları.');
INSERT INTO `bible_verses_turkish` VALUES ('15869', '19', '132', '17', 'Burada Davut soyundan güçlü bir kral çıkaracağım,Meshettiğim kralın soyunuIşık olarak sürdüreceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('15870', '19', '132', '18', 'Düşmanlarını utanca bürüyeceğim,Ama onun başındaki taç parıldayacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('15871', '19', '133', '1', 'Ne iyi, ne güzeldir,Birlik içinde kardeşçe yaşamak!');
INSERT INTO `bible_verses_turkish` VALUES ('15872', '19', '133', '2', 'Başa sürülen değerli yağ gibi,Sakaldan, Harunun sakalındanKaftanının yakasına dek inen yağ gibi.');
INSERT INTO `bible_verses_turkish` VALUES ('15873', '19', '133', '3', 'Hermon Dağı\'na yağan çiySiyon dağlarına yağıyor sanki.Çünkü RAB orada bereketi,Sonsuz yaşamı buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('15874', '19', '134', '1', 'Ey sizler, RABbin bütün kulları,RABbin Tapınağında gece hizmet edenler,Ona övgüler sunun!');
INSERT INTO `bible_verses_turkish` VALUES ('15875', '19', '134', '2', 'Ellerinizi kutsal yere doğru kaldırıpRABbe övgüler sunun!');
INSERT INTO `bible_verses_turkish` VALUES ('15876', '19', '134', '3', 'Yeri göğü yaratanRAB kutsasın sizi Siyon\'dan.');
INSERT INTO `bible_verses_turkish` VALUES ('15877', '19', '135', '1', 'RABbe övgüler sunun!RABbin adına övgüler sunun,Ey RABbin kulları!Ey sizler, RABbin Tapınağında,Tanrımızın Tapınağının avlularında hizmet edenler,Övgüler sunun!');
INSERT INTO `bible_verses_turkish` VALUES ('15878', '19', '135', '3', 'RABbe övgüler sunun,Çünkü RAB iyidir.Adını ilahilerle övün,Çünkü hoştur bu.');
INSERT INTO `bible_verses_turkish` VALUES ('15879', '19', '135', '4', 'RAB kendine Yakup soyunu,Öz halkı olarak İsraili seçti.');
INSERT INTO `bible_verses_turkish` VALUES ('15880', '19', '135', '5', 'Biliyorum, RAB büyüktür,Rabbimiz bütün ilahlardan üstündür.');
INSERT INTO `bible_verses_turkish` VALUES ('15881', '19', '135', '6', 'RAB ne isterse yapar,Göklerde, yeryüzünde,Denizlerde, bütün derinliklerde.');
INSERT INTO `bible_verses_turkish` VALUES ('15882', '19', '135', '7', 'Yeryüzünün dört bucağından bulutlar yükseltir,Yağmur için şimşek çaktırır,Ambarlarından rüzgar estirir.');
INSERT INTO `bible_verses_turkish` VALUES ('15883', '19', '135', '8', 'İnsanlardan hayvanlara dekMısırda ilk doğanları öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('15884', '19', '135', '9', 'Ey Mısır, senin orta yerinde,Firavunla bütün görevlilerineBelirtiler, şaşılası işler gösterdi.');
INSERT INTO `bible_verses_turkish` VALUES ('15885', '19', '135', '10', 'Birçok ulusu bozguna uğrattı,Güçlü kralları öldürdü:');
INSERT INTO `bible_verses_turkish` VALUES ('15886', '19', '135', '11', 'Amorlu kral Sihonu,Başan Kralı Ogu,Bütün Kenan krallarını.');
INSERT INTO `bible_verses_turkish` VALUES ('15887', '19', '135', '12', 'Topraklarını mülk,Evet, mülk olarak halkı İsraile verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('15888', '19', '135', '13', 'Ya RAB, adın sonsuza dek sürecek,Bütün kuşaklar seni anacak.');
INSERT INTO `bible_verses_turkish` VALUES ('15889', '19', '135', '14', 'RAB halkını haklı çıkarır,Kullarına acır.');
INSERT INTO `bible_verses_turkish` VALUES ('15890', '19', '135', '15', 'Ulusların putları altın ve gümüşten yapılmış,İnsan elinin eseridir.');
INSERT INTO `bible_verses_turkish` VALUES ('15891', '19', '135', '16', 'Ağızları var, konuşmazlar,Gözleri var, görmezler,');
INSERT INTO `bible_verses_turkish` VALUES ('15892', '19', '135', '17', 'Kulakları var, duymazlar,Soluk alıp vermezler.');
INSERT INTO `bible_verses_turkish` VALUES ('15893', '19', '135', '18', 'Onları yapan, onlara güvenen herkesOnlar gibi olacak!');
INSERT INTO `bible_verses_turkish` VALUES ('15894', '19', '135', '19', 'Ey İsrail halkı, RABbe övgüler sun!Ey Harun soyu, RABbe övgüler sun!');
INSERT INTO `bible_verses_turkish` VALUES ('15895', '19', '135', '20', 'Ey Levi soyu, RABbe övgüler sun!RABbe övgüler sunun, ey RABden korkanlar!');
INSERT INTO `bible_verses_turkish` VALUES ('15896', '19', '135', '21', 'Yeruşalim\'de oturan RAB\'beSiyon\'dan övgüler sunulsun! RAB\'be övgüler sunun!');
INSERT INTO `bible_verses_turkish` VALUES ('15897', '19', '136', '1', 'Şükredin RABbe, çünkü O iyidir,');
INSERT INTO `bible_verses_turkish` VALUES ('15898', '19', '136', '2', 'Şükredin tanrılar Tanrısına,');
INSERT INTO `bible_verses_turkish` VALUES ('15899', '19', '136', '3', 'Şükredin rabler Rabbine,');
INSERT INTO `bible_verses_turkish` VALUES ('15900', '19', '136', '4', 'Büyük harikalar yapan tek varlığa,');
INSERT INTO `bible_verses_turkish` VALUES ('15901', '19', '136', '5', 'Gökleri bilgece yaratana,');
INSERT INTO `bible_verses_turkish` VALUES ('15902', '19', '136', '6', 'Yeri sular üzerine yayana,');
INSERT INTO `bible_verses_turkish` VALUES ('15903', '19', '136', '7', 'Büyük ışıklar yaratana,');
INSERT INTO `bible_verses_turkish` VALUES ('15904', '19', '136', '8', 'Gündüze egemen olsun diye güneşi,');
INSERT INTO `bible_verses_turkish` VALUES ('15905', '19', '136', '9', 'Geceye egemen olsun diye ayı ve yıldızları yaratana,');
INSERT INTO `bible_verses_turkish` VALUES ('15906', '19', '136', '10', 'Mısırda ilk doğanları öldürene,');
INSERT INTO `bible_verses_turkish` VALUES ('15907', '19', '136', '11', 'Güçlü eli, kudretli koluyla');
INSERT INTO `bible_verses_turkish` VALUES ('15908', '19', '136', '13', 'Kızıldenizi ikiye bölene,');
INSERT INTO `bible_verses_turkish` VALUES ('15909', '19', '136', '14', 'İsraili ortasından geçirene,');
INSERT INTO `bible_verses_turkish` VALUES ('15910', '19', '136', '15', 'Firavunla ordusunu Kızıldenize dökene,');
INSERT INTO `bible_verses_turkish` VALUES ('15911', '19', '136', '16', 'Kendi halkını çölde yürütene,');
INSERT INTO `bible_verses_turkish` VALUES ('15912', '19', '136', '17', 'Büyük kralları vurana,');
INSERT INTO `bible_verses_turkish` VALUES ('15913', '19', '136', '18', 'Güçlü kralları öldürene,');
INSERT INTO `bible_verses_turkish` VALUES ('15914', '19', '136', '19', 'Amorlu kral Sihonu,');
INSERT INTO `bible_verses_turkish` VALUES ('15915', '19', '136', '20', 'Başan Kralı Ogu öldürene,');
INSERT INTO `bible_verses_turkish` VALUES ('15916', '19', '136', '21', 'Topraklarını mülk olarak,');
INSERT INTO `bible_verses_turkish` VALUES ('15917', '19', '136', '23', 'Düşkün günlerimizde bizi anımsayana,');
INSERT INTO `bible_verses_turkish` VALUES ('15918', '19', '136', '24', 'Düşmanlarımızdan bizi kurtarana,');
INSERT INTO `bible_verses_turkish` VALUES ('15919', '19', '136', '25', 'Bütün canlılara yiyecek verene,');
INSERT INTO `bible_verses_turkish` VALUES ('15920', '19', '136', '26', 'Şükredin Göklerin Tanrısı\'na,');
INSERT INTO `bible_verses_turkish` VALUES ('15921', '19', '137', '1', 'Babil ırmakları kıyısında oturupSiyonu andıkça ağladık;');
INSERT INTO `bible_verses_turkish` VALUES ('15922', '19', '137', '2', 'Çevredeki kavaklaraLirlerimizi astık.');
INSERT INTO `bible_verses_turkish` VALUES ('15923', '19', '137', '3', 'Çünkü orada bizi tutsak edenler bizden ezgiler,Bize zulmedenler bizden şenlik istiyor,\"Siyon ezgilerinden birini okuyun bize!\" diyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('15924', '19', '137', '4', 'Nasıl okuyabiliriz RABbin ezgisiniEl toprağında?');
INSERT INTO `bible_verses_turkish` VALUES ('15925', '19', '137', '5', 'Ey Yeruşalim, seni unutursam,Sağ elim kurusun.');
INSERT INTO `bible_verses_turkish` VALUES ('15926', '19', '137', '6', 'Seni anmaz,Yeruşalimi en büyük sevincimden üstün tutmazsam,Dilim damağıma yapışsın!');
INSERT INTO `bible_verses_turkish` VALUES ('15927', '19', '137', '7', 'Yeruşalimin düştüğü gün,\"Yıkın onu, yıkın temellerine kadar!\"Diyen Edomluların tavrını anımsa, ya RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('15928', '19', '137', '8', 'Ey sen, yıkılası Babil kızı,Bize yaptıklarınıSana ödetecek olana ne mutlu!');
INSERT INTO `bible_verses_turkish` VALUES ('15929', '19', '137', '9', 'Ne mutlu senin yavrularını tutupKayalarda parçalayacak insana!');
INSERT INTO `bible_verses_turkish` VALUES ('15930', '19', '138', '1', 'Bütün yüreğimle sana şükrederim, ya RAB,İlahlar önünde seni ilahilerle överim.');
INSERT INTO `bible_verses_turkish` VALUES ('15931', '19', '138', '2', 'Kutsal tapınağına doğru eğilir,Adına şükrederim,Sevgin, sadakatin için.Çünkü adını ve sözünü her şeyden üstün tuttun.');
INSERT INTO `bible_verses_turkish` VALUES ('15932', '19', '138', '3', 'Seslendiğim gün bana yanıt verdin,İçime güç koydun, beni yüreklendirdin.');
INSERT INTO `bible_verses_turkish` VALUES ('15933', '19', '138', '4', 'Şükretsin sana, ya RAB, yeryüzü krallarının tümü,Çünkü ağzından çıkan sözleri işittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('15934', '19', '138', '5', 'Yaptığın işleri ezgilerle övsünler, ya RAB,Çünkü çok yücesin.');
INSERT INTO `bible_verses_turkish` VALUES ('15935', '19', '138', '6', 'RAB yüksekse de,Alçakgönüllüleri gözetir,Küstahları uzaktan tanır.');
INSERT INTO `bible_verses_turkish` VALUES ('15936', '19', '138', '7', 'Sıkıntıya düşersem, canımı korur,Düşmanlarımın öfkesine karşı el kaldırırsın,Sağ elin beni kurtarır.');
INSERT INTO `bible_verses_turkish` VALUES ('15937', '19', '138', '8', 'Ya RAB, her şeyi yaparsın benim için.Sevgin sonsuzdur, ya RAB,Elinin eserini bırakma!');
INSERT INTO `bible_verses_turkish` VALUES ('15938', '19', '139', '1', 'Ya RAB, sınayıp tanıdın beni.');
INSERT INTO `bible_verses_turkish` VALUES ('15939', '19', '139', '2', 'Oturup kalkışımı bilirsin,Niyetimi uzaktan anlarsın.');
INSERT INTO `bible_verses_turkish` VALUES ('15940', '19', '139', '3', 'Gittiğim yolu, yattığım yeri inceden inceye elersin,Bütün yaptıklarımdan haberin var.');
INSERT INTO `bible_verses_turkish` VALUES ('15941', '19', '139', '4', 'Daha sözü ağzıma almadan,Söyleyeceğim her şeyi bilirsin, ya RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('15942', '19', '139', '5', 'Beni çepeçevre kuşattın,Elini üzerime koydun.');
INSERT INTO `bible_verses_turkish` VALUES ('15943', '19', '139', '6', 'Kaldıramam böylesi bir bilgiyi,Başa çıkamam, erişemem.');
INSERT INTO `bible_verses_turkish` VALUES ('15944', '19', '139', '7', 'Nereye gidebilirim senin Ruhundan,Nereye kaçabilirim huzurundan?');
INSERT INTO `bible_verses_turkish` VALUES ('15945', '19', '139', '8', 'Göklere çıksam, oradasın,Ölüler diyarına yatak sersem, yine oradasın.');
INSERT INTO `bible_verses_turkish` VALUES ('15946', '19', '139', '9', 'Seherin kanatlarını alıp uçsam,Denizin ötesine konsam,');
INSERT INTO `bible_verses_turkish` VALUES ('15947', '19', '139', '10', 'Orada bile elin yol gösterir bana,Sağ elin tutar beni.');
INSERT INTO `bible_verses_turkish` VALUES ('15948', '19', '139', '11', 'Desem ki, \"Karanlık beni kaplasın,Çevremdeki aydınlık geceye dönsün.\"');
INSERT INTO `bible_verses_turkish` VALUES ('15949', '19', '139', '12', 'Karanlık bile karanlık sayılmaz senin için,Gece, gündüz gibi ışıldar,Karanlıkla aydınlık birdir senin için.');
INSERT INTO `bible_verses_turkish` VALUES ('15950', '19', '139', '13', 'İç varlığımı sen yarattın,Annemin rahminde beni sen ördün.');
INSERT INTO `bible_verses_turkish` VALUES ('15951', '19', '139', '14', 'Sana övgüler sunarım,Çünkü müthiş ve harika yaratılmışım.Ne harika işlerin var!Bunu çok iyi bilirim.');
INSERT INTO `bible_verses_turkish` VALUES ('15952', '19', '139', '15', 'Gizli yerde yaratıldığımda,Yerin derinliklerinde örüldüğümde,Bedenim senden gizli değildi.');
INSERT INTO `bible_verses_turkish` VALUES ('15953', '19', '139', '16', 'Henüz döl yatağındayken gözlerin gördü beni;Bana ayrılan günlerin hiçbiri gelmeden,Hepsi senin kitabına yazılmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('15954', '19', '139', '17', 'Hakkımdaki düşüncelerin ne değerli, ey Tanrı,Sayıları ne çok!');
INSERT INTO `bible_verses_turkish` VALUES ('15955', '19', '139', '18', 'Kum tanelerinden fazladır saymaya kalksam.Uyanıyorum, hâlâ seninleyim.');
INSERT INTO `bible_verses_turkish` VALUES ('15956', '19', '139', '19', 'Ey Tanrı, keşke kötüleri öldürsen!Ey eli kanlı insanlar, uzaklaşın benden!');
INSERT INTO `bible_verses_turkish` VALUES ('15957', '19', '139', '20', 'Çünkü senin için kötü konuşuyorlar,Adını kötüye kullanıyor düşmanların.');
INSERT INTO `bible_verses_turkish` VALUES ('15958', '19', '139', '21', 'Ya RAB, nasıl tiksinmem senden tiksinenlerden?Nasıl iğrenmem sana başkaldıranlardan?');
INSERT INTO `bible_verses_turkish` VALUES ('15959', '19', '139', '22', 'Onlardan tümüyle nefret ediyor,Onları düşman sayıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('15960', '19', '139', '23', 'Ey Tanrı, yokla beni, tanı yüreğimi,Sına beni, öğren kaygılarımı.');
INSERT INTO `bible_verses_turkish` VALUES ('15961', '19', '139', '24', 'Bak, seni gücendiren bir yönüm var mı,Öncülük et bana sonsuz yaşam yolunda!');
INSERT INTO `bible_verses_turkish` VALUES ('15962', '19', '140', '1', 'Ya RAB, kurtar beni kötü insandan,Koru beni zorbadan.');
INSERT INTO `bible_verses_turkish` VALUES ('15963', '19', '140', '2', 'Onlar yüreklerinde kötülük tasarlar,Savaşı sürekli körükler,');
INSERT INTO `bible_verses_turkish` VALUES ('15964', '19', '140', '3', 'Yılan gibi dillerini bilerler,Engerek zehiri var dudaklarının altında.');
INSERT INTO `bible_verses_turkish` VALUES ('15965', '19', '140', '4', 'Ya RAB, sakın beni kötünün elinden,Koru beni zorbadan;Bana çelme takmayı tasarlıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('15966', '19', '140', '5', 'Küstahlar benim için tuzak kurdu,Haydutlar ağ gerdi;Yol kenarına kapan koydular benim için.');
INSERT INTO `bible_verses_turkish` VALUES ('15967', '19', '140', '6', 'Sana diyorum, ya RAB: \"Tanrım sensin.\"Yalvarışıma kulak ver, ya RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('15968', '19', '140', '7', 'Ey Egemen RAB, güçlü kurtarıcım,Savaş gününde başımı korudun.');
INSERT INTO `bible_verses_turkish` VALUES ('15969', '19', '140', '8', 'Kötülerin dileklerini yerine getirme, ya RAB,Tasarılarını ileri götürme!Yoksa gurura kapılırlar.');
INSERT INTO `bible_verses_turkish` VALUES ('15970', '19', '140', '9', 'Beni kuşatanların başını,Dudaklarından dökülen fesat kaplasın.');
INSERT INTO `bible_verses_turkish` VALUES ('15971', '19', '140', '10', 'Kızgın korlar yağsın üzerlerine!Ateşe, dipsiz çukurlara atılsınlar,Bir daha kalkamasınlar.');
INSERT INTO `bible_verses_turkish` VALUES ('15972', '19', '140', '11', 'İftiracılara ülkede hayat kalmasın,Felaket zorbaları amansızca avlasın.');
INSERT INTO `bible_verses_turkish` VALUES ('15973', '19', '140', '12', 'Biliyorum, RAB mazlumun davasını savunur,Yoksulları haklı çıkarır.');
INSERT INTO `bible_verses_turkish` VALUES ('15974', '19', '140', '13', 'Kuşkusuz doğrular senin adına şükredecek,Dürüstler senin huzurunda oturacak.');
INSERT INTO `bible_verses_turkish` VALUES ('15975', '19', '141', '1', 'Seni çağırıyorum, ya RAB, yardımıma koş!Sana yakarınca sesime kulak ver!');
INSERT INTO `bible_verses_turkish` VALUES ('15976', '19', '141', '2', 'Duam önünde yükselen buhur gibi,El açışım akşam sunusu gibi kabul görsün!');
INSERT INTO `bible_verses_turkish` VALUES ('15977', '19', '141', '3', 'Ya RAB, ağzıma bekçi koy,Dudaklarımın kapısını koru!');
INSERT INTO `bible_verses_turkish` VALUES ('15978', '19', '141', '4', 'Yüreğim kötülüğe eğilim göstermesin,Suç işleyenlerin fesadına bulaşmayayım;Onların nefis yemeklerini tatmayayım.');
INSERT INTO `bible_verses_turkish` VALUES ('15979', '19', '141', '5', 'Doğru insan bana vursa, iyilik sayılır,Azarlasa, başa sürülen yağ gibidir,Başım reddetmez onu.Çünkü duam hep kötülere karşıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('15980', '19', '141', '6', 'Önderleri kayalardan aşağı atılınca,Dinleyecekler tatlı sözlerimi.');
INSERT INTO `bible_verses_turkish` VALUES ('15981', '19', '141', '7', 'Sabanla sürülüp yarılmış toprak gibi,Saçılmış kemiklerimiz ölüler diyarının ağzına.');
INSERT INTO `bible_verses_turkish` VALUES ('15982', '19', '141', '8', 'Ancak gözlerim sende, ey Egemen RAB,Sana sığınıyorum, beni savunmasız bırakma!');
INSERT INTO `bible_verses_turkish` VALUES ('15983', '19', '141', '9', 'Koru beni kurdukları tuzaktan,Suç işleyenlerin kapanlarından.');
INSERT INTO `bible_verses_turkish` VALUES ('15984', '19', '141', '10', 'Ben güvenlik içinde geçip giderken,Kendi ağlarına düşsün kötüler.');
INSERT INTO `bible_verses_turkish` VALUES ('15985', '19', '142', '1', 'Yüksek sesle yakarıyorum RABbe,Yüksek sesle RABbe yalvarıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('15986', '19', '142', '2', 'Önüne döküyorum yakınmalarımı,Önünde anlatıyorum sıkıntılarımı.');
INSERT INTO `bible_verses_turkish` VALUES ('15987', '19', '142', '3', 'Bunalıma düştüğümde,Gideceğim yolu sen bilirsin.Tuzak kurdular yürüdüğüm yola.');
INSERT INTO `bible_verses_turkish` VALUES ('15988', '19', '142', '4', 'Sağıma bak da gör,Kimse saymıyor beni,Sığınacak yerim kalmadı,Kimse aramıyor beni.');
INSERT INTO `bible_verses_turkish` VALUES ('15989', '19', '142', '5', 'Sana haykırıyorum, ya RAB:\"Sığınağım,Yaşadığımız bu dünyada nasibim sensin\" diyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('15990', '19', '142', '6', 'Haykırışıma kulak ver,Çünkü çok çaresizim;Kurtar beni ardıma düşenlerden,Çünkü benden güçlüler.');
INSERT INTO `bible_verses_turkish` VALUES ('15991', '19', '142', '7', 'Çıkar beni zindandan,Adına şükredeyim.O zaman doğrular çevremi saracak,Bana iyilik ettiğin için.');
INSERT INTO `bible_verses_turkish` VALUES ('15992', '19', '143', '1', 'Duamı işit, ya RAB,Yalvarışlarıma kulak ver!Sadakatinle, doğruluğunla yanıtla beni!');
INSERT INTO `bible_verses_turkish` VALUES ('15993', '19', '143', '2', 'Kulunla yargıya girme,Çünkü hiçbir canlı senin karşında aklanmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('15994', '19', '143', '3', 'Düşman beni kovalıyor,Ezip yere seriyor.Çoktan ölmüş olanlar gibi,Beni karanlıklarda oturtuyor.');
INSERT INTO `bible_verses_turkish` VALUES ('15995', '19', '143', '4', 'Bu yüzden bunalıma düştüm,Yüreğim perişan.');
INSERT INTO `bible_verses_turkish` VALUES ('15996', '19', '143', '5', 'Geçmiş günleri anıyor,Bütün yaptıklarını derin derin düşünüyor,Ellerinin işine bakıp dalıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('15997', '19', '143', '6', 'Ellerimi sana açıyorum,Canım kurak toprak gibi sana susamış.');
INSERT INTO `bible_verses_turkish` VALUES ('15998', '19', '143', '7', 'Çabuk yanıtla beni, ya RAB,Tükeniyorum.Çevirme benden yüzünü,Yoksa ölüm çukuruna inen ölülere dönerim.');
INSERT INTO `bible_verses_turkish` VALUES ('15999', '19', '143', '8', 'Sabahları duyur bana sevgini,Çünkü sana güveniyorum;Bana gideceğim yolu bildir,Çünkü duam sanadır.');
INSERT INTO `bible_verses_turkish` VALUES ('16000', '19', '143', '9', 'Düşmanlarımdan kurtar beni, ya RAB;Sana sığınıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('16001', '19', '143', '10', 'Bana istemini yapmayı öğret,Çünkü Tanrımsın benim.Senin iyi RuhunDüz yolda bana öncülük etsin!');
INSERT INTO `bible_verses_turkish` VALUES ('16002', '19', '143', '11', 'Ya RAB, adın uğruna yaşam ver bana,Doğruluğunla kurtar beni sıkıntıdan.');
INSERT INTO `bible_verses_turkish` VALUES ('16003', '19', '143', '12', 'Sevginden ötürü,Öldür düşmanlarımı,Yok et bütün hasımlarımı,Çünkü senin kulunum ben.');
INSERT INTO `bible_verses_turkish` VALUES ('16004', '19', '144', '1', 'Ellerime vuruşmayı,Parmaklarıma savaşmayı öğretenKayam RABbe övgüler olsun!');
INSERT INTO `bible_verses_turkish` VALUES ('16005', '19', '144', '2', 'Odur benim vefalı dostum, kalem,Kurtarıcım, kulem,Kalkanım, Ona sığınırım;Odur halkları bana boyun eğdiren!');
INSERT INTO `bible_verses_turkish` VALUES ('16006', '19', '144', '3', 'Ya RAB, insan ne ki, onu gözetesin,İnsan soyu ne ki, onu düşünesin?');
INSERT INTO `bible_verses_turkish` VALUES ('16007', '19', '144', '4', 'İnsan bir soluğu andırır,Günleri geçici bir gölge gibidir.');
INSERT INTO `bible_verses_turkish` VALUES ('16008', '19', '144', '5', 'Ya RAB, gökleri yar, aşağıya in,Dokun dağlara, tütsünler.');
INSERT INTO `bible_verses_turkish` VALUES ('16009', '19', '144', '6', 'Şimşek çaktır, dağıt düşmanı,Savur oklarını, şaşkına çevir onları.');
INSERT INTO `bible_verses_turkish` VALUES ('16010', '19', '144', '7', 'Yukarıdan elini uzat, kurtar beni;Çıkar derin sulardan,Al eloğlunun elinden.');
INSERT INTO `bible_verses_turkish` VALUES ('16011', '19', '144', '8', 'Onların ağzı yalan saçar,Sağ ellerini kaldırır, yalan yere ant içerler.');
INSERT INTO `bible_verses_turkish` VALUES ('16012', '19', '144', '9', 'Ey Tanrı, sana yeni bir ezgi söyleyeyim,Seni on telli çenkle, ilahilerle öveyim.');
INSERT INTO `bible_verses_turkish` VALUES ('16013', '19', '144', '10', 'Sensin kralları zafere ulaştıran,Kulun Davutu kötülük kılıcından kurtaran.');
INSERT INTO `bible_verses_turkish` VALUES ('16014', '19', '144', '11', 'Kurtar beni, özgür kılEloğlunun elinden.Onların ağzı yalan saçar,Sağ ellerini kaldırır, yalan yere ant içerler.');
INSERT INTO `bible_verses_turkish` VALUES ('16015', '19', '144', '12', 'O zaman gençliğindeSağlıklı yetişen fidan gibi olacak oğullarımız,Sarayın oymalı sütunları gibi olacak kızlarımız.');
INSERT INTO `bible_verses_turkish` VALUES ('16016', '19', '144', '13', 'Her türlü ürünle dolup taşacak ambarlarımız;Binlerce, on binlerce yavrulayacakÇayırlarda davarlarımız.');
INSERT INTO `bible_verses_turkish` VALUES ('16017', '19', '144', '14', 'Semiz olacak sığırlarımız;Surlarımıza gedik açılmayacak,İnsanlarımız sürgün edilmeyecek,Meydanlarımızda feryat duyulmayacak!');
INSERT INTO `bible_verses_turkish` VALUES ('16018', '19', '144', '15', 'Ne mutlu bunlara sahip olan halka!Ne mutlu Tanrısı RAB olan halka!');
INSERT INTO `bible_verses_turkish` VALUES ('16019', '19', '145', '1', 'Ey Tanrım, ey Kral, seni yücelteceğim,Adını sonsuza dek öveceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('16020', '19', '145', '2', 'Seni her gün övecek,Adını sonsuza dek yücelteceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('16021', '19', '145', '3', 'RAB büyüktür, yalnız O övgüye yaraşıktır,Akıl ermez büyüklüğüne.');
INSERT INTO `bible_verses_turkish` VALUES ('16022', '19', '145', '4', 'Yaptıkların kuşaktan kuşağa şükranla anılacak,Güçlü işlerin duyurulacak.');
INSERT INTO `bible_verses_turkish` VALUES ('16023', '19', '145', '5', 'Düşüneceğim harika işlerini,İnsanlar büyüklüğünü, yüce görkemini konuşacak.');
INSERT INTO `bible_verses_turkish` VALUES ('16024', '19', '145', '6', 'Yaptığın müthiş işlerin gücünden söz edecekler,Ben de senin büyüklüğünü duyuracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('16025', '19', '145', '7', 'Eşsiz iyiliğinin anılarını kutlayacak,Sevinç ezgileriyle övecekler doğruluğunu.');
INSERT INTO `bible_verses_turkish` VALUES ('16026', '19', '145', '8', 'RAB lütufkâr ve sevecendir,Tez öfkelenmez, sevgisi engindir.');
INSERT INTO `bible_verses_turkish` VALUES ('16027', '19', '145', '9', 'RAB herkese iyi davranır,Sevecenliği bütün yapıtlarını kapsar.');
INSERT INTO `bible_verses_turkish` VALUES ('16028', '19', '145', '10', 'Bütün yapıtların sana şükreder, ya RAB,Sadık kulların sana övgüler sunar.');
INSERT INTO `bible_verses_turkish` VALUES ('16029', '19', '145', '11', 'Krallığının yüceliğini anlatır,Kudretini konuşur;');
INSERT INTO `bible_verses_turkish` VALUES ('16030', '19', '145', '12', 'Herkes senin gücünü,Krallığının yüce görkemini bilsin diye.');
INSERT INTO `bible_verses_turkish` VALUES ('16031', '19', '145', '13', 'Senin krallığın ebedi krallıktır,Egemenliğin kuşaklar boyunca sürer. RAB verdiği bütün sözleri tutar,Her davranışı sadıktır.');
INSERT INTO `bible_verses_turkish` VALUES ('16032', '19', '145', '14', 'RAB her düşene destek olur,İki büklüm olanları doğrultur.');
INSERT INTO `bible_verses_turkish` VALUES ('16033', '19', '145', '15', 'Herkesin umudu sende,Onlara yiyeceklerini zamanında veren sensin.');
INSERT INTO `bible_verses_turkish` VALUES ('16034', '19', '145', '16', 'Elini açar,Bütün canlıları doyurursun dilediklerince.');
INSERT INTO `bible_verses_turkish` VALUES ('16035', '19', '145', '17', 'RAB bütün davranışlarında adil,Yaptığı bütün işlerde sevecendir.');
INSERT INTO `bible_verses_turkish` VALUES ('16036', '19', '145', '18', 'RAB kendisine yakaran,İçtenlikle yakaran herkese yakındır.');
INSERT INTO `bible_verses_turkish` VALUES ('16037', '19', '145', '19', 'Dileğini yerine getirir kendisinden korkanların,Feryatlarını işitir, onları kurtarır.');
INSERT INTO `bible_verses_turkish` VALUES ('16038', '19', '145', '20', 'RAB korur kendisini seven herkesi,Yok eder kötülerin hepsini.');
INSERT INTO `bible_verses_turkish` VALUES ('16039', '19', '145', '21', 'RAB\'be övgüler sunsun ağzım!Bütün canlılar O\'nun kutsal adına,Sonsuza dek övgüler dizsin.');
INSERT INTO `bible_verses_turkish` VALUES ('16040', '19', '146', '1', 'RABbe övgüler sunun!Ey gönlüm, RABbe övgüler sun.');
INSERT INTO `bible_verses_turkish` VALUES ('16041', '19', '146', '2', 'Yaşadıkça RABbe övgüler sunacak,Var oldukça Tanrıma ilahiler söyleyeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('16042', '19', '146', '3', 'Önderlere,Sizi kurtaramayacak insanlara güvenmeyin.');
INSERT INTO `bible_verses_turkish` VALUES ('16043', '19', '146', '4', 'O son soluğunu verince toprağa döner,O gün tasarıları da biter.');
INSERT INTO `bible_verses_turkish` VALUES ('16044', '19', '146', '5', 'Ne mutlu yardımcısı Yakupun Tanrısı olan insana,Umudu Tanrısı RABde olana!');
INSERT INTO `bible_verses_turkish` VALUES ('16045', '19', '146', '6', 'Yeri göğü,Denizi ve içindeki her şeyi yaratan,Sonsuza dek sadık kalan,');
INSERT INTO `bible_verses_turkish` VALUES ('16046', '19', '146', '7', 'Ezilenlerin hakkını alan,Açlara yiyecek sağlayan Odur. RAB tutsakları özgür kılar,');
INSERT INTO `bible_verses_turkish` VALUES ('16047', '19', '146', '8', 'Körlerin gözünü açar,İki büklüm olanları doğrultur,Doğruları sever.');
INSERT INTO `bible_verses_turkish` VALUES ('16048', '19', '146', '9', 'RAB garipleri korur,Öksüze, dul kadına yardım eder,Kötülerin yolunuysa saptırır.');
INSERT INTO `bible_verses_turkish` VALUES ('16049', '19', '146', '10', 'RAB Tanrın sonsuza dek, ey Siyon,Kuşaklar boyunca egemenlik sürecek. RAB\'be övgüler sunun!');
INSERT INTO `bible_verses_turkish` VALUES ('16050', '19', '147', '1', 'RABbe övgüler sunun!Ne güzel, ne hoş Tanrımızı ilahilerle övmek!Ona övgü yaraşır.');
INSERT INTO `bible_verses_turkish` VALUES ('16051', '19', '147', '2', 'RAB yeniden kuruyor Yeruşalimi,Bir araya topluyor İsrailin sürgünlerini.');
INSERT INTO `bible_verses_turkish` VALUES ('16052', '19', '147', '3', 'O kırık kalplileri iyileştirir,Yaralarını sarar.');
INSERT INTO `bible_verses_turkish` VALUES ('16053', '19', '147', '4', 'Yıldızların sayısını belirler,Her birini adıyla çağırır.');
INSERT INTO `bible_verses_turkish` VALUES ('16054', '19', '147', '5', 'Rabbimiz büyük ve çok güçlüdür,Sınırsızdır anlayışı.');
INSERT INTO `bible_verses_turkish` VALUES ('16055', '19', '147', '6', 'RAB mazlumlara yardım eder,Kötüleri yere çalar.');
INSERT INTO `bible_verses_turkish` VALUES ('16056', '19', '147', '7', 'RABbe şükran ezgileri okuyun,Tanrımızı lirle, ilahilerle övün.');
INSERT INTO `bible_verses_turkish` VALUES ('16057', '19', '147', '8', 'Odur gökleri bulutlarla kaplayan,Yeryüzüne yağmur sağlayan,Dağlarda ot bitiren.');
INSERT INTO `bible_verses_turkish` VALUES ('16058', '19', '147', '9', 'O yiyecek sağlar hayvanlara,Bağrışan kuzgun yavrularına.');
INSERT INTO `bible_verses_turkish` VALUES ('16059', '19', '147', '10', 'Ne atın gücünden zevk alır,Ne de insanın yiğitliğinden hoşlanır.');
INSERT INTO `bible_verses_turkish` VALUES ('16060', '19', '147', '11', 'RAB kendisinden korkanlardan,Sevgisine umut bağlayanlardan hoşlanır.');
INSERT INTO `bible_verses_turkish` VALUES ('16061', '19', '147', '12', 'RABbi yücelt, ey Yeruşalim!Tanrına övgüler sun, ey Siyon!');
INSERT INTO `bible_verses_turkish` VALUES ('16062', '19', '147', '13', 'Çünkü senin kapılarının kol demirlerine güç katar,İçindeki halkı kutsar.');
INSERT INTO `bible_verses_turkish` VALUES ('16063', '19', '147', '14', 'Sınırlarını esenlik içinde tutar,Seni en iyi buğdayla doyurur.');
INSERT INTO `bible_verses_turkish` VALUES ('16064', '19', '147', '15', 'Yeryüzüne buyruğunu gönderir,Sözü çarçabuk yayılır.');
INSERT INTO `bible_verses_turkish` VALUES ('16065', '19', '147', '16', 'Yapağı gibi kar yağdırır,Kırağıyı kül gibi saçar.');
INSERT INTO `bible_verses_turkish` VALUES ('16066', '19', '147', '17', 'Aşağıya iri iri dolu savurur,Kim dayanabilir soğuğuna?');
INSERT INTO `bible_verses_turkish` VALUES ('16067', '19', '147', '18', 'Buyruk verir, eritir buzları,Rüzgarını estirir, sular akmaya başlar.');
INSERT INTO `bible_verses_turkish` VALUES ('16068', '19', '147', '19', 'Sözünü Yakup soyuna,Kurallarını, ilkelerini İsraile bildirir.');
INSERT INTO `bible_verses_turkish` VALUES ('16069', '19', '147', '20', 'Başka hiçbir ulus için yapmadı bunu,Onlar O\'nun ilkelerini bilmezler. RAB\'be övgüler sunun!');
INSERT INTO `bible_verses_turkish` VALUES ('16070', '19', '148', '1', 'RABbe övgüler sunun!Göklerden RABbe övgüler sunun,Yücelerde Ona övgüler sunun!');
INSERT INTO `bible_verses_turkish` VALUES ('16071', '19', '148', '2', 'Ey bütün melekleri, Ona övgüler sunun,Övgüler sunun Ona, ey bütün göksel orduları!');
INSERT INTO `bible_verses_turkish` VALUES ('16072', '19', '148', '3', 'Ey güneş, ay, Ona övgüler sunun,Övgüler sunun Ona, ey ışıldayan bütün yıldızlar!');
INSERT INTO `bible_verses_turkish` VALUES ('16073', '19', '148', '4', 'Ey göklerin gökleriVe göklerin üstündeki sular,Ona övgüler sunun!');
INSERT INTO `bible_verses_turkish` VALUES ('16074', '19', '148', '5', 'RABbin adına övgüler sunsunlar,Çünkü O buyruk verince, var oldular;');
INSERT INTO `bible_verses_turkish` VALUES ('16075', '19', '148', '6', 'Bozulmayacak bir kural koyarak,Onları sonsuza dek yerlerine oturttu.');
INSERT INTO `bible_verses_turkish` VALUES ('16076', '19', '148', '7', 'Yeryüzünden RABbe övgüler sunun,Ey deniz canavarları, bütün enginler,');
INSERT INTO `bible_verses_turkish` VALUES ('16077', '19', '148', '8', 'Şimşek, dolu, kar, bulutlar,Onun buyruğuna uyan fırtınalar,');
INSERT INTO `bible_verses_turkish` VALUES ('16078', '19', '148', '9', 'Dağlar, bütün tepeler,Meyve ağaçları, sedir ağaçları,');
INSERT INTO `bible_verses_turkish` VALUES ('16079', '19', '148', '10', 'Yabanıl ve evcil hayvanlar,Sürüngenler, uçan kuşlar,');
INSERT INTO `bible_verses_turkish` VALUES ('16080', '19', '148', '11', 'Yeryüzünün kralları, bütün halklar,Önderler, yeryüzünün bütün yöneticileri,');
INSERT INTO `bible_verses_turkish` VALUES ('16081', '19', '148', '12', 'Delikanlılar, genç kızlar,Yaşlılar, çocuklar!');
INSERT INTO `bible_verses_turkish` VALUES ('16082', '19', '148', '13', 'RABbin adına övgüler sunsunlar,Çünkü yalnız Onun adı yücedir.Onun yüceliği yerin göğün üstündedir.');
INSERT INTO `bible_verses_turkish` VALUES ('16083', '19', '148', '14', 'RAB kendi halkını güçlü kıldı,Bütün sadık kullarına,Kendisine yakın olan halka,İsrailliler\'e ün kazandırdı. RAB\'be övgüler sunun!');
INSERT INTO `bible_verses_turkish` VALUES ('16084', '19', '149', '1', 'RABbe övgüler sunun!RABbe yeni bir ezgi söyleyin,Sadık kullarının toplantısındaOnu ezgilerle övün!');
INSERT INTO `bible_verses_turkish` VALUES ('16085', '19', '149', '2', 'İsrail Yaratıcısında sevinç bulsun,Siyon halkı Krallarıyla coşsun!');
INSERT INTO `bible_verses_turkish` VALUES ('16086', '19', '149', '3', 'Dans ederek övgüler sunsunlar Onun adına,Tef ve lir çalarak Onu ilahilerle övsünler!');
INSERT INTO `bible_verses_turkish` VALUES ('16087', '19', '149', '4', 'Çünkü RAB halkından hoşlanır,Alçakgönüllüleri zafer tacıyla süsler.');
INSERT INTO `bible_verses_turkish` VALUES ('16088', '19', '149', '5', 'Bu onurla mutlu olsun sadık kulları,Sevinç ezgileri okusunlar yataklarında!');
INSERT INTO `bible_verses_turkish` VALUES ('16089', '19', '149', '6', 'Ağızlarında Tanrıya yüce övgüler,Ellerinde iki ağızlı kılıçla');
INSERT INTO `bible_verses_turkish` VALUES ('16090', '19', '149', '7', 'Uluslardan öç alsınlar,Halkları cezalandırsınlar,');
INSERT INTO `bible_verses_turkish` VALUES ('16091', '19', '149', '8', 'Krallarını zincire,Soylularını prangaya vursunlar!');
INSERT INTO `bible_verses_turkish` VALUES ('16092', '19', '149', '9', 'Yazılan kararı onlara uygulasınlar!Bütün sadık kulları için onurdur bu. RAB\'be övgüler sunun!');
INSERT INTO `bible_verses_turkish` VALUES ('16093', '19', '150', '1', 'RABbe övgüler sunun! Kutsal yerde Tanrıya övgüler sunun!Gücünü gösteren göklerde övgüler sunun Ona!');
INSERT INTO `bible_verses_turkish` VALUES ('16094', '19', '150', '2', 'Övgüler sunun Ona güçlü işleri için!Övgüler sunun Ona eşsiz büyüklüğüne yaraşır biçimde!');
INSERT INTO `bible_verses_turkish` VALUES ('16095', '19', '150', '3', 'Boru çalarak Ona övgüler sunun!Çenkle ve lirle Ona övgüler sunun!');
INSERT INTO `bible_verses_turkish` VALUES ('16096', '19', '150', '4', 'Tef ve dansla Ona övgüler sunun!Saz ve neyle Ona övgüler sunun!');
INSERT INTO `bible_verses_turkish` VALUES ('16097', '19', '150', '5', 'Zillerle Ona övgüler sunun!Çınlayan zillerle Ona övgüler sunun!');
INSERT INTO `bible_verses_turkish` VALUES ('16098', '19', '150', '6', 'Bütün canlı varlıklar RAB\'be övgüler sunsun! RAB\'be övgüler sunun!');
INSERT INTO `bible_verses_turkish` VALUES ('16099', '20', '1', '1', 'Davut oğlu İsrail Kralı Süleymanın özdeyişleri:');
INSERT INTO `bible_verses_turkish` VALUES ('16100', '20', '1', '2', 'Bu özdeyişler, bilgeliğe ve terbiyeye ulaşmak,Akıllıca sözleri anlamak,');
INSERT INTO `bible_verses_turkish` VALUES ('16101', '20', '1', '3', 'Başarıya götüren terbiyeyi edinipDoğru, haklı ve adil olanı yapmak,');
INSERT INTO `bible_verses_turkish` VALUES ('16102', '20', '1', '4', 'Saf kişiyi ihtiyatlı,Genç adamı bilgili ve sağgörülü kılmak içindir.');
INSERT INTO `bible_verses_turkish` VALUES ('16103', '20', '1', '5', 'Özdeyişlerle benzetmeleri,Bilgelerin sözleriyle bilmecelerini anlamak içinBilge kişi dinlesin ve kavrayışını artırsın,Akıllı kişi yaşam hüneri kazansın.');
INSERT INTO `bible_verses_turkish` VALUES ('16104', '20', '1', '7', 'RAB korkusudur bilginin temeli.Ahmaklarsa bilgeliği ve terbiyeyi küçümser.');
INSERT INTO `bible_verses_turkish` VALUES ('16105', '20', '1', '8', 'Oğlum, babanın uyarılarına kulak ver,Annenin öğrettiklerinden ayrılma.');
INSERT INTO `bible_verses_turkish` VALUES ('16106', '20', '1', '9', 'Çünkü bunlar başın için sevimli bir çelenk,Boynun için gerdanlık olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('16107', '20', '1', '10', 'Oğlum, seni ayartmaya çalışan günahkârlara teslim olma.');
INSERT INTO `bible_verses_turkish` VALUES ('16108', '20', '1', '11', 'Şöyle diyebilirler:\"Bizimle gel,Adam öldürmek için pusuya yatalım,Zevk uğruna masum kişileri tuzağa düşürelim.');
INSERT INTO `bible_verses_turkish` VALUES ('16109', '20', '1', '12', 'Onları ölüler diyarı gibi diri diri,Ölüm çukuruna inenler gibiBütünüyle yutalım.');
INSERT INTO `bible_verses_turkish` VALUES ('16110', '20', '1', '13', 'Bir sürü değerli mal ele geçirir,Evlerimizi ganimetle doldururuz.');
INSERT INTO `bible_verses_turkish` VALUES ('16111', '20', '1', '14', 'Gel, sen de bize katıl,Tek bir kesemiz olacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('16112', '20', '1', '15', 'Oğlum, böyleleriyle gitme,Onların tuttuğu yoldan uzak dur.');
INSERT INTO `bible_verses_turkish` VALUES ('16113', '20', '1', '16', 'Çünkü ayakları kötülüğe koşar,Çekinmeden kan dökerler.');
INSERT INTO `bible_verses_turkish` VALUES ('16114', '20', '1', '17', 'Kuşların gözü önünde ağ sermek boşunadır.');
INSERT INTO `bible_verses_turkish` VALUES ('16115', '20', '1', '18', 'Başkasına pusu kuran kendi kurduğu pusuya düşer.Yalnız kendi canıdır tuzağa düşürdüğü.');
INSERT INTO `bible_verses_turkish` VALUES ('16116', '20', '1', '19', 'Haksız kazanca düşkün olanların sonu böyledir.Bu düşkünlük onları canlarından eder.');
INSERT INTO `bible_verses_turkish` VALUES ('16117', '20', '1', '20', 'Bilgelik dışarıda yüksek sesle haykırıyor,Meydanlarda sesleniyor.');
INSERT INTO `bible_verses_turkish` VALUES ('16118', '20', '1', '21', 'Kalabalık sokak başlarında bağırıyor,Kentin giriş kapılarında sözlerini duyuruyor:');
INSERT INTO `bible_verses_turkish` VALUES ('16119', '20', '1', '22', '\"Ey budalalar, budalalığı ne zamana dek seveceksiniz?Alaycılar ne zamana dek alay etmekten zevk alacak?Akılsızlar ne zamana dek bilgiden nefret edecek?');
INSERT INTO `bible_verses_turkish` VALUES ('16120', '20', '1', '23', 'Uyardığımda yola gelin, o zaman size yüreğimi açar,Sözlerimi anlamanıza yardım ederim.');
INSERT INTO `bible_verses_turkish` VALUES ('16121', '20', '1', '24', 'Ama sizi çağırdığım zaman beni reddettiniz.Elimi uzattım, umursayan olmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('16122', '20', '1', '25', 'Duymazlıktan geldiniz bütün öğütlerimi,Uyarılarımı duymak istemediniz.');
INSERT INTO `bible_verses_turkish` VALUES ('16123', '20', '1', '26', 'Bu yüzden ben de felaketinize sevineceğim.Belaya uğradığınızda,Bela üzerinize bir fırtına gibi geldiğinde,Bir kasırga gibi geldiğinde felaketiniz,Sıkıntıya, kaygıya düştüğünüzde,Sizinle alay edeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('16124', '20', '1', '28', 'O zaman beni çağıracaksınız,Ama yanıtlamayacağım.Var gücünüzle arayacaksınız beni,Ama bulamayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('16125', '20', '1', '29', 'Çünkü bilgiden nefret ettiniz.RABden korkmayı reddettiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('16126', '20', '1', '30', 'Öğütlerimi istemediniz,Uyarılarımın tümünü küçümsediniz.');
INSERT INTO `bible_verses_turkish` VALUES ('16127', '20', '1', '31', 'Bu nedenle tuttuğunuz yolun meyvesini yiyeceksiniz,Kendi düzenbazlığınıza doyacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('16128', '20', '1', '32', 'Bön adamlar dönekliklerinin kurbanı olacak.Akılsızlar kaygısızlıklarının içinde yok olup gidecek.');
INSERT INTO `bible_verses_turkish` VALUES ('16129', '20', '1', '33', 'Ama beni dinleyen güvenlik içinde yaşayacak,Kötülükten korkmayacak, huzur bulacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('16130', '20', '2', '1', 'Oğlum, bilgeliğe kulak veripYürekten akla yönelerekSözlerimi kabul eder,Buyruklarımı aklında tutarsan,');
INSERT INTO `bible_verses_turkish` VALUES ('16131', '20', '2', '3', 'Evet, aklı çağırır,Ona gönülden seslenirsen,');
INSERT INTO `bible_verses_turkish` VALUES ('16132', '20', '2', '4', 'Gümüş ararcasına onu ararsan,Onu ararsan define arar gibi,');
INSERT INTO `bible_verses_turkish` VALUES ('16133', '20', '2', '5', 'RAB korkusunu anlarVe Tanrıyı yakından tanırsın.');
INSERT INTO `bible_verses_turkish` VALUES ('16134', '20', '2', '6', 'Çünkü bilgeliğin kaynağı RABdir.Onun ağzından bilgi ve anlayış çıkar.');
INSERT INTO `bible_verses_turkish` VALUES ('16135', '20', '2', '7', 'Doğru kişileri başarıya ulaştırır,Kalkanıdır dürüst yaşayanların.');
INSERT INTO `bible_verses_turkish` VALUES ('16136', '20', '2', '8', 'Adil olanların adımlarını korur,Sadık kullarının yolunu gözetir.');
INSERT INTO `bible_verses_turkish` VALUES ('16137', '20', '2', '9', 'O zaman anlarsın her iyi yolu,Neyin doğru, haklı ve adil olduğunu.');
INSERT INTO `bible_verses_turkish` VALUES ('16138', '20', '2', '10', 'Çünkü yüreğin bilgelikle dolacak,Zevk alacaksın bilgiden.');
INSERT INTO `bible_verses_turkish` VALUES ('16139', '20', '2', '11', 'Sağgörü sana bekçilik edecekVe akıl seni koruyacak.');
INSERT INTO `bible_verses_turkish` VALUES ('16140', '20', '2', '12', 'Bunlar seni kötü yoldan,Ahlaksızın sözlerinden kurtaracak.');
INSERT INTO `bible_verses_turkish` VALUES ('16141', '20', '2', '13', 'Onlar ki karanlık yollarda yürümek içinDoğru yoldan ayrılırlar.');
INSERT INTO `bible_verses_turkish` VALUES ('16142', '20', '2', '14', 'Kötülük yapmaktan hoşlanır,Zevk alırlar kötülüğün aşırısından.');
INSERT INTO `bible_verses_turkish` VALUES ('16143', '20', '2', '15', 'Yolları dolambaçlı,Yaşayışları çarpıktır.');
INSERT INTO `bible_verses_turkish` VALUES ('16144', '20', '2', '16', 'Bilgelik, gençken evlendiği eşini terk eden,Tanrının önünde içtiği andı unutan ahlaksız kadından,Sözleriyle yaltaklananVefasız kadından seni kurtaracak.');
INSERT INTO `bible_verses_turkish` VALUES ('16145', '20', '2', '18', 'O kadının evi insanı ölüme,Yolları ölülere götürür.');
INSERT INTO `bible_verses_turkish` VALUES ('16146', '20', '2', '19', 'Ona gidenlerden hiçbiri geri dönmez,Yaşam yollarına erişmez.');
INSERT INTO `bible_verses_turkish` VALUES ('16147', '20', '2', '20', 'Bu nedenle sen iyilerin yolunda yürü,Doğruların izinden git.');
INSERT INTO `bible_verses_turkish` VALUES ('16148', '20', '2', '21', 'Çünkü ülkede yaşayacak olan doğrulardır,Dürüst kişilerdir orada kalacak olan.');
INSERT INTO `bible_verses_turkish` VALUES ('16149', '20', '2', '22', 'Kötüler ülkeden sürülecek,Hainler sökülüp atılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('16150', '20', '3', '1', 'Oğlum, unutma öğrettiklerimi,Aklında tut buyruklarımı.');
INSERT INTO `bible_verses_turkish` VALUES ('16151', '20', '3', '2', 'Çünkü bunlar ömrünü uzatacak,Yaşam yıllarını, esenliğini artıracaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('16152', '20', '3', '3', 'Sevgiyi, sadakati hiç yanından ayırma,Bağla onları boynuna,Yaz yüreğinin levhasına.');
INSERT INTO `bible_verses_turkish` VALUES ('16153', '20', '3', '4', 'Böylece Tanrının ve insanların gözündeBeğeni ve saygınlık kazanacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('16154', '20', '3', '5', 'RABbe güven bütün yüreğinle,Kendi aklına bel bağlama.');
INSERT INTO `bible_verses_turkish` VALUES ('16155', '20', '3', '6', 'Yaptığın her işte RABbi an,O senin yolunu düze çıkarır.');
INSERT INTO `bible_verses_turkish` VALUES ('16156', '20', '3', '7', 'Kendini bilge biri olarak görme,RABden kork, kötülükten uzak dur.');
INSERT INTO `bible_verses_turkish` VALUES ('16157', '20', '3', '8', 'Böylece bedenin sağlıkVe ferahlık bulur.');
INSERT INTO `bible_verses_turkish` VALUES ('16158', '20', '3', '9', 'Servetinle ve ürününün turfandasıylaRABbi onurlandır.');
INSERT INTO `bible_verses_turkish` VALUES ('16159', '20', '3', '10', 'O zaman ambarların tıka basa dolar,Teknelerin yeni şarapla dolup taşar.');
INSERT INTO `bible_verses_turkish` VALUES ('16160', '20', '3', '11', 'Oğlum, RABbin terbiye edişini hafife alma,Onun azarlamasından usanma.');
INSERT INTO `bible_verses_turkish` VALUES ('16161', '20', '3', '12', 'Çünkü RAB, oğlundan hoşnut bir baba gibi,Sevdiğini azarlar.');
INSERT INTO `bible_verses_turkish` VALUES ('16162', '20', '3', '13', 'Bilgeliğe erişene,Aklı bulana ne mutlu!');
INSERT INTO `bible_verses_turkish` VALUES ('16163', '20', '3', '14', 'Gümüş kazanmaktansa onu kazanmak daha iyidir.Onun yararı altından daha çoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('16164', '20', '3', '15', 'Daha değerlidir mücevherden,Dileyeceğin hiçbir şey onunla kıyaslanamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('16165', '20', '3', '16', 'Sağ elinde uzun ömür,Sol elinde zenginlik ve onur vardır.');
INSERT INTO `bible_verses_turkish` VALUES ('16166', '20', '3', '17', 'Yolları sevinç yollarıdır,Evet, bütün yolları esenliğe çıkarır.');
INSERT INTO `bible_verses_turkish` VALUES ('16167', '20', '3', '18', 'Bilgelik yaşam ağacıdır ona sarılanlara,Ne mutlu ona sımsıkı tutunanlara!');
INSERT INTO `bible_verses_turkish` VALUES ('16168', '20', '3', '19', 'RAB dünyanın temelini bilgelikle attı,Gökleri akıllıca yerleştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('16169', '20', '3', '20', 'Bilgisiyle enginler yarıldı,Bulutlar suyunu verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('16170', '20', '3', '21', 'Oğlum, sağlam öğüde, sağgörüye tutun.Sakın gözünü ayırma onlardan.');
INSERT INTO `bible_verses_turkish` VALUES ('16171', '20', '3', '22', 'Onlar sana yaşam verecekVe boynuna güzel bir süs olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('16172', '20', '3', '23', 'O zaman güvenlik içinde yol alırsın,Sendelemeden.');
INSERT INTO `bible_verses_turkish` VALUES ('16173', '20', '3', '24', 'Korkusuzca yatar,Tatlı tatlı uyursun.');
INSERT INTO `bible_verses_turkish` VALUES ('16174', '20', '3', '25', 'Beklenmedik felaketten,Ya da kötülerin uğradığı yıkımdan korkma.');
INSERT INTO `bible_verses_turkish` VALUES ('16175', '20', '3', '26', 'Çünkü senin güvencen RABdir,Tuzağa düşmekten seni O koruyacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('16176', '20', '3', '27', 'Elinden geldikçe,İyiliğe hakkı olanlardan iyiliği esirgeme.');
INSERT INTO `bible_verses_turkish` VALUES ('16177', '20', '3', '28', 'Elinde varken komşuna,\"Bugün git, yarın gel, o zaman veririm\" deme.');
INSERT INTO `bible_verses_turkish` VALUES ('16178', '20', '3', '29', 'Sana güvenerek yanında yaşayan komşunaKötülük tasarlama.');
INSERT INTO `bible_verses_turkish` VALUES ('16179', '20', '3', '30', 'Sana kötülük etmemiş biriyleYok yere çekişme.');
INSERT INTO `bible_verses_turkish` VALUES ('16180', '20', '3', '31', 'Zorba kişiye imrenme,Onun yollarından hiçbirini seçme.');
INSERT INTO `bible_verses_turkish` VALUES ('16181', '20', '3', '32', 'Çünkü RAB sapkınlardan tiksinir,Ama doğruların candan dostudur.');
INSERT INTO `bible_verses_turkish` VALUES ('16182', '20', '3', '33', 'RAB kötülerin evini lanetler,Doğruların oturduğu yeriyse kutsar.');
INSERT INTO `bible_verses_turkish` VALUES ('16183', '20', '3', '34', 'RAB alaycılarla alay eder,Ama alçakgönüllülere lütfeder.');
INSERT INTO `bible_verses_turkish` VALUES ('16184', '20', '3', '35', 'Bilge kişiler onuru miras alacak,Akılsızlara yalnız utanç kalacak.');
INSERT INTO `bible_verses_turkish` VALUES ('16185', '20', '4', '1', 'Çocuklarım, babanızın uyarılarına kulak verin.Dikkat edin ki anlayışlı olasınız.');
INSERT INTO `bible_verses_turkish` VALUES ('16186', '20', '4', '2', 'Çünkü size iyi ders veriyorum,Ayrılmayın öğrettiğimden.');
INSERT INTO `bible_verses_turkish` VALUES ('16187', '20', '4', '3', 'Ben bir çocukken babamın evinde,Annemin körpecik tek yavrusuyken,');
INSERT INTO `bible_verses_turkish` VALUES ('16188', '20', '4', '4', 'Babam bana şunu öğretti:\"Söylediklerime yürekten sarıl,Buyruklarımı yerine getir ki yaşayasın.');
INSERT INTO `bible_verses_turkish` VALUES ('16189', '20', '4', '5', 'Bilgeliği ve aklı sahiplen,Söylediklerimi unutma, onlardan sapma.');
INSERT INTO `bible_verses_turkish` VALUES ('16190', '20', '4', '6', 'Bilgelikten ayrılma, o seni korur.Sev onu, seni gözetir.');
INSERT INTO `bible_verses_turkish` VALUES ('16191', '20', '4', '7', 'Bilgeliğe ilk adım onu sahiplenmektir.Bütün servetine mal olsa da akla sahip çık.');
INSERT INTO `bible_verses_turkish` VALUES ('16192', '20', '4', '8', 'Onu el üstünde tut, o da seni yüceltecek,Ona sarılırsan seni onurlandıracak.');
INSERT INTO `bible_verses_turkish` VALUES ('16193', '20', '4', '9', 'Başına zarif bir çelenk,Görkemli bir taç giydirecektir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('16194', '20', '4', '10', 'Dinle oğlum, sözlerimi benimse ki,Uzasın ömrün.');
INSERT INTO `bible_verses_turkish` VALUES ('16195', '20', '4', '11', 'Seni bilgelik yolunda eğitir,Doğru yollara yöneltirim.');
INSERT INTO `bible_verses_turkish` VALUES ('16196', '20', '4', '12', 'Ayakların takılmadan yürür,Sürçmeden koşarsın.');
INSERT INTO `bible_verses_turkish` VALUES ('16197', '20', '4', '13', 'Aldığın terbiyeye sarıl, bırakma,Onu uygula, çünkü odur yaşamın.');
INSERT INTO `bible_verses_turkish` VALUES ('16198', '20', '4', '14', 'Kötülerin yoluna ayak basma,Yürüme alçakların yolunda,');
INSERT INTO `bible_verses_turkish` VALUES ('16199', '20', '4', '15', 'O yoldan sakın, yakınından bile geçme,Yönünü değiştirip geç.');
INSERT INTO `bible_verses_turkish` VALUES ('16200', '20', '4', '16', 'Çünkü kötülük etmedikçe uyuyamaz onlar,Uykuları kaçar saptırmadıkça birilerini.');
INSERT INTO `bible_verses_turkish` VALUES ('16201', '20', '4', '17', 'Yedikleri ekmek kötülük,İçtikleri şarap zorbalık ürünüdür.');
INSERT INTO `bible_verses_turkish` VALUES ('16202', '20', '4', '18', 'Oysa doğruların yolu şafak ışığı gibidir,Giderek öğle güneşinin parlaklığına erişir.');
INSERT INTO `bible_verses_turkish` VALUES ('16203', '20', '4', '19', 'Kötülerin yoluysa zifiri karanlık gibidir,Neden tökezlediklerini bilmezler.');
INSERT INTO `bible_verses_turkish` VALUES ('16204', '20', '4', '20', 'Oğlum, sözlerime dikkat et,Dediklerime kulak ver.');
INSERT INTO `bible_verses_turkish` VALUES ('16205', '20', '4', '21', 'Aklından çıkmasın bunlar,Onları yüreğinde sakla.');
INSERT INTO `bible_verses_turkish` VALUES ('16206', '20', '4', '22', 'Çünkü onları bulan için yaşam,Bedeni için şifadır bunlar.');
INSERT INTO `bible_verses_turkish` VALUES ('16207', '20', '4', '23', 'Her şeyden önce de yüreğini koru,Çünkü yaşam ondan kaynaklanır.');
INSERT INTO `bible_verses_turkish` VALUES ('16208', '20', '4', '24', 'Yalan çıkmasın ağzından,Uzak tut dudaklarını sapık sözlerden.');
INSERT INTO `bible_verses_turkish` VALUES ('16209', '20', '4', '25', 'Gözlerin hep ileriye baksın,Dosdoğru önüne!');
INSERT INTO `bible_verses_turkish` VALUES ('16210', '20', '4', '26', 'Gideceğin yolu düzle,O zaman bütün işlerin sağlam olur.');
INSERT INTO `bible_verses_turkish` VALUES ('16211', '20', '4', '27', 'Sapma sağa sola,Ayağını kötülükten uzak tut.');
INSERT INTO `bible_verses_turkish` VALUES ('16212', '20', '5', '1', 'Oğlum, bilgeliğime dikkat et,Akıllıca sözlerime kulak ver.');
INSERT INTO `bible_verses_turkish` VALUES ('16213', '20', '5', '2', 'Böylelikle her zaman sağgörülü olur,Dudaklarınla bilgiyi korursun.');
INSERT INTO `bible_verses_turkish` VALUES ('16214', '20', '5', '3', 'Zina eden kadının bal damlar dudaklarından,Ağzı daha yumuşaktır zeytinyağından.');
INSERT INTO `bible_verses_turkish` VALUES ('16215', '20', '5', '4', 'Ama sonu pelinotu kadar acı,İki ağızlı kılıç kadar keskindir.');
INSERT INTO `bible_verses_turkish` VALUES ('16216', '20', '5', '5', 'Ayakları ölüme gider,Adımları ölüler diyarına ulaşır.');
INSERT INTO `bible_verses_turkish` VALUES ('16217', '20', '5', '6', 'Yaşama giden yolu hiç düşünmez,Yolları dolaşıktır, ama farkında değil.');
INSERT INTO `bible_verses_turkish` VALUES ('16218', '20', '5', '7', 'Oğlum, şimdi beni dinle,Ağzımdan çıkan sözlerden ayrılma.');
INSERT INTO `bible_verses_turkish` VALUES ('16219', '20', '5', '8', 'Öyle kadınlardan uzak dur,Yaklaşma evinin kapısına.');
INSERT INTO `bible_verses_turkish` VALUES ('16220', '20', '5', '9', 'Yoksa onurunu başkalarına,Yıllarını bir gaddara kaptırırsın.');
INSERT INTO `bible_verses_turkish` VALUES ('16221', '20', '5', '10', 'Varını yoğunu yer bitirir yabancılar,Emeğin başka birinin evini bayındır kılar.');
INSERT INTO `bible_verses_turkish` VALUES ('16222', '20', '5', '11', 'Ah çekip inlersin ömrünün son günlerinde,Etinle bedenin tükendiğinde.');
INSERT INTO `bible_verses_turkish` VALUES ('16223', '20', '5', '12', '\"Eğitilmekten neden bu kadar nefret ettim,Yüreğim uyarıları neden önemsemedi?\" dersin.');
INSERT INTO `bible_verses_turkish` VALUES ('16224', '20', '5', '13', '\"Öğretmenlerimin sözünü dinlemedim,Beni eğitenlere kulak vermedim.');
INSERT INTO `bible_verses_turkish` VALUES ('16225', '20', '5', '14', 'Halkın ve topluluğun arasındaTam bir yıkımın eşiğine gelmişim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('16226', '20', '5', '15', 'Suyu kendi sarnıcından,Kendi kuyunun kaynağından iç.');
INSERT INTO `bible_verses_turkish` VALUES ('16227', '20', '5', '16', 'Pınarların sokakları,Akarsuların meydanları mı sulamalı?');
INSERT INTO `bible_verses_turkish` VALUES ('16228', '20', '5', '17', 'Yalnız senin olsun onlar,Paylaşma yabancılarla.');
INSERT INTO `bible_verses_turkish` VALUES ('16229', '20', '5', '18', 'Çeşmen bereketli olsunVe gençken evlendiğin karınla mutlu ol.');
INSERT INTO `bible_verses_turkish` VALUES ('16230', '20', '5', '19', 'Sevimli bir geyik, zarif bir ceylan gibi,Hep seni doyursun memeleri.Aşkıyla sürekli coş.');
INSERT INTO `bible_verses_turkish` VALUES ('16231', '20', '5', '20', 'Oğlum, neden ahlaksız bir kadınla coşasın,Neden başka birinin karısını koynuna alasın?');
INSERT INTO `bible_verses_turkish` VALUES ('16232', '20', '5', '21', 'RAB insanın tuttuğu yolu gözler,Attığı her adımı denetler.');
INSERT INTO `bible_verses_turkish` VALUES ('16233', '20', '5', '22', 'Kötü kişiyi kendi suçları ele verecek,Günahının kemendi kıskıvrak bağlayacak onu.');
INSERT INTO `bible_verses_turkish` VALUES ('16234', '20', '5', '23', 'Aşırı ahmaklığı onu yoldan çıkaracak,Terbiyeyi umursamadığı için ölecek.');
INSERT INTO `bible_verses_turkish` VALUES ('16235', '20', '6', '1', 'Oğlum, eğer birine kefil oldunsa,Onun borcunu yüklendinse,');
INSERT INTO `bible_verses_turkish` VALUES ('16236', '20', '6', '2', 'Düştünse tuzağa kendi sözlerinle,Ağzının sözleriyle yakalandınsa,');
INSERT INTO `bible_verses_turkish` VALUES ('16237', '20', '6', '3', 'O kişinin eline düştün demektir.Oğlum, şunu yap ve kendini kurtar:Git, yere kapan onun önünde,Ona yalvar yakar.');
INSERT INTO `bible_verses_turkish` VALUES ('16238', '20', '6', '4', 'Gözlerine uyku girmesin,Ağırlaşmasın göz kapakların.');
INSERT INTO `bible_verses_turkish` VALUES ('16239', '20', '6', '5', 'Avcının elinden ceylan gibi,Kuşbazın elinden kuş gibi kurtar kendini.');
INSERT INTO `bible_verses_turkish` VALUES ('16240', '20', '6', '6', 'Ey tembel kişi, git, karıncalara bak,Onların yaşamından bilgelik öğren.');
INSERT INTO `bible_verses_turkish` VALUES ('16241', '20', '6', '7', 'Başkanları, önderleri ya da yöneticileri olmadığı halde,');
INSERT INTO `bible_verses_turkish` VALUES ('16242', '20', '6', '8', 'Yazın erzaklarını biriktirirler,Yiyeceklerini toplarlar biçim mevsiminde.');
INSERT INTO `bible_verses_turkish` VALUES ('16243', '20', '6', '9', 'Ne zamana dek yatacaksın, ey tembel kişi?Ne zaman kalkacaksın uykundan?');
INSERT INTO `bible_verses_turkish` VALUES ('16244', '20', '6', '10', '\"Biraz kestireyim, biraz uyuklayayım,Ellerimi kavuşturup şöyle bir uyuyayım\" demeye kalmadan,');
INSERT INTO `bible_verses_turkish` VALUES ('16245', '20', '6', '11', 'Yokluk bir haydut gibi,Yoksulluk bir akıncı gibi gelir üzerine.');
INSERT INTO `bible_verses_turkish` VALUES ('16246', '20', '6', '12', 'Ağzında yalanla dolaşan kişi,Soysuz ve fesatçıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('16247', '20', '6', '13', 'Göz kırpar, bir sürü ayak oyunu,El kol hareketleri yapar,');
INSERT INTO `bible_verses_turkish` VALUES ('16248', '20', '6', '14', 'Ahlaksız yüreğinde kötülük tasarlar,Çekişmeler yaratır durmadan.');
INSERT INTO `bible_verses_turkish` VALUES ('16249', '20', '6', '15', 'Bu yüzden ansızın yıkıma uğrayacak,Birdenbire çaresizce yok olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('16250', '20', '6', '16', 'RABbin nefret ettiği altı şey,İğrendiği yedi şey vardır:');
INSERT INTO `bible_verses_turkish` VALUES ('16251', '20', '6', '17', 'Gururlu gözler,Yalancı dil,Suçsuz kanı döken eller,');
INSERT INTO `bible_verses_turkish` VALUES ('16252', '20', '6', '18', 'Düzenbaz yürek,Kötülüğe seğirten ayaklar,');
INSERT INTO `bible_verses_turkish` VALUES ('16253', '20', '6', '19', 'Yalan soluyan yalancı tanıkVe kardeşler arasında çekişme yaratan kişi.');
INSERT INTO `bible_verses_turkish` VALUES ('16254', '20', '6', '20', 'Oğlum, babanın buyruklarına uy,Annenin öğrettiklerinden ayrılma.');
INSERT INTO `bible_verses_turkish` VALUES ('16255', '20', '6', '21', 'Bunlar sürekli yüreğinin bağı olsun,Tak onları boynuna.');
INSERT INTO `bible_verses_turkish` VALUES ('16256', '20', '6', '22', 'Yolunda sana rehber olacak,Seni koruyacaklar yattığın zaman;Söyleşecekler seninle uyandığında.');
INSERT INTO `bible_verses_turkish` VALUES ('16257', '20', '6', '23', 'Bu buyruklar sana çıra,Öğretilenler ışıktır.Eğitici uyarılar yaşam yolunu gösterir.');
INSERT INTO `bible_verses_turkish` VALUES ('16258', '20', '6', '24', 'Seni kötü kadından,Başka birinin karısının yaltaklanan dilindenKoruyacak olan bunlardır.');
INSERT INTO `bible_verses_turkish` VALUES ('16259', '20', '6', '25', 'Böyle kadınların güzelliği seni ayartmasın,Bakışları seni tutsak etmesin.');
INSERT INTO `bible_verses_turkish` VALUES ('16260', '20', '6', '26', 'Çünkü fahişe yüzünden insan bir lokma ekmeğe muhtaç kalır,Başkasının karısıyla yatmak da kişinin canına mal olur. kalır\" ya da \"Çünkü fahişenin ücreti ancak bir somun ekmektir\".');
INSERT INTO `bible_verses_turkish` VALUES ('16261', '20', '6', '27', 'İnsan koynuna ateş alır da,Giysisi yanmaz mı?');
INSERT INTO `bible_verses_turkish` VALUES ('16262', '20', '6', '28', 'Korlar üzerinde yürür de,Ayakları kavrulmaz mı?');
INSERT INTO `bible_verses_turkish` VALUES ('16263', '20', '6', '29', 'Başkasının karısıyla yatan adamın durumu budur.Böyle bir ilişkiye giren cezasız kalmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('16264', '20', '6', '30', 'Aç hırsız karnını doyurmak için çalıyorsa,Kimse onu hor görmez.');
INSERT INTO `bible_verses_turkish` VALUES ('16265', '20', '6', '31', 'Ama yakalanırsa, çaldığının yedi katını ödemek zorunda;Varını yoğunu vermek anlamına gelse bile.');
INSERT INTO `bible_verses_turkish` VALUES ('16266', '20', '6', '32', 'Zina eden adam sağduyudan yoksundur.Yaptıklarıyla kendini yok eder.');
INSERT INTO `bible_verses_turkish` VALUES ('16267', '20', '6', '33', 'Payına düşen dayak ve onursuzluktur,Asla kurtulamaz utançtan.');
INSERT INTO `bible_verses_turkish` VALUES ('16268', '20', '6', '34', 'Çünkü kıskançlık kocanın öfkesini azdırır,Öç alırken acımasız olur.');
INSERT INTO `bible_verses_turkish` VALUES ('16269', '20', '6', '35', 'Hiçbir fidye kabul etmez,Gönlünü alamazsın armağanların çokluğuyla.');
INSERT INTO `bible_verses_turkish` VALUES ('16270', '20', '7', '1', 'Oğlum, sözlerimi yerine getir,Aklında tut buyruklarımı.');
INSERT INTO `bible_verses_turkish` VALUES ('16271', '20', '7', '2', 'Buyruklarımı yerine getir ki, yaşayasın.Öğrettiklerimi gözünün bebeği gibi koru.');
INSERT INTO `bible_verses_turkish` VALUES ('16272', '20', '7', '3', 'Onları yüzük gibi parmaklarına geçir,Yüreğinin levhasına yaz.');
INSERT INTO `bible_verses_turkish` VALUES ('16273', '20', '7', '4', 'Bilgeliğe, \"Sen kızkardeşimsin\",Akla, \"Akrabamsın\" de.');
INSERT INTO `bible_verses_turkish` VALUES ('16274', '20', '7', '5', 'Zina eden kadından,Yaltaklanan ahlaksız kadından seni koruyacak olan bunlardır.');
INSERT INTO `bible_verses_turkish` VALUES ('16275', '20', '7', '6', 'Evimin penceresinden,Kafesin ardından dışarıyı seyrederken,');
INSERT INTO `bible_verses_turkish` VALUES ('16276', '20', '7', '7', 'Bir sürü toy gencin arasında,Sağduyudan yoksun bir delikanlı çarptı gözüme.');
INSERT INTO `bible_verses_turkish` VALUES ('16277', '20', '7', '8', 'Akşamüzeri, alaca karanlıkta,Akşam karanlığı çökerken,O kadının oturduğu sokağa saptığını,Onun evine yöneldiğini gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('16278', '20', '7', '10', 'Derken kadın onu karşıladı,Fahişe kılığıyla sinsice.');
INSERT INTO `bible_verses_turkish` VALUES ('16279', '20', '7', '11', 'Yaygaracı, dik başlı biriydi kadın.Bir an bile durmaz evde.');
INSERT INTO `bible_verses_turkish` VALUES ('16280', '20', '7', '12', 'Kâh sokakta, kâh meydanlardadır.Sokak başlarında pusuya yatar.');
INSERT INTO `bible_verses_turkish` VALUES ('16281', '20', '7', '13', 'Delikanlıyı tutup öptü,Yüzü kızarmadan ona şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('16282', '20', '7', '14', '\"Esenlik kurbanlarımı kesmek zorundaydım,Adak sözümü bugün yerine getirdim.');
INSERT INTO `bible_verses_turkish` VALUES ('16283', '20', '7', '15', 'Bunun için seni karşılamaya, seni aramaya çıktım,İşte buldum seni!');
INSERT INTO `bible_verses_turkish` VALUES ('16284', '20', '7', '16', 'Döşeğime Mısır ipliğinden dokunmuşRenkli örtüler serdim.');
INSERT INTO `bible_verses_turkish` VALUES ('16285', '20', '7', '17', 'Yatağıma mür, ödVe tarçın serptim.');
INSERT INTO `bible_verses_turkish` VALUES ('16286', '20', '7', '18', 'Haydi gel, sabaha dek doya doya sevişelim,Aşktan zevk alalım.');
INSERT INTO `bible_verses_turkish` VALUES ('16287', '20', '7', '19', 'Kocam evde değil,Uzun bir yolculuğa çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('16288', '20', '7', '20', 'Yanına para torbasını aldı,Dolunaydan önce eve dönmeyecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('16289', '20', '7', '21', 'Onu bir sürü çekici sözlerle baştan çıkardı,Tatlı diliyle peşinden sürükledi.');
INSERT INTO `bible_verses_turkish` VALUES ('16290', '20', '7', '22', 'Kesimevine götürülen öküz gibiHemen izledi onu delikanlı;Tuzağa düşen geyik gibi,');
INSERT INTO `bible_verses_turkish` VALUES ('16291', '20', '7', '23', 'Ciğerini bir ok delene kadar;Kapana koşan bir kuş gibi,Bunun yaşamına mal olacağını bilmeden.');
INSERT INTO `bible_verses_turkish` VALUES ('16292', '20', '7', '24', 'Çocuklarım, şimdi dinleyin beni,Kulak verin söylediklerime,');
INSERT INTO `bible_verses_turkish` VALUES ('16293', '20', '7', '25', 'Sakın o kadına gönül vermeyin,Onun yolundan gitmeyin.');
INSERT INTO `bible_verses_turkish` VALUES ('16294', '20', '7', '26', 'Yere serdiği bir sürü kurbanı var,Öldürdüğü kişilerin sayısı pek çok.');
INSERT INTO `bible_verses_turkish` VALUES ('16295', '20', '7', '27', 'Ölüler diyarına giden yoldur onun evi,Ölüm odalarına götürür.');
INSERT INTO `bible_verses_turkish` VALUES ('16296', '20', '8', '1', 'Bilgelik çağırıyor,Akıl sesini yükseltiyor.');
INSERT INTO `bible_verses_turkish` VALUES ('16297', '20', '8', '2', 'Yol kenarındaki tepelerin başında,Yolların birleştiği yerde duruyor o.');
INSERT INTO `bible_verses_turkish` VALUES ('16298', '20', '8', '3', 'Kentin girişinde, kapıların yanında,Sesini yükseltiyor:');
INSERT INTO `bible_verses_turkish` VALUES ('16299', '20', '8', '4', '\"Ey insanlar, size sesleniyorum,Çağrım insan soyunadır!');
INSERT INTO `bible_verses_turkish` VALUES ('16300', '20', '8', '5', 'Ey bön kişiler, ihtiyatlı olmayı öğrenin;Sağduyulu olmayı öğrenin, ey akılsızlar!');
INSERT INTO `bible_verses_turkish` VALUES ('16301', '20', '8', '6', 'Söylediğim yetkin sözleri dinleyin,Ağzımı doğruları söylemek için açarım.');
INSERT INTO `bible_verses_turkish` VALUES ('16302', '20', '8', '7', 'Ağzım gerçeği duyurur,Çünkü dudaklarım kötülükten iğrenir.');
INSERT INTO `bible_verses_turkish` VALUES ('16303', '20', '8', '8', 'Ağzımdan çıkan her söz doğrudur,Yoktur eğri ya da sapık olanı.');
INSERT INTO `bible_verses_turkish` VALUES ('16304', '20', '8', '9', 'Apaçıktır hepsi anlayana,Bilgiye erişen, doğruluğunu bilir onların.');
INSERT INTO `bible_verses_turkish` VALUES ('16305', '20', '8', '10', 'Gümüş yerine terbiyeyi,Saf altın yerine bilgiyi edinin.');
INSERT INTO `bible_verses_turkish` VALUES ('16306', '20', '8', '11', 'Çünkü bilgelik mücevherden değerlidir,Dilediğin hiçbir şey onunla kıyaslanamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('16307', '20', '8', '12', 'Ben bilgelik olarak ihtiyatı kendime konut edindim.Bilgi ve sağgörü bendedir.');
INSERT INTO `bible_verses_turkish` VALUES ('16308', '20', '8', '13', 'RABden korkmak kötülükten nefret etmek demektir.Kibirden, küstahlıktan,Kötü yoldan, sapık ağızdan nefret ederim.');
INSERT INTO `bible_verses_turkish` VALUES ('16309', '20', '8', '14', 'Öğüt ve sağlam karar bana özgüdür.Akıl ve güç kaynağı benim.');
INSERT INTO `bible_verses_turkish` VALUES ('16310', '20', '8', '15', 'Krallar sayemde egemenlik sürer,Hükümdarlar adil kurallar koyar.');
INSERT INTO `bible_verses_turkish` VALUES ('16311', '20', '8', '16', 'Önderler, adaletle yöneten soylularSayemde yönetirler.');
INSERT INTO `bible_verses_turkish` VALUES ('16312', '20', '8', '17', 'Beni sevenleri ben de severim,Gayretle arayan beni bulur.');
INSERT INTO `bible_verses_turkish` VALUES ('16313', '20', '8', '18', 'Zenginlik ve onur,Kalıcı değerler ve bolluk bendedir.');
INSERT INTO `bible_verses_turkish` VALUES ('16314', '20', '8', '19', 'Meyvem altından, saf altından,Ürünüm seçme gümüşten daha iyidir.');
INSERT INTO `bible_verses_turkish` VALUES ('16315', '20', '8', '20', 'Doğruluk yolunda,Adaletin izinden yürürüm.');
INSERT INTO `bible_verses_turkish` VALUES ('16316', '20', '8', '21', 'Böylelikle, beni sevenleri servet sahibi yapar,Hazinelerini doldururum.');
INSERT INTO `bible_verses_turkish` VALUES ('16317', '20', '8', '22', 'RAB yaratma işine başladığındaİlk beni yarattı,');
INSERT INTO `bible_verses_turkish` VALUES ('16318', '20', '8', '23', 'Dünya var olmadan önce,Ta başlangıçta, öncesizlikte yerimi aldım.');
INSERT INTO `bible_verses_turkish` VALUES ('16319', '20', '8', '24', 'Enginler yokken,Suları bol pınarlar yokken doğdum ben.');
INSERT INTO `bible_verses_turkish` VALUES ('16320', '20', '8', '25', 'Dağlar daha oluşmadan,Tepeler belirmeden,RAB dünyayı, kırlarıVe dünyadaki toprağın zerresini yaratmadan doğdum.');
INSERT INTO `bible_verses_turkish` VALUES ('16321', '20', '8', '27', 'RAB gökleri yerine koyduğunda oradaydım,Engin denizleri ufukla çevirdiğinde,');
INSERT INTO `bible_verses_turkish` VALUES ('16322', '20', '8', '28', 'Bulutları oluşturduğunda,Denizin kaynaklarını güçlendirdiğinde,');
INSERT INTO `bible_verses_turkish` VALUES ('16323', '20', '8', '29', 'Sular buyruğundan öte geçmesinler diyeDenize sınır çizdiğinde,Dünyanın temellerini pekiştirdiğinde,');
INSERT INTO `bible_verses_turkish` VALUES ('16324', '20', '8', '30', 'Baş mimar olarak Onun yanındaydım.Gün be gün sevinçle dolup taştım,Huzurunda hep coştum.');
INSERT INTO `bible_verses_turkish` VALUES ('16325', '20', '8', '31', 'Onun dünyası mutluluğum,İnsanları sevincimdi.');
INSERT INTO `bible_verses_turkish` VALUES ('16326', '20', '8', '32', 'Çocuklarım, şimdi beni dinleyin:Yolumu izleyenlere ne mutlu!');
INSERT INTO `bible_verses_turkish` VALUES ('16327', '20', '8', '33', 'Uyarılarımı dinleyin ve bilge kişiler olun,Görmezlikten gelmeyin onları.');
INSERT INTO `bible_verses_turkish` VALUES ('16328', '20', '8', '34', 'Beni dinleyen,Her gün kapımı gözleyen,Kapımın eşiğinden ayrılmayan kişiye ne mutlu!');
INSERT INTO `bible_verses_turkish` VALUES ('16329', '20', '8', '35', 'Çünkü beni bulan yaşam bulurVe RABbin beğenisini kazanır.');
INSERT INTO `bible_verses_turkish` VALUES ('16330', '20', '8', '36', 'Beni gözardı edense kendine zarar verir,Benden nefret eden, ölümü seviyor demektir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('16331', '20', '9', '1', 'Bilgelik kendi evini yaptı,Yedi direğini yonttu.');
INSERT INTO `bible_verses_turkish` VALUES ('16332', '20', '9', '2', 'Hayvanlarını kesti,Şarabını hazırlayıp sofrasını kurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('16333', '20', '9', '3', 'Kentin en yüksek noktalarına gönderdiğiHizmetçileri aracılığıyla herkesi çağırıyor:');
INSERT INTO `bible_verses_turkish` VALUES ('16334', '20', '9', '4', '\"Kim safsa buraya gelsin\" diyor.Sağduyudan yoksun olanlara da,\"Gelin, yiyeceklerimi yiyin,Hazırladığım şaraptan için\" diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('16335', '20', '9', '6', '\"Saflığı bırakın da yaşayın,Aklın yolunu izleyin.');
INSERT INTO `bible_verses_turkish` VALUES ('16336', '20', '9', '7', '\"Alaycıyı paylayan aşağılanmayı hak eder,Kötü kişiyi azarlayan hakarete uğrar.');
INSERT INTO `bible_verses_turkish` VALUES ('16337', '20', '9', '8', 'Alaycıyı azarlama, yoksa senden nefret eder.Bilge kişiyi azarlarsan, seni sever.');
INSERT INTO `bible_verses_turkish` VALUES ('16338', '20', '9', '9', 'Bilge kişiyi eğitirsenDaha bilge olur,Doğru kişiye öğretirsen bilgisini artırır.');
INSERT INTO `bible_verses_turkish` VALUES ('16339', '20', '9', '10', 'RAB korkusudur bilgeliğin temeli.Akıl Kutsal Olanı tanımaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('16340', '20', '9', '11', 'Benim sayemde günlerin çoğalacak,Ömrüne yıllar katılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('16341', '20', '9', '12', 'Bilgeysen, bilgeliğinin yararı sanadır,Alaycı olursan acısını yalnız sen çekersin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('16342', '20', '9', '13', 'Akılsız kadın yaygaracıVe saftır, hiçbir şey bilmez.');
INSERT INTO `bible_verses_turkish` VALUES ('16343', '20', '9', '14', 'Evinin kapısında,Kentin en yüksek yerinde bir iskemleye oturur;Yoldan geçenleri,Kendi yollarından gidenleri çağırmak için,');
INSERT INTO `bible_verses_turkish` VALUES ('16344', '20', '9', '16', '\"Kim safsa buraya gelsin\" der.Sağduyudan yoksun olanlara da,');
INSERT INTO `bible_verses_turkish` VALUES ('16345', '20', '9', '17', '\"Çalıntı su tatlı,Gizlice yenen yemek lezzetlidir\" der.');
INSERT INTO `bible_verses_turkish` VALUES ('16346', '20', '9', '18', 'Ne var ki, evine girenler ölüme gittiklerini,Ona konuk olanlarÖlüler diyarının dibine indiklerini bilmezler.');
INSERT INTO `bible_verses_turkish` VALUES ('16347', '20', '10', '1', 'Süleymanın özdeyişleri:Bilge çocuk babasını sevindirir,Akılsız çocuk annesini üzer.');
INSERT INTO `bible_verses_turkish` VALUES ('16348', '20', '10', '2', 'Haksızca kazanılan servetin yararı yoktur,Ama doğruluk ölümden kurtarır.');
INSERT INTO `bible_verses_turkish` VALUES ('16349', '20', '10', '3', 'RAB doğru kişiyi aç komaz,Ama kötülerin isteğini boşa çıkarır.');
INSERT INTO `bible_verses_turkish` VALUES ('16350', '20', '10', '4', 'Tembel eller insanı yoksullaştırır,Çalışkan el zengin eder.');
INSERT INTO `bible_verses_turkish` VALUES ('16351', '20', '10', '5', 'Aklı başında evlat ürünü yazın toplar,Hasatta uyuyansa ailesinin yüzkarasıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('16352', '20', '10', '6', 'Bereket doğru kişinin başına yağar,Kötülerse zorbalıklarını sözle gizler.');
INSERT INTO `bible_verses_turkish` VALUES ('16353', '20', '10', '7', 'Doğrular övgüyle,Kötüler nefretle anılır.');
INSERT INTO `bible_verses_turkish` VALUES ('16354', '20', '10', '8', 'Bilge kişi buyrukları kabul eder,Çenesi düşük ahmaksa yıkıma uğrar.');
INSERT INTO `bible_verses_turkish` VALUES ('16355', '20', '10', '9', 'Dürüst kişi güvenlik içinde yaşar,Ama hileli yoldan giden açığa vurulacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('16356', '20', '10', '10', 'Sinsice göz kırpan, acılara neden olur.Çenesi düşük ahmak da yıkıma uğrar. (bkz.10:8), Septuaginta \"Cesaretle azarlayan esenlik sağlar\".');
INSERT INTO `bible_verses_turkish` VALUES ('16357', '20', '10', '11', 'Doğru kişinin ağzı yaşam pınarıdır,Kötülerse zorbalıklarını sözle gizlerler.');
INSERT INTO `bible_verses_turkish` VALUES ('16358', '20', '10', '12', 'Nefret çekişmeyi azdırır,Sevgi her suçu bağışlar.');
INSERT INTO `bible_verses_turkish` VALUES ('16359', '20', '10', '13', 'Akıllı kişinin dudaklarından bilgelik akar,Ama sağduyudan yoksun olan sırtına kötek yer.');
INSERT INTO `bible_verses_turkish` VALUES ('16360', '20', '10', '14', 'Bilge kişi bilgi biriktirir,Ahmağın ağzıysa onu yıkıma yaklaştırır.');
INSERT INTO `bible_verses_turkish` VALUES ('16361', '20', '10', '15', 'Zenginin serveti onun kalesidir,Fakirin yoksulluğu ise onu yıkıma götürür.');
INSERT INTO `bible_verses_turkish` VALUES ('16362', '20', '10', '16', 'Doğru kişinin ücreti yaşamdır,Kötünün geliriyse kendisine cezadır.');
INSERT INTO `bible_verses_turkish` VALUES ('16363', '20', '10', '17', 'Terbiyeye kulak veren yaşam yolunu bulur.Uyarıları reddedense başkalarını yoldan saptırır.');
INSERT INTO `bible_verses_turkish` VALUES ('16364', '20', '10', '18', 'Nefretini gizleyen kişinin dudakları yalancıdır.İftira yayan akılsızdır.');
INSERT INTO `bible_verses_turkish` VALUES ('16365', '20', '10', '19', 'Çok konuşanın günahı eksik olmaz,Sağduyulu kişiyse dilini tutar.');
INSERT INTO `bible_verses_turkish` VALUES ('16366', '20', '10', '20', 'Doğru kişinin dili saf gümüş gibidir,Kötünün niyetleriyse değersizdir.');
INSERT INTO `bible_verses_turkish` VALUES ('16367', '20', '10', '21', 'Doğru kişinin sözleri birçoklarını besler,Ahmaklarsa sağduyu yoksunluğundan ölür.');
INSERT INTO `bible_verses_turkish` VALUES ('16368', '20', '10', '22', 'RABbin bereketidir kişiyi zengin eden,RAB buna dert katmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('16369', '20', '10', '23', 'Kötülük akılsızlar için eğlence gibidir.Aklı başında olanlar içinse bilgelik aynı şeydir.');
INSERT INTO `bible_verses_turkish` VALUES ('16370', '20', '10', '24', 'Kötü kişinin korktuğu başına gelir,Doğru kişiyse dileğine erişir.');
INSERT INTO `bible_verses_turkish` VALUES ('16371', '20', '10', '25', 'Kasırga gelince kötü kişiyi silip götürür;Ama doğru kişi sonsuza dek ayakta kalır.');
INSERT INTO `bible_verses_turkish` VALUES ('16372', '20', '10', '26', 'Dişler için sirke,Gözler için duman neyse,Tembel ulak da kendisini gönderen için öyledir.');
INSERT INTO `bible_verses_turkish` VALUES ('16373', '20', '10', '27', 'RAB korkusu ömrü uzatır,Kötülerin yıllarıysa kısadır.');
INSERT INTO `bible_verses_turkish` VALUES ('16374', '20', '10', '28', 'Doğrunun umudu onu sevindirir,Kötünün beklentileriyse boşa çıkar.');
INSERT INTO `bible_verses_turkish` VALUES ('16375', '20', '10', '29', 'RABbin yolu dürüst için sığınak,Fesatçı içinse yıkımdır.');
INSERT INTO `bible_verses_turkish` VALUES ('16376', '20', '10', '30', 'Doğru kişi hiçbir zaman sarsılmaz,Ama kötüler ülkede kalamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('16377', '20', '10', '31', 'Doğru kişinin ağzı bilgelik üretir,Sapık dilse kesilir.');
INSERT INTO `bible_verses_turkish` VALUES ('16378', '20', '10', '32', 'Doğru kişinin dudakları söylenecek sözü bilir,Kötünün ağzındansa sapık sözler çıkar.');
INSERT INTO `bible_verses_turkish` VALUES ('16379', '20', '11', '1', 'RAB hileli teraziden iğrenir,Hilesiz tartıdansa hoşnut kalır.');
INSERT INTO `bible_verses_turkish` VALUES ('16380', '20', '11', '2', 'Küstahlığın ardından utanç gelir,Ama bilgelik alçakgönüllülerdedir.');
INSERT INTO `bible_verses_turkish` VALUES ('16381', '20', '11', '3', 'Erdemlinin dürüstlüğü ona yol gösterir,Hainin yalancılığıysa yıkıma götürür.');
INSERT INTO `bible_verses_turkish` VALUES ('16382', '20', '11', '4', 'Gazap günü servet işe yaramaz,Oysa doğruluk ölümden kurtarır.');
INSERT INTO `bible_verses_turkish` VALUES ('16383', '20', '11', '5', 'Dürüst insanın doğruluğu onun yolunu düzler,Kötü kişiyse kötülüğü yüzünden yıkılıp düşer.');
INSERT INTO `bible_verses_turkish` VALUES ('16384', '20', '11', '6', 'Erdemlinin doğruluğu onu kurtarır,Ama haini kendi hırsı ele verir.');
INSERT INTO `bible_verses_turkish` VALUES ('16385', '20', '11', '7', 'Kötü kişi öldüğünde umutları yok olur,Güvendiği güç de biter.');
INSERT INTO `bible_verses_turkish` VALUES ('16386', '20', '11', '8', 'Doğru kişi sıkıntıdan kurtulur,Onun yerine sıkıntıyı kötü kişi çeker.');
INSERT INTO `bible_verses_turkish` VALUES ('16387', '20', '11', '9', 'Tanrısız kişi başkalarını ağzıyla yıkıma götürür,Oysa doğrular bilgi sayesinde kurtulur.');
INSERT INTO `bible_verses_turkish` VALUES ('16388', '20', '11', '10', 'Doğruların başarısına kent bayram eder,Kötülerin ölümüne sevinç çığlıkları atılır.');
INSERT INTO `bible_verses_turkish` VALUES ('16389', '20', '11', '11', 'Dürüstlerin kutsamasıyla kent gelişir,Ama kötülerin ağzı kenti yerle bir eder.');
INSERT INTO `bible_verses_turkish` VALUES ('16390', '20', '11', '12', 'Başkasını küçük gören sağduyudan yoksundur,Akıllı kişiyse dilini tutar.');
INSERT INTO `bible_verses_turkish` VALUES ('16391', '20', '11', '13', 'Dedikoducu sır saklayamaz,Oysa güvenilir insan sırdaş olur.');
INSERT INTO `bible_verses_turkish` VALUES ('16392', '20', '11', '14', 'Yol göstereni olmayan ulus düşer,Danışmanı bol olan zafere gider.');
INSERT INTO `bible_verses_turkish` VALUES ('16393', '20', '11', '15', 'Yabancıya kefil olan mutlaka zarar görür,Kefaletten kaçınan güvenlik içinde yaşar.');
INSERT INTO `bible_verses_turkish` VALUES ('16394', '20', '11', '16', 'Sevecen kadın onurfç,Zorbalarsa yalnızca servet kazanır. geçiyor: \"Ama doğruluktan nefret eden kadın onursuzluk tahtıdır. Tembeller servetten yoksun olur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('16395', '20', '11', '17', 'İyilikseverin yararı kendinedir,Gaddarsa kendi başına bela getirir.');
INSERT INTO `bible_verses_turkish` VALUES ('16396', '20', '11', '18', 'Kötü kişinin kazancı aldatıcıdır,Doğruluk ekenin ödülüyse güvenlidir.');
INSERT INTO `bible_verses_turkish` VALUES ('16397', '20', '11', '19', 'Yürekten doğru olan yaşama kavuşur,Kötülüğün ardından giden ölümünü hazırlar.');
INSERT INTO `bible_verses_turkish` VALUES ('16398', '20', '11', '20', 'RAB sapık yürekliden iğrenir,Dürüst yaşayandan hoşnut kalır.');
INSERT INTO `bible_verses_turkish` VALUES ('16399', '20', '11', '21', 'Bilin ki, kötü kişi cezasız kalmaz,Doğruların soyuysa kurtulur.');
INSERT INTO `bible_verses_turkish` VALUES ('16400', '20', '11', '22', 'Sağduyudan yoksun kadının güzelliği,Domuzun burnundaki altın halkaya benzer.');
INSERT INTO `bible_verses_turkish` VALUES ('16401', '20', '11', '23', 'Doğruların isteği hep iyilikle sonuçlanır,Kötülerin umutlarıysa gazapla.');
INSERT INTO `bible_verses_turkish` VALUES ('16402', '20', '11', '24', 'Eliaçık olan daha çok kazanır,Hak yiyenin sonuysa yoksulluktur.');
INSERT INTO `bible_verses_turkish` VALUES ('16403', '20', '11', '25', 'Cömert olan bolluğa erecek,Başkasına su verene su verilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('16404', '20', '11', '26', 'Halk buğday istifleyeni lanetler,Ama buğday satanı kutsar.');
INSERT INTO `bible_verses_turkish` VALUES ('16405', '20', '11', '27', 'İyiliği amaç edinen beğeni kazanır,Kötülüğü amaç edinense kötülüğe uğrar.');
INSERT INTO `bible_verses_turkish` VALUES ('16406', '20', '11', '28', 'Zenginliğine güvenen tepetaklak gidecek,Oysa doğrular dalındaki yaprak gibi gelişecek.');
INSERT INTO `bible_verses_turkish` VALUES ('16407', '20', '11', '29', 'Ailesine sıkıntı çektirenin mirası yeldir,Ahmaklar da bilgelerin kulu olur.');
INSERT INTO `bible_verses_turkish` VALUES ('16408', '20', '11', '30', 'Doğru kişinin işleri yaşam ağacının meyvesine benzer,Bilge kişi insanları kazanır.');
INSERT INTO `bible_verses_turkish` VALUES ('16409', '20', '11', '31', 'Bu dünyada doğru kişi bile cezalandırılırsa,Kötülerle günahlıların cezalandırılacağı kesindir.');
INSERT INTO `bible_verses_turkish` VALUES ('16410', '20', '12', '1', 'Terbiye edilmeyi seven bilgiyi de sever,Azarlanmaktan nefret eden budaladır.');
INSERT INTO `bible_verses_turkish` VALUES ('16411', '20', '12', '2', 'İyi kişi RABbin lütfuna erer,Ama düzenbazı RAB mahkûm eder.');
INSERT INTO `bible_verses_turkish` VALUES ('16412', '20', '12', '3', 'Kötülük kişiyi güvenliğe kavuşturmaz,Ama doğruların kökü kazılamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('16413', '20', '12', '4', 'Erdemli kadın kocasının tacıdır,Edepsiz kadınsa kocasını yer bitirir.');
INSERT INTO `bible_verses_turkish` VALUES ('16414', '20', '12', '5', 'Doğruların tasarıları adil,Kötülerin öğütleri aldatıcıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('16415', '20', '12', '6', 'Kötülerin sözleri ölüm tuzağıdır,Doğruların konuşmasıysa onları kurtarır.');
INSERT INTO `bible_verses_turkish` VALUES ('16416', '20', '12', '7', 'Kötüler yıkılıp yok olur,Doğru kişinin evi ayakta kalır.');
INSERT INTO `bible_verses_turkish` VALUES ('16417', '20', '12', '8', 'Kişi sağduyusu oranında övülür,Çarpık düşünceliyse küçümsenir.');
INSERT INTO `bible_verses_turkish` VALUES ('16418', '20', '12', '9', 'Köle sahibi olup aşağılananBüyüklük taslayıp ekmeğe muhtaç olandan yeğdir.');
INSERT INTO `bible_verses_turkish` VALUES ('16419', '20', '12', '10', 'Doğru kişi hayvanıyla ilgilenir,Ama kötünün sevecenliği bile zalimcedir.');
INSERT INTO `bible_verses_turkish` VALUES ('16420', '20', '12', '11', 'Toprağını işleyenin ekmeği bol olur,Hayal peşinde koşansa sağduyudan yoksundur.');
INSERT INTO `bible_verses_turkish` VALUES ('16421', '20', '12', '12', 'Kötü kişi kötülerin ganimetini ister,Ama doğru kişilerin kökü ürün verir.');
INSERT INTO `bible_verses_turkish` VALUES ('16422', '20', '12', '13', 'Kötü kişinin günahlı sözleri kendisi için tuzaktır,Ama doğru kişi sıkıntıyı atlatır.');
INSERT INTO `bible_verses_turkish` VALUES ('16423', '20', '12', '14', 'İnsan ağzının ürünüyle iyiliğe doyar,Elinin emeğine göre de karşılığını alır.');
INSERT INTO `bible_verses_turkish` VALUES ('16424', '20', '12', '15', 'Ahmağın yolu kendi gözünde doğrudur,Bilge kişiyse öğüde kulak verir.');
INSERT INTO `bible_verses_turkish` VALUES ('16425', '20', '12', '16', 'Ahmak sinirlendiğini hemen belli eder,Ama ihtiyatlı olan aşağılanmaya aldırmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('16426', '20', '12', '17', 'Dürüst tanık doğruyu söyler,Yalancı tanıksa hile solur.');
INSERT INTO `bible_verses_turkish` VALUES ('16427', '20', '12', '18', 'Düşünmeden söylenen sözler kılıç gibi keser,Bilgelerin diliyse şifa verir.');
INSERT INTO `bible_verses_turkish` VALUES ('16428', '20', '12', '19', 'Gerçek sözler sonsuza dek kalıcıdır,Oysa yalanın ömrü bir anlıktır.');
INSERT INTO `bible_verses_turkish` VALUES ('16429', '20', '12', '20', 'Kötülük tasarlayanın yüreği hileci,Barışı öğütleyenin yüreğiyse sevinçlidir.');
INSERT INTO `bible_verses_turkish` VALUES ('16430', '20', '12', '21', 'Doğru kişiye hiç zarar gelmez,Kötünün başıysa beladan kurtulmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('16431', '20', '12', '22', 'RAB yalancı dudaklardan iğrenir,Ama gerçeğe uyanlardan hoşnut kalır.');
INSERT INTO `bible_verses_turkish` VALUES ('16432', '20', '12', '23', 'İhtiyatlı kişi bilgisini kendine saklar,Oysa akılsızın yüreği ahmaklığını ilan eder.');
INSERT INTO `bible_verses_turkish` VALUES ('16433', '20', '12', '24', 'Çalışkanların eli egemenlik sürer,Tembellikse köleliğe götürür.');
INSERT INTO `bible_verses_turkish` VALUES ('16434', '20', '12', '25', 'Kaygılı yürek insanı çökertir,Ama güzel söz sevindirir.');
INSERT INTO `bible_verses_turkish` VALUES ('16435', '20', '12', '26', 'Doğru kişi arkadaşına da yol gösterir,Kötünün tuttuğu yolsa kendini saptırır.');
INSERT INTO `bible_verses_turkish` VALUES ('16436', '20', '12', '27', 'Tembel kişi işini bitirmez,Oysa çalışkan değerli bir servet kazanır.');
INSERT INTO `bible_verses_turkish` VALUES ('16437', '20', '12', '28', 'Doğru yol yaşam kaynağıdır,Bu yol ölümsüzlüğe götürür.');
INSERT INTO `bible_verses_turkish` VALUES ('16438', '20', '13', '1', 'Bilge kişi terbiye edilmeyi sever,Alaycı kişi azarlansa da aldırmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('16439', '20', '13', '2', 'İyi insan ağzından çıkan sözler için ödüllendirilir,Ama hainlerin soluduğu zorbalıktır.');
INSERT INTO `bible_verses_turkish` VALUES ('16440', '20', '13', '3', 'Dilini tutan canını korur,Ama boşboğazın sonu yıkımdır.');
INSERT INTO `bible_verses_turkish` VALUES ('16441', '20', '13', '4', 'Tembel canının çektiğini elde edemez,Çalışkanın istekleriyse tümüyle yerine gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('16442', '20', '13', '5', 'Doğru kişi yalandan nefret eder,Kötünün sözleriyse iğrençtir, yüzkarasıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('16443', '20', '13', '6', 'Doğruluk dürüst yaşayanı korur,Kötülük günahkârı yıkar.');
INSERT INTO `bible_verses_turkish` VALUES ('16444', '20', '13', '7', 'Kimi hiçbir şeyi yokken kendini zengin gösterir,Kimi serveti çokken kendini yoksul gösterir.');
INSERT INTO `bible_verses_turkish` VALUES ('16445', '20', '13', '8', 'Kişinin serveti gün gelir canına fidye olur,Oysa yoksul kişi tehdide aldırmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('16446', '20', '13', '9', 'Doğruların ışığı parlak yanar,Kötülerin çırası söner.');
INSERT INTO `bible_verses_turkish` VALUES ('16447', '20', '13', '10', 'Kibirden ancak kavga çıkar,Öğüt dinleyense bilgedir.');
INSERT INTO `bible_verses_turkish` VALUES ('16448', '20', '13', '11', 'Havadan kazanılan para yok olur,Azar azar biriktirenin serveti çok olur.');
INSERT INTO `bible_verses_turkish` VALUES ('16449', '20', '13', '12', 'Ertelenen umut hayal kırıklığına uğratır,Yerine gelen dilekse yaşam verir.');
INSERT INTO `bible_verses_turkish` VALUES ('16450', '20', '13', '13', 'Uyarılara kulak asmayan bedelini öder,Buyruklara saygılı olansa ödülünü alır.');
INSERT INTO `bible_verses_turkish` VALUES ('16451', '20', '13', '14', 'Bilgelerin öğrettikleri yaşam kaynağıdır,İnsanı ölüm tuzaklarından uzaklaştırır.');
INSERT INTO `bible_verses_turkish` VALUES ('16452', '20', '13', '15', 'Sağduyulu davranış saygınlık kazandırır,Hainlerin yoluysa yıkıma götürür. Masoretik metin \"Sürer\" ya da \"Çetindir\".');
INSERT INTO `bible_verses_turkish` VALUES ('16453', '20', '13', '16', 'İhtiyatlı kişi işini bilerek yapar,Akılsız kişiyse ahmaklığını sergiler.');
INSERT INTO `bible_verses_turkish` VALUES ('16454', '20', '13', '17', 'Kötü ulak belaya düşer,Güvenilir elçiyse şifa getirir.');
INSERT INTO `bible_verses_turkish` VALUES ('16455', '20', '13', '18', 'Terbiye edilmeye yanaşmayanıYokluk ve utanç bekliyor,Ama azara kulak veren onurlandırılır.');
INSERT INTO `bible_verses_turkish` VALUES ('16456', '20', '13', '19', 'Yerine getirilen dilek mutluluk verir.Akılsız kötülükten uzak kalamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('16457', '20', '13', '20', 'Bilgelerle oturup kalkan bilge olur,Akılsızlarla dost olansa zarar görür.');
INSERT INTO `bible_verses_turkish` VALUES ('16458', '20', '13', '21', 'Günahkârın peşini felaket bırakmaz,Doğruların ödülüyse gönençtir.');
INSERT INTO `bible_verses_turkish` VALUES ('16459', '20', '13', '22', 'İyi kişi torunlarına miras bırakır,Günahkârın servetiyse doğru kişiye kalır.');
INSERT INTO `bible_verses_turkish` VALUES ('16460', '20', '13', '23', 'Yoksulun tarlası bol ürün verebilir,Ama haksızlık bunu alıp götürür.');
INSERT INTO `bible_verses_turkish` VALUES ('16461', '20', '13', '24', 'Oğlundan değneği esirgeyen, onu sevmiyor demektir.Seven baba özenle terbiye eder.');
INSERT INTO `bible_verses_turkish` VALUES ('16462', '20', '13', '25', 'Doğru kişinin yeterince yiyeceği vardır,Kötünün karnıysa aç kalır.');
INSERT INTO `bible_verses_turkish` VALUES ('16463', '20', '14', '1', 'Bilge kadın evini yapar,Ahmak kadın evini kendi eliyle yıkar.');
INSERT INTO `bible_verses_turkish` VALUES ('16464', '20', '14', '2', 'Doğru yolda yürüyen, RABden korkar,Yoldan sapan, RABbi hor görür.');
INSERT INTO `bible_verses_turkish` VALUES ('16465', '20', '14', '3', 'Ahmağın sözleri sırtına kötektir,Ama bilgenin dudakları kendisini korur.');
INSERT INTO `bible_verses_turkish` VALUES ('16466', '20', '14', '4', 'Öküz yoksa yemlik boş kalır,Çünkü bol ürünü sağlayan öküzün gücüdür.');
INSERT INTO `bible_verses_turkish` VALUES ('16467', '20', '14', '5', 'Güvenilir tanık yalan söylemez,Yalancı tanıksa yalan solur.');
INSERT INTO `bible_verses_turkish` VALUES ('16468', '20', '14', '6', 'Alaycı bilgeliği arasa da bulamaz,Akıllı içinse bilgi edinmek kolaydır.');
INSERT INTO `bible_verses_turkish` VALUES ('16469', '20', '14', '7', 'Akılsız kişiden uzak dur,Çünkü sana öğretecek bir şeyi yok.');
INSERT INTO `bible_verses_turkish` VALUES ('16470', '20', '14', '8', 'İhtiyatlı kişinin bilgeliği, ne yapacağını bilmektir,Akılsızların ahmaklığıysa aldanmaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('16471', '20', '14', '9', 'Ahmaklar suç sunusuyla alay eder,Dürüstler ise iyi niyetlidir.');
INSERT INTO `bible_verses_turkish` VALUES ('16472', '20', '14', '10', 'Yürek kendi acısını bilir,Sevinciniyse kimse paylaşmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('16473', '20', '14', '11', 'Kötü kişinin evi yerle bir edilecek,Doğru kişinin konutuysa bayındır olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('16474', '20', '14', '12', 'Öyle yol var ki, insana düz gibi görünür,Ama sonu ölümdür.');
INSERT INTO `bible_verses_turkish` VALUES ('16475', '20', '14', '13', 'Gülerken bile yürek sızlayabilir,Sevinç bitince acı yine görünebilir.');
INSERT INTO `bible_verses_turkish` VALUES ('16476', '20', '14', '14', 'Yüreği dönek olan tuttuğu yolun,İyi kişi de yaptıklarının ödülünü alacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('16477', '20', '14', '15', 'Saf kişi her söze inanır,İhtiyatlı olansa attığı her adımı hesaplar.');
INSERT INTO `bible_verses_turkish` VALUES ('16478', '20', '14', '16', 'Bilge kişi korktuğu için kötülükten uzaklaşır,Akılsızsa büyüklük taslayıp kendine güvenir.');
INSERT INTO `bible_verses_turkish` VALUES ('16479', '20', '14', '17', 'Çabuk öfkelenen ahmakça davranır,Düzenbazdan herkes nefret eder.');
INSERT INTO `bible_verses_turkish` VALUES ('16480', '20', '14', '18', 'Saf kişilerin mirası akılsızlıktır,İhtiyatlı kişilerin tacı ise bilgidir.');
INSERT INTO `bible_verses_turkish` VALUES ('16481', '20', '14', '19', 'Alçaklar iyilerin önünde,Kötüler doğruların kapısında eğilirler.');
INSERT INTO `bible_verses_turkish` VALUES ('16482', '20', '14', '20', 'Komşusu bile yoksulu sevmez,Oysa zenginin dostu çoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('16483', '20', '14', '21', 'Komşuyu hor görmek günahtır,Ne mutlu mazluma lütfedene!');
INSERT INTO `bible_verses_turkish` VALUES ('16484', '20', '14', '22', 'Kötülük tasarlayan yolunu şaşırmaz mı?Oysa iyilik tasarlayan sevgi ve sadakat kazanır.');
INSERT INTO `bible_verses_turkish` VALUES ('16485', '20', '14', '23', 'Her emek kazanç getirir,Ama boş lakırdı yoksulluğa götürür.');
INSERT INTO `bible_verses_turkish` VALUES ('16486', '20', '14', '24', 'Bilgelerin tacı servetleridir,Akılsızlarsa ahmaklıklarıyla tanınır. \"Akılsızların çelengiyse ahmaklıktır\".');
INSERT INTO `bible_verses_turkish` VALUES ('16487', '20', '14', '25', 'Dürüst tanık can kurtarır,Yalancı tanık aldatıcıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('16488', '20', '14', '26', 'RABden korkan tam güvenliktedir,RAB onun çocuklarına da sığınak olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('16489', '20', '14', '27', 'RAB korkusu yaşam kaynağıdır,İnsanı ölüm tuzaklarından uzaklaştırır.');
INSERT INTO `bible_verses_turkish` VALUES ('16490', '20', '14', '28', 'Kralın yüceliği halkının çokluğuna bağlıdır,Halk yok olursa hükümdar da mahvolur.');
INSERT INTO `bible_verses_turkish` VALUES ('16491', '20', '14', '29', 'Geç öfkelenen akıllıdır,Çabuk sinirlenen ahmaklığını gösterir.');
INSERT INTO `bible_verses_turkish` VALUES ('16492', '20', '14', '30', 'Huzurlu yürek bedenin yaşam kaynağıdır,Hırs ise insanı için için yer bitirir.');
INSERT INTO `bible_verses_turkish` VALUES ('16493', '20', '14', '31', 'Muhtacı ezen, Yaradanını hor görüyor demektir.Yoksula acıyansa Yaradanı yüceltir.');
INSERT INTO `bible_verses_turkish` VALUES ('16494', '20', '14', '32', 'Kötü kişi uğradığı felaketle yıkılır,Doğru insanın ölümde bile sığınacak yeri var.');
INSERT INTO `bible_verses_turkish` VALUES ('16495', '20', '14', '33', 'Bilgelik akıllı kişinin yüreğinde barınır,Akılsızlar arasında bile kendini belli eder.');
INSERT INTO `bible_verses_turkish` VALUES ('16496', '20', '14', '34', 'Doğruluk bir ulusu yüceltir,Oysa günah herhangi bir halk için utançtır.');
INSERT INTO `bible_verses_turkish` VALUES ('16497', '20', '14', '35', 'Kral sağduyulu kulunu beğenir,Utanç getirene öfkelenir.');
INSERT INTO `bible_verses_turkish` VALUES ('16498', '20', '15', '1', 'Yumuşak yanıt gazabı yatıştırır,Oysa yaralayıcı söz öfkeyi alevlendirir.');
INSERT INTO `bible_verses_turkish` VALUES ('16499', '20', '15', '2', 'Bilgenin dili bilgiyi iyi kullanır,Akılsızın ağzındansa ahmaklık akar.');
INSERT INTO `bible_verses_turkish` VALUES ('16500', '20', '15', '3', 'RABbin gözü her yerde olanı görür,Kötüleri de iyileri de gözler.');
INSERT INTO `bible_verses_turkish` VALUES ('16501', '20', '15', '4', 'Okşayıcı dil yaşam verirfı,Çarpık dilse ruhu yaralar.');
INSERT INTO `bible_verses_turkish` VALUES ('16502', '20', '15', '5', 'Ahmak babasının uyarılarını küçümser,İhtiyatlı kişi azara kulak verir.');
INSERT INTO `bible_verses_turkish` VALUES ('16503', '20', '15', '6', 'Doğru kişinin evi büyük hazine gibidir,Kötünün geliriyse sıkıntı kaynağıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('16504', '20', '15', '7', 'Bilgelerin dudakları bilgi yayar,Ama akılsızların yüreği öyle değildir.');
INSERT INTO `bible_verses_turkish` VALUES ('16505', '20', '15', '8', 'RAB kötülerin kurbanından iğrenir,Ama doğruların duası Onu hoşnut eder.');
INSERT INTO `bible_verses_turkish` VALUES ('16506', '20', '15', '9', 'RAB kötü kişinin yolundan iğrenir,Doğruluğun ardından gideni sever.');
INSERT INTO `bible_verses_turkish` VALUES ('16507', '20', '15', '10', 'Yoldan sapan şiddetle cezalandırılırVe azarlanmaktan nefret eden ölüme gider.');
INSERT INTO `bible_verses_turkish` VALUES ('16508', '20', '15', '11', 'RAB, ölüm ve yıkım diyarında olup biteni bilir,Nerde kaldı ki insanın yüreği!');
INSERT INTO `bible_verses_turkish` VALUES ('16509', '20', '15', '12', 'Alaycı kişi azarlanmaktan hoşlanmaz,Bilgelere gidip danışmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('16510', '20', '15', '13', 'Mutlu yürek yüzü neşelendirir,Acılı yürek ruhu ezer.');
INSERT INTO `bible_verses_turkish` VALUES ('16511', '20', '15', '14', 'Akıllı yürek bilgi arar,Akılsızın ağzıysa ahmaklıkla beslenir.');
INSERT INTO `bible_verses_turkish` VALUES ('16512', '20', '15', '15', 'Mazlumun bütün günleri sıkıntı doludur,Mutlu bir yürekse sahibine sürekli ziyafettir.');
INSERT INTO `bible_verses_turkish` VALUES ('16513', '20', '15', '16', 'Yoksul olup RABden korkmak,Zengin olup kaygı içinde yaşamaktan yeğdir.');
INSERT INTO `bible_verses_turkish` VALUES ('16514', '20', '15', '17', 'Sevgi dolu bir ortamdaki sebze yemeği,Nefret dolu bir ortamdaki besili danadan yeğdir.');
INSERT INTO `bible_verses_turkish` VALUES ('16515', '20', '15', '18', 'Huysuz kişi çekişme yaratır,Sabırlı kişi kavgayı yatıştırır.');
INSERT INTO `bible_verses_turkish` VALUES ('16516', '20', '15', '19', 'Tembelin yolu dikenli çit gibidir,Doğrunun yoluysa ana caddeye benzer.');
INSERT INTO `bible_verses_turkish` VALUES ('16517', '20', '15', '20', 'Bilge çocuk babasını sevindirir,Akılsız çocuksa annesini küçümser.');
INSERT INTO `bible_verses_turkish` VALUES ('16518', '20', '15', '21', 'Sağduyudan yoksun kişi ahmaklığıyla sevinir,Ama akıllı insan dürüst bir yaşam sürer.');
INSERT INTO `bible_verses_turkish` VALUES ('16519', '20', '15', '22', 'Karşılıklı danışılmazsa tasarılar boşa çıkar,Danışmanların çokluğuyla başarıya ulaşılır.');
INSERT INTO `bible_verses_turkish` VALUES ('16520', '20', '15', '23', 'Uygun yanıt sahibini mutlu eder,Yerinde söylenen söz ne güzeldir!');
INSERT INTO `bible_verses_turkish` VALUES ('16521', '20', '15', '24', 'Sağduyulu kişi yukarıya, yaşama giden yoldadır,Bu da ölüler diyarına inmesini önler.');
INSERT INTO `bible_verses_turkish` VALUES ('16522', '20', '15', '25', 'RAB kibirlinin evini yıkar,Dul kadının sınırını korur.');
INSERT INTO `bible_verses_turkish` VALUES ('16523', '20', '15', '26', 'RAB kötünün tasarılarından iğrenir,Temiz düşüncelerden hoşnut kalır. temizdir\".');
INSERT INTO `bible_verses_turkish` VALUES ('16524', '20', '15', '27', 'Kazanca düşkün kişi kendi evine sıkıntı verir,Rüşvetten nefret edense rahat yaşar.');
INSERT INTO `bible_verses_turkish` VALUES ('16525', '20', '15', '28', 'Doğru kişinin aklı yanıtını iyi tartar,Kötünün ağzı kötülük saçar.');
INSERT INTO `bible_verses_turkish` VALUES ('16526', '20', '15', '29', 'RAB kötülerden uzak durur,Oysa doğruların duasını duyar.');
INSERT INTO `bible_verses_turkish` VALUES ('16527', '20', '15', '30', 'Gülen gözler yüreği sevindirir,İyi haber bedeni ferahlatır.');
INSERT INTO `bible_verses_turkish` VALUES ('16528', '20', '15', '31', 'Yaşam veren uyarıları dinleyen,Bilgeler arasında konaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('16529', '20', '15', '32', 'Terbiyeden kaçan kendine zarar verir,Azara kulak verense sağduyu kazanır.');
INSERT INTO `bible_verses_turkish` VALUES ('16530', '20', '15', '33', 'RAB korkusu bilgelik öğretir,Alçakgönüllülük de onurun önkoşuludur.');
INSERT INTO `bible_verses_turkish` VALUES ('16531', '20', '16', '1', 'İnsan aklıyla çok şey tasarlayabilir,Ama dilin vereceği yanıt RABdendir.');
INSERT INTO `bible_verses_turkish` VALUES ('16532', '20', '16', '2', 'İnsan her yaptığını temiz sanır,Ama niyetlerini tartan RABdir.');
INSERT INTO `bible_verses_turkish` VALUES ('16533', '20', '16', '3', 'Yapacağın işleri RABbe emanet et,O zaman tasarıların gerçekleşir.');
INSERT INTO `bible_verses_turkish` VALUES ('16534', '20', '16', '4', 'RAB her şeyi amacına uygun yapar,Kötü kişinin yıkım gününü de O hazırlar.');
INSERT INTO `bible_verses_turkish` VALUES ('16535', '20', '16', '5', 'RAB yüreği küstah olandan iğrenir,Bilin ki, öyleleri cezasız kalmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('16536', '20', '16', '6', 'Sevgi ve bağlılık suçları bağışlatır,RAB korkusu insanı kötülükten uzaklaştırır.');
INSERT INTO `bible_verses_turkish` VALUES ('16537', '20', '16', '7', 'RAB kişinin yaşayışından hoşnutsaDüşmanlarını bile onunla barıştırır.');
INSERT INTO `bible_verses_turkish` VALUES ('16538', '20', '16', '8', 'Doğrulukla kazanılan az şeyHaksızlıkla kazanılan büyük gelirden iyidir.');
INSERT INTO `bible_verses_turkish` VALUES ('16539', '20', '16', '9', 'Kişi yüreğinde gideceği yolu tasarlar,Ama adımlarını RAB yönlendirir.');
INSERT INTO `bible_verses_turkish` VALUES ('16540', '20', '16', '10', 'Tanrı buyruklarını kralın ağzıyla açıklar,Bu nedenle kral adaleti çiğnememelidir.');
INSERT INTO `bible_verses_turkish` VALUES ('16541', '20', '16', '11', 'Doğru terazi ve baskül RABbindir,Bütün tartı ağırlıklarını O belirler.');
INSERT INTO `bible_verses_turkish` VALUES ('16542', '20', '16', '12', 'Krallar kötülükten iğrenir,Çünkü tahtın güvencesi adalettir.');
INSERT INTO `bible_verses_turkish` VALUES ('16543', '20', '16', '13', 'Kral doğru söyleyenden hoşnut kalır,Dürüst konuşanı sever.');
INSERT INTO `bible_verses_turkish` VALUES ('16544', '20', '16', '14', 'Kralın öfkesi ölüm habercisidir,Ama bilge kişi onu yatıştırır.');
INSERT INTO `bible_verses_turkish` VALUES ('16545', '20', '16', '15', 'Kralın yüzü gülüyorsa, yaşam demektir.Lütfu son yağmuru getiren bulut gibidir.');
INSERT INTO `bible_verses_turkish` VALUES ('16546', '20', '16', '16', 'Bilgelik kazanmak altından daha değerlidir,Akla sahip olmak da gümüşe yeğlenir.');
INSERT INTO `bible_verses_turkish` VALUES ('16547', '20', '16', '17', 'Dürüstlerin tuttuğu yol kötülükten uzaklaştırır,Yoluna dikkat eden, canını korur.');
INSERT INTO `bible_verses_turkish` VALUES ('16548', '20', '16', '18', 'Gururun ardından yıkım,Kibirli ruhun ardından da düşüş gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('16549', '20', '16', '19', 'Mazlumlar arasında alçakgönüllü biri olmak,Kibirlilerle çapul malı paylaşmaktan iyidir.');
INSERT INTO `bible_verses_turkish` VALUES ('16550', '20', '16', '20', 'Öğüde kulak veren başarıya ulaşır,RABbe güvenen mutlu olur.');
INSERT INTO `bible_verses_turkish` VALUES ('16551', '20', '16', '21', 'Bilge yüreklilere akıllı denir,Tatlı söz ikna gücünü artırır.');
INSERT INTO `bible_verses_turkish` VALUES ('16552', '20', '16', '22', 'Sağduyu, sahibine yaşam kaynağı,Ahmaklıksa ahmaklara cezadır.');
INSERT INTO `bible_verses_turkish` VALUES ('16553', '20', '16', '23', 'Bilgenin aklı diline yön verir,Dudaklarının ikna gücünü artırır.');
INSERT INTO `bible_verses_turkish` VALUES ('16554', '20', '16', '24', 'Hoş sözler petek balı gibidir,Cana tatlı ve bedene şifadır.');
INSERT INTO `bible_verses_turkish` VALUES ('16555', '20', '16', '25', 'Öyle yol var ki, insana düz gibi görünür,Ama sonu ölümdür.');
INSERT INTO `bible_verses_turkish` VALUES ('16556', '20', '16', '26', 'Emekçinin iştahıdır onu çalıştıran,Çünkü açlığı onu kamçılar.');
INSERT INTO `bible_verses_turkish` VALUES ('16557', '20', '16', '27', 'Alçaklar başkalarına kötülük tasarlar,Konuşmaları kavurucu ateş gibidir.');
INSERT INTO `bible_verses_turkish` VALUES ('16558', '20', '16', '28', 'Huysuz kişi çekişmeyi körükler,Dedikoducu can dostları ayırır.');
INSERT INTO `bible_verses_turkish` VALUES ('16559', '20', '16', '29', 'Zorba kişi başkalarını ayartırVe onları olumsuz yola yöneltir.');
INSERT INTO `bible_verses_turkish` VALUES ('16560', '20', '16', '30', 'Göz kırpmak düzenbazlığa,Sinsi gülücükler kötülüğe işarettir.');
INSERT INTO `bible_verses_turkish` VALUES ('16561', '20', '16', '31', 'Ağarmış saçlar onur tacıdır,Doğru yaşayışla kazanılır.');
INSERT INTO `bible_verses_turkish` VALUES ('16562', '20', '16', '32', 'Sabırlı kişi yiğitten üstündür,Kendini denetleyen de kentler fethedenden üstündür.');
INSERT INTO `bible_verses_turkish` VALUES ('16563', '20', '16', '33', 'İnsan kura atar,Ama her kararı RAB verir.');
INSERT INTO `bible_verses_turkish` VALUES ('16564', '20', '17', '1', 'Huzur içinde kuru bir lokma,Kavga ve ziyafet dolu evden iyidir.');
INSERT INTO `bible_verses_turkish` VALUES ('16565', '20', '17', '2', 'Sağduyulu köle,Ailesini utanca sokan oğula egemen olurVe kardeşlerle birlikte mirastan pay alır.');
INSERT INTO `bible_verses_turkish` VALUES ('16566', '20', '17', '3', 'Altın ocakta, gümüş potada arıtılır,Yüreği arıtansa RABdir.');
INSERT INTO `bible_verses_turkish` VALUES ('16567', '20', '17', '4', 'Kötü kişi fesat yüklü dudakları dinler,Yalancı da yıkıcı dile kulak verir.');
INSERT INTO `bible_verses_turkish` VALUES ('16568', '20', '17', '5', 'Yoksulla alay eden, onu yaratanı hor görür.Felakete sevinen cezasız kalmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('16569', '20', '17', '6', 'Torunlar yaşlıların tacıdır,Çocukların övüncü anne babalarıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('16570', '20', '17', '7', 'Kurumlu sözler ahmağa nasıl yakışmazsa,Soyluya da yalancı dudaklar hiç yakışmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('16571', '20', '17', '8', 'Sahibinin gözünde rüşvet bir tılsımdır.Ne yapsa başarılı olur.');
INSERT INTO `bible_verses_turkish` VALUES ('16572', '20', '17', '9', 'Sevgi isteyen kişi suçları bağışlar,Olayı diline dolayansa can dostları ayırır.');
INSERT INTO `bible_verses_turkish` VALUES ('16573', '20', '17', '10', 'Akıllı kişiyi azarlamak,Akılsıza yüz darbe vurmaktan etkilidir.');
INSERT INTO `bible_verses_turkish` VALUES ('16574', '20', '17', '11', 'Kötü kişi ancak başkaldırmaya eğilimlidir,Ona gönderilecek ulak acımasız olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('16575', '20', '17', '12', 'Azgınlığı üstünde bir akılsızla karşılaşmak,Yavrularından edilmiş dişi ayıyla karşılaşmaktan beterdir.');
INSERT INTO `bible_verses_turkish` VALUES ('16576', '20', '17', '13', 'İyiliğin karşılığını kötülükle ödeyeninEvinden kötülük eksik olmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('16577', '20', '17', '14', 'Kavganın başlangıcı su sızıntısına benzer,Bir patlamaya yol açmadan çekişmeyi bırak.');
INSERT INTO `bible_verses_turkish` VALUES ('16578', '20', '17', '15', 'Kötüyü aklayan da, doğruyu mahkûm eden deRABbi tiksindirir.');
INSERT INTO `bible_verses_turkish` VALUES ('16579', '20', '17', '16', 'Akılsız biri bilgelik satın almak için niye para harcasın?Zaten sağduyudan yoksun!');
INSERT INTO `bible_verses_turkish` VALUES ('16580', '20', '17', '17', 'Dost her zaman sever,Kardeş sıkıntılı günde belli olur.');
INSERT INTO `bible_verses_turkish` VALUES ('16581', '20', '17', '18', 'Sağduyudan yoksun kişi el sıkışıpBaşkasına kefil olur.');
INSERT INTO `bible_verses_turkish` VALUES ('16582', '20', '17', '19', 'Başkaldırıyı seven kavgayı sever,Kapısını yüksek yapan yıkımına davetiye çıkarır.');
INSERT INTO `bible_verses_turkish` VALUES ('16583', '20', '17', '20', 'Sapık yürekli kişi iyilik beklememeli.Diliyle aldatan da belaya düşer.');
INSERT INTO `bible_verses_turkish` VALUES ('16584', '20', '17', '21', 'Akılsız kendisini doğurana derttir,Ahmağın babası sevinç nedir bilmez.');
INSERT INTO `bible_verses_turkish` VALUES ('16585', '20', '17', '22', 'İç ferahlığı sağlık getirir,Ezik ruh ise bedeni yıpratır.');
INSERT INTO `bible_verses_turkish` VALUES ('16586', '20', '17', '23', 'Kötü kişi adaleti saptırmak içinGizlice rüşvet alır.');
INSERT INTO `bible_verses_turkish` VALUES ('16587', '20', '17', '24', 'Akıllı kişi gözünü bilgelikten ayırmaz,Akılsızın gözüyse hep sağda soldadır.');
INSERT INTO `bible_verses_turkish` VALUES ('16588', '20', '17', '25', 'Akılsız çocuk babasına üzüntü,Annesine acı verir.');
INSERT INTO `bible_verses_turkish` VALUES ('16589', '20', '17', '26', 'Ne suçsuza ceza kesmek iyidir,Ne de görevliyi dürüst davrandığı için dövmek...');
INSERT INTO `bible_verses_turkish` VALUES ('16590', '20', '17', '27', 'Bilgili kişi az konuşur,Akıllı kişi sakin ruhludur.');
INSERT INTO `bible_verses_turkish` VALUES ('16591', '20', '17', '28', 'Çenesini tutup susan ahmak bileBilge ve akıllı sayılır.');
INSERT INTO `bible_verses_turkish` VALUES ('16592', '20', '18', '1', 'Geçimsiz kişi kendi çıkarı peşindedir,İyi öğüde hep karşı çıkar.');
INSERT INTO `bible_verses_turkish` VALUES ('16593', '20', '18', '2', 'Akılsız kişi bir şey anlamaktan çokKendi düşüncelerini açmaktan hoşlanır.');
INSERT INTO `bible_verses_turkish` VALUES ('16594', '20', '18', '3', 'Kötülüğü aşağılanma,Ayıbı utanç izler.');
INSERT INTO `bible_verses_turkish` VALUES ('16595', '20', '18', '4', 'Bilge kişinin ağzından çıkan sözler derin sular gibidir,Bilgelik pınarı da coşkun bir akarsu.');
INSERT INTO `bible_verses_turkish` VALUES ('16596', '20', '18', '5', 'Kötüyü kayırmak da,Suçsuzdan adaleti esirgemek de iyi değildir.');
INSERT INTO `bible_verses_turkish` VALUES ('16597', '20', '18', '6', 'Akılsızın dudakları çekişmeye yol açar,Ağzı da dayağı davet eder.');
INSERT INTO `bible_verses_turkish` VALUES ('16598', '20', '18', '7', 'Akılsızın ağzı kendisini mahveder,Dudakları da canına tuzaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('16599', '20', '18', '8', 'Dedikodu tatlı lokma gibidir,İnsanın ta içine işler.');
INSERT INTO `bible_verses_turkish` VALUES ('16600', '20', '18', '9', 'İşini savsaklayan kişiYıkıcıya kardeştir.');
INSERT INTO `bible_verses_turkish` VALUES ('16601', '20', '18', '10', 'RABbin adı güçlü kuledir,Ona sığınan doğru kişi için korunaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('16602', '20', '18', '11', 'Zengin servetini bir kale,Aşılmaz bir sur sanır.');
INSERT INTO `bible_verses_turkish` VALUES ('16603', '20', '18', '12', 'Yürekteki gururu düşüş,Alçakgönüllülüğü ise onur izler.');
INSERT INTO `bible_verses_turkish` VALUES ('16604', '20', '18', '13', 'Dinlemeden yanıt vermekAhmaklık ve utançtır.');
INSERT INTO `bible_verses_turkish` VALUES ('16605', '20', '18', '14', 'İnsanın ruhu hastalıkta ona destektir.Ama ezik ruh nasıl dayanabilir?');
INSERT INTO `bible_verses_turkish` VALUES ('16606', '20', '18', '15', 'Akıllı kişi bilgiyi satın alır,Bilgenin kulağı da bilgi peşindedir.');
INSERT INTO `bible_verses_turkish` VALUES ('16607', '20', '18', '16', 'Armağan, verenin yolunu açarVe kendisini büyüklerin önüne çıkartır.');
INSERT INTO `bible_verses_turkish` VALUES ('16608', '20', '18', '17', 'Duruşmada ilk konuşan haklı görünür,Başkası çıkıp onu sorgulayana dek.');
INSERT INTO `bible_verses_turkish` VALUES ('16609', '20', '18', '18', 'Kura çekişmeleri sona erdirir,Güçlü rakipleri uzlaştırır.');
INSERT INTO `bible_verses_turkish` VALUES ('16610', '20', '18', '19', 'Gücenmiş kardeş surlu kentten daha zor elde edilir.Çekişme sürgülü kale kapısı gibidir.');
INSERT INTO `bible_verses_turkish` VALUES ('16611', '20', '18', '20', 'İnsanın karnı ağzının meyvesiyle,Dudaklarının ürünüyle doyar.');
INSERT INTO `bible_verses_turkish` VALUES ('16612', '20', '18', '21', 'Dil ölüme de götürebilir, yaşama da;Konuşmayı seven, dilin meyvesine katlanmak zorundadır.');
INSERT INTO `bible_verses_turkish` VALUES ('16613', '20', '18', '22', 'İyi bir eş bulan iyilik bulurVe RABbin lütfuna erer.');
INSERT INTO `bible_verses_turkish` VALUES ('16614', '20', '18', '23', 'Yoksul acınma dilenir,Zenginin yanıtıysa serttir.');
INSERT INTO `bible_verses_turkish` VALUES ('16615', '20', '18', '24', 'Yıkıma götüren dostlar vardır,Ama öyle dost var ki, kardeşten yakındır insana. yıkıma gider\".');
INSERT INTO `bible_verses_turkish` VALUES ('16616', '20', '19', '1', 'Dürüst yaşayan bir yoksul olmak,Yalancı bir akılsız olmaktan yeğdir.');
INSERT INTO `bible_verses_turkish` VALUES ('16617', '20', '19', '2', 'Bilgisiz heves işe yaramaz,Acelecilik insanı yanılgıya düşürür.');
INSERT INTO `bible_verses_turkish` VALUES ('16618', '20', '19', '3', 'İnsanın ahmaklığı yaşamını yıkar,Yine de içinden RABbe öfkelenir.');
INSERT INTO `bible_verses_turkish` VALUES ('16619', '20', '19', '4', 'Zenginlik dost üstüne dost kazandırır.Oysa yoksulun dostu onu yüzüstü bırakır.');
INSERT INTO `bible_verses_turkish` VALUES ('16620', '20', '19', '5', 'Yalancı tanık cezasız kalmaz,Yalan soluyan kurtulamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('16621', '20', '19', '6', 'Birçokları önemli kişinin gözüne girmekVe eli açık olanın dostu olmak ister.');
INSERT INTO `bible_verses_turkish` VALUES ('16622', '20', '19', '7', 'Yoksulun akrabaları bile onu sevmezse,Dostlarının ondan uzak duracağı daha da kesindir.Ne kadar yalvarsa ona yaklaşmazlar.');
INSERT INTO `bible_verses_turkish` VALUES ('16623', '20', '19', '8', 'Sağduyulu olan canını sever,Aklı izleyen bolluğa kavuşur.');
INSERT INTO `bible_verses_turkish` VALUES ('16624', '20', '19', '9', 'Yalancı tanık cezasız kalmaz,Yalan soluyan yok olur.');
INSERT INTO `bible_verses_turkish` VALUES ('16625', '20', '19', '10', 'Akılsızın gösterişli bir yaşam sürmesi uygun değilse,Kölelerin önderlere egemen olmasıHiç uygun değildir.');
INSERT INTO `bible_verses_turkish` VALUES ('16626', '20', '19', '11', 'Sağduyulu kişi sabırlıdır,Kusurları hoş görmesi ona onur kazandırır.');
INSERT INTO `bible_verses_turkish` VALUES ('16627', '20', '19', '12', 'Kralın öfkesi genç aslanın kükreyişine benzer,Lütfuysa otların üzerine düşen çiy gibidir.');
INSERT INTO `bible_verses_turkish` VALUES ('16628', '20', '19', '13', 'Akılsız çocuk babasının başına beladır,Dırdır eden kadın sürekli damlayan su gibidir.');
INSERT INTO `bible_verses_turkish` VALUES ('16629', '20', '19', '14', 'Ev ve servet babadan mirastır,Ama sağduyulu kadın RABbin armağanıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('16630', '20', '19', '15', 'Tembellik insanı uyuşukluğa iter,Haylaz kişi de aç kalır.');
INSERT INTO `bible_verses_turkish` VALUES ('16631', '20', '19', '16', 'Tanrı buyruğuna uyan canını korur,Gitmesi gereken yolları umursamayan ölür.');
INSERT INTO `bible_verses_turkish` VALUES ('16632', '20', '19', '17', 'Yoksula acıyan kişi RABbe ödünç vermiş olur,Yaptığı iyilik için RAB onu ödüllendirir.');
INSERT INTO `bible_verses_turkish` VALUES ('16633', '20', '19', '18', 'Henüz umut varken çocuğunu eğit,Onun yıkımına neden olma.');
INSERT INTO `bible_verses_turkish` VALUES ('16634', '20', '19', '19', 'Huysuz insan cezasını çekmelidir.Onu bir kere kurtarsan da, hep aynı şeyi yapman gerekir.');
INSERT INTO `bible_verses_turkish` VALUES ('16635', '20', '19', '20', 'Öğüde kulak ver, terbiyeyi kabul et ki,Ömrünün kalan kısmı boyunca bilge olasın.');
INSERT INTO `bible_verses_turkish` VALUES ('16636', '20', '19', '21', 'İnsan yüreğinde çok şey tasarlar,Ama gerçekleşen, RABbin amacıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('16637', '20', '19', '22', 'İnsandan istenen vefadır,Yoksul olmak yalancı olmaktan yeğdir.');
INSERT INTO `bible_verses_turkish` VALUES ('16638', '20', '19', '23', 'RAB korkusuDoygun ve dertsiz bir yaşama kavuşturur.');
INSERT INTO `bible_verses_turkish` VALUES ('16639', '20', '19', '24', 'Tembel sahana daldırdığı eliniAğzına geri götürmek bile istemez.');
INSERT INTO `bible_verses_turkish` VALUES ('16640', '20', '19', '25', 'Alaycıyı döversen bön kişi ibret alır,Akıllı kişiyi azarlarsan bilgisine bilgi katar.');
INSERT INTO `bible_verses_turkish` VALUES ('16641', '20', '19', '26', 'Babasına saldıran, annesini kovan çocuk,Ailesinin utancı ve yüzkarasıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('16642', '20', '19', '27', 'Oğlum, uyarılara kulağını tıkarsan,Bilgi kaynağı sözlerden saparsın.');
INSERT INTO `bible_verses_turkish` VALUES ('16643', '20', '19', '28', 'Niyeti bozuk tanık adaletle eğlenir,Kötülerin ağzı fesatla beslenir.');
INSERT INTO `bible_verses_turkish` VALUES ('16644', '20', '19', '29', 'Alaycılar için ceza,Akılsızların sırtı için kötek hazırdır.');
INSERT INTO `bible_verses_turkish` VALUES ('16645', '20', '20', '1', 'Şarap insanı alaycı, içki gürültücü yapar,Onun etkisiyle yoldan sapan bilge değildir.');
INSERT INTO `bible_verses_turkish` VALUES ('16646', '20', '20', '2', 'Kralın öfkesi genç aslanın kükreyişine benzer,Onu kızdıran canından olur.');
INSERT INTO `bible_verses_turkish` VALUES ('16647', '20', '20', '3', 'Kavgadan kaçınmak insan için onurdur,Oysa her ahmak tartışmaya hazırdır.');
INSERT INTO `bible_verses_turkish` VALUES ('16648', '20', '20', '4', 'Sonbaharda çift sürmeyen tembel,Hasatta aradığını bulamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('16649', '20', '20', '5', 'İnsanın niyetleri derin bir kuyunun suları gibidir,Akıllı kişi onları açığa çıkarır.');
INSERT INTO `bible_verses_turkish` VALUES ('16650', '20', '20', '6', 'İnsanların çoğu, \"Vefalıyım\" der.Ama sadık birini kim bulabilir?');
INSERT INTO `bible_verses_turkish` VALUES ('16651', '20', '20', '7', 'Doğru ve dürüst bir babayaSahip olan çocuklara ne mutlu!');
INSERT INTO `bible_verses_turkish` VALUES ('16652', '20', '20', '8', 'Yargı kürsüsünde oturan kral,Kötülüğü gözleriyle ayıklar.');
INSERT INTO `bible_verses_turkish` VALUES ('16653', '20', '20', '9', 'Kim, \"Yüreğimi pak kıldım,Günahımdan arındım\" diyebilir?');
INSERT INTO `bible_verses_turkish` VALUES ('16654', '20', '20', '10', 'RAB hileli tartıdan da, hileli ölçüden de tiksinir.');
INSERT INTO `bible_verses_turkish` VALUES ('16655', '20', '20', '11', 'Çocuk bile eylemleriyle kendini belli eder,Yaptıkları pak ve doğru mu, değil mi, anlaşılır.');
INSERT INTO `bible_verses_turkish` VALUES ('16656', '20', '20', '12', 'İşiten kulağı da gören gözü deRAB yaratmıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('16657', '20', '20', '13', 'Uykuyu seversen yoksullaşırsın,Uyanık durursan ekmeğin bol olur.');
INSERT INTO `bible_verses_turkish` VALUES ('16658', '20', '20', '14', 'Alıcı, \"İşe yaramaz, işe yaramaz\" der,Ama alıp gittikten sonra aldığıyla övünür.');
INSERT INTO `bible_verses_turkish` VALUES ('16659', '20', '20', '15', 'Bol bol altının, mücevherin olabilir,Ama bilgi akıtan dudaklar daha değerlidir.');
INSERT INTO `bible_verses_turkish` VALUES ('16660', '20', '20', '16', 'Tanımadığı birine kefil olanın giysisini al;Bir yabancı için yapıyorsa bunu,Giysisini rehin tut.');
INSERT INTO `bible_verses_turkish` VALUES ('16661', '20', '20', '17', 'Hileyle kazanılan yiyecek insana tatlı gelir,Ama sonra ağza dolan çakıl gibidir.');
INSERT INTO `bible_verses_turkish` VALUES ('16662', '20', '20', '18', 'Tasarılarını danışarak yap,Yöntemlere uyarak savaş.');
INSERT INTO `bible_verses_turkish` VALUES ('16663', '20', '20', '19', 'Dedikoducu sır saklayamaz,Bu nedenle ağzı gevşek olanla arkadaşlık etme.');
INSERT INTO `bible_verses_turkish` VALUES ('16664', '20', '20', '20', 'Annesine ya da babasına söveninIşığı zifiri karanlıkta sönecek.');
INSERT INTO `bible_verses_turkish` VALUES ('16665', '20', '20', '21', 'Tez elde edilen mirasınSonu bereketli olmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('16666', '20', '20', '22', '\"Bu kötülüğü sana ödeteceğim\" deme;RABbi bekle, O seni kurtarır.');
INSERT INTO `bible_verses_turkish` VALUES ('16667', '20', '20', '23', 'RAB hileli tartıdan tiksinir,Hileli teraziden hoşlanmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('16668', '20', '20', '24', 'İnsanın adımlarını RAB yönlendirir;Öyleyse insan tuttuğu yolu nasıl anlayabilir?');
INSERT INTO `bible_verses_turkish` VALUES ('16669', '20', '20', '25', 'Düşünmeden adakta bulunmakSakıncalıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('16670', '20', '20', '26', 'Bilge kral kötüleri ayıklar,Harman döver gibi cezalandırır.');
INSERT INTO `bible_verses_turkish` VALUES ('16671', '20', '20', '27', 'İnsanın ruhu RABbin ışığıdır,İç varlığın derinliklerine işler.');
INSERT INTO `bible_verses_turkish` VALUES ('16672', '20', '20', '28', 'Sevgi ve sadakat kralın güvencesidir.Onun tahtını sağlamlaştıran sevgidir.');
INSERT INTO `bible_verses_turkish` VALUES ('16673', '20', '20', '29', 'Gençlerin görkemi güçleri,Yaşlıların onuru ağarmış saçlardır.');
INSERT INTO `bible_verses_turkish` VALUES ('16674', '20', '20', '30', 'Yaralayan darbeler kötülüğü temizler,Kötek iç varlığın derinliklerini paklar.');
INSERT INTO `bible_verses_turkish` VALUES ('16675', '20', '21', '1', 'Kralın yüreği RABbin elindedir,Kanaldaki su gibi onu istediği yöne çevirir.');
INSERT INTO `bible_verses_turkish` VALUES ('16676', '20', '21', '2', 'İnsan izlediği her yolun doğru olduğunu sanır,Ama niyetlerini tartan RABdir.');
INSERT INTO `bible_verses_turkish` VALUES ('16677', '20', '21', '3', 'RAB kendisine kurban sunulmasından çok,Doğruluğun ve adaletin yerine getirilmesini ister.');
INSERT INTO `bible_verses_turkish` VALUES ('16678', '20', '21', '4', 'Küstah bakışlar ve kibirli yürekKötülerin çırası ve günahıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('16679', '20', '21', '5', 'Çalışkanın tasarıları hep bollukla,Her türlü acelecilik hep yoklukla sonuçlanır.');
INSERT INTO `bible_verses_turkish` VALUES ('16680', '20', '21', '6', 'Yalan dolanla yapılan servet,Sis gibi geçicidir ve ölüm tuzağıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('16681', '20', '21', '7', 'Kötülerin zorbalığı kendilerini süpürüp götürür,Çünkü doğru olanı yapmaya yanaşmazlar.');
INSERT INTO `bible_verses_turkish` VALUES ('16682', '20', '21', '8', 'Suçlunun yolu dolambaçlı,Pak kişinin yaptıklarıysa dosdoğrudur.');
INSERT INTO `bible_verses_turkish` VALUES ('16683', '20', '21', '9', 'Kavgacı kadınla aynı evde oturmaktansa,Damın köşesinde oturmak yeğdir.');
INSERT INTO `bible_verses_turkish` VALUES ('16684', '20', '21', '10', 'Kötünün can attığı kötülüktür,Hiç kimseye acımaz.');
INSERT INTO `bible_verses_turkish` VALUES ('16685', '20', '21', '11', 'Alaycı cezalandırılınca bön kişi akıllanır,Bilge olan öğretilenden bilgi kazanır.');
INSERT INTO `bible_verses_turkish` VALUES ('16686', '20', '21', '12', 'Adil Olan, kötünün evini dikkatle gözlerVe kötüleri yıkıma uğratır.');
INSERT INTO `bible_verses_turkish` VALUES ('16687', '20', '21', '13', 'Yoksulun feryadına kulağını tıkayanınFeryadına yanıt verilmeyecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('16688', '20', '21', '14', 'Gizlice verilen armağan öfkeyi,Koyna sokuşturulan rüşvet de kızgın gazabı yatıştırır.');
INSERT INTO `bible_verses_turkish` VALUES ('16689', '20', '21', '15', 'Hak yerine gelince doğru kişi sevinir,Fesatçı dehşete düşer.');
INSERT INTO `bible_verses_turkish` VALUES ('16690', '20', '21', '16', 'Sağduyudan uzaklaşan,Kendini ölüler arasında bulur.');
INSERT INTO `bible_verses_turkish` VALUES ('16691', '20', '21', '17', 'Zevkine düşkün olan yoksullaşır,Şaraba ve zeytinyağına düşkün kişi de zengin olmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('16692', '20', '21', '18', 'Kötü kişi doğru kişinin fidyesidir,Hain de dürüstün.');
INSERT INTO `bible_verses_turkish` VALUES ('16693', '20', '21', '19', 'Çölde yaşamak,Can sıkıcı ve kavgacı kadınla yaşamaktan yeğdir.');
INSERT INTO `bible_verses_turkish` VALUES ('16694', '20', '21', '20', 'Bilgenin evi değerli eşya ve zeytinyağıyla doludur,Akılsızsa malını har vurup harman savurur.');
INSERT INTO `bible_verses_turkish` VALUES ('16695', '20', '21', '21', 'Doğruluğun ve sevginin ardından koşan,Yaşam, gönenç ve onur bulur.');
INSERT INTO `bible_verses_turkish` VALUES ('16696', '20', '21', '22', 'Bilge kişi güçlülerin kentine saldırıpGüvendikleri kaleyi yıkar.');
INSERT INTO `bible_verses_turkish` VALUES ('16697', '20', '21', '23', 'Ağzını ve dilini tutanBaşını beladan korur.');
INSERT INTO `bible_verses_turkish` VALUES ('16698', '20', '21', '24', 'Gururlu, küstah ve alaycı:Bunlar kas kas kasılan insanın adlarıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('16699', '20', '21', '25', 'Tembelin isteği onu ölüme götürür,Çünkü elleri çalışmaktan kaçınır;');
INSERT INTO `bible_verses_turkish` VALUES ('16700', '20', '21', '26', 'Bütün gün isteklerini sıralar durur,Oysa doğru kişi esirgemeden verir.');
INSERT INTO `bible_verses_turkish` VALUES ('16701', '20', '21', '27', 'Kötülerin sunduğu kurban iğrençtir,Hele bunu kötü niyetle sunarlarsa.');
INSERT INTO `bible_verses_turkish` VALUES ('16702', '20', '21', '28', 'Yalancı tanık yok olur,Dinlemeyi bilenin tanıklığıysa inandırıcıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('16703', '20', '21', '29', 'Kötü kişi kendine güçlü bir görünüm verir,Erdemli insansa tuttuğu yoldan emindir.');
INSERT INTO `bible_verses_turkish` VALUES ('16704', '20', '21', '30', 'RABbe karşı başarılı olabilecekBilgelik, akıl ve tasarı yoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('16705', '20', '21', '31', 'At savaş günü için hazır tutulur,Ama zafer sağlayan RAB\'dir.');
INSERT INTO `bible_verses_turkish` VALUES ('16706', '20', '22', '1', 'İyi ad büyük servetten,Saygınlık gümüş ve altından yeğdir.');
INSERT INTO `bible_verses_turkish` VALUES ('16707', '20', '22', '2', 'Zenginle yoksulun ortak yönü şu:Her ikisini de RAB yarattı.');
INSERT INTO `bible_verses_turkish` VALUES ('16708', '20', '22', '3', 'İhtiyatlı kişi tehlikeyi görünce saklanır,Bönse öne atılır ve zarar görür.');
INSERT INTO `bible_verses_turkish` VALUES ('16709', '20', '22', '4', 'Alçakgönüllülüğün ve RAB korkusunun ödülü,Zenginlik, onur ve yaşamdır.');
INSERT INTO `bible_verses_turkish` VALUES ('16710', '20', '22', '5', 'Kötünün yolu diken ve tuzakla doludur.Canını korumak isteyen bunlardan uzak durur.');
INSERT INTO `bible_verses_turkish` VALUES ('16711', '20', '22', '6', 'Çocuğu tutması gereken yola göre yetiştir,Yaşlandığında o yoldan ayrılmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('16712', '20', '22', '7', 'Zengin yoksullara egemen olur,Borç alan borç verenin kulu olur.');
INSERT INTO `bible_verses_turkish` VALUES ('16713', '20', '22', '8', 'Fesat eken dert biçer,Gazabının değneği yok olur.');
INSERT INTO `bible_verses_turkish` VALUES ('16714', '20', '22', '9', 'Cömert olan kutsanır,Çünkü yemeğini yoksullarla paylaşır.');
INSERT INTO `bible_verses_turkish` VALUES ('16715', '20', '22', '10', 'Alaycıyı kov, kavga biter;Çekişme ve aşağılamalar da sona erer.');
INSERT INTO `bible_verses_turkish` VALUES ('16716', '20', '22', '11', 'Yürek temizliğini ve güzel sözleri seven,Kralın dostluğunu kazanır.');
INSERT INTO `bible_verses_turkish` VALUES ('16717', '20', '22', '12', 'RAB bilgiyi gözetip korur,Hainin sözlerini ise altüst eder.');
INSERT INTO `bible_verses_turkish` VALUES ('16718', '20', '22', '13', 'Tembel der ki, \"Dışarda aslan var,Sokağa çıksam beni parçalar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('16719', '20', '22', '14', 'Sokak kadınının ağzı dipsiz çukur gibidir,RABbin gazabına uğrayan oraya düşer.');
INSERT INTO `bible_verses_turkish` VALUES ('16720', '20', '22', '15', 'Akılsızlık çocuğun öz yapısındadır,Değnekle terbiye edilirse akılsızlıktan uzaklaşır.');
INSERT INTO `bible_verses_turkish` VALUES ('16721', '20', '22', '16', 'Servetini büyütmek için yoksulu ezenleZengine armağan verenin sonu yoksulluktur.');
INSERT INTO `bible_verses_turkish` VALUES ('16722', '20', '22', '17', 'Kulak ver, bilgelerin sözlerini dinle,Öğrettiğimi zihnine işle.');
INSERT INTO `bible_verses_turkish` VALUES ('16723', '20', '22', '18', 'Sözlerimi yüreğinde saklarsan mutlu olursun,Onlar hep hazır olsun dudaklarında.');
INSERT INTO `bible_verses_turkish` VALUES ('16724', '20', '22', '19', 'RABbe güvenmen içinBugün bunları sana, evet sana da bildiriyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('16725', '20', '22', '20', 'Senin için otuz söz yazdım,Bilgi ve öğüt sözleri...');
INSERT INTO `bible_verses_turkish` VALUES ('16726', '20', '22', '21', 'Öyle ki, güvenilir, doğru sözleri bilesin,Böylece seni gönderene güvenilir yanıt verebilesin.');
INSERT INTO `bible_verses_turkish` VALUES ('16727', '20', '22', '22', 'Yoksulu, yoksul olduğu için soymaya kalkma,Düşkünü mahkemede ezme. Masoretik metinde geçmemektedir.');
INSERT INTO `bible_verses_turkish` VALUES ('16728', '20', '22', '23', 'Çünkü onların davasını RAB yüklenecekVe onları soyanların canını alacak.');
INSERT INTO `bible_verses_turkish` VALUES ('16729', '20', '22', '24', 'Huysuz kişiyle arkadaşlık etme;Tez öfkelenenle yola çıkma.');
INSERT INTO `bible_verses_turkish` VALUES ('16730', '20', '22', '25', 'Yoksa onun yollarına alışır,Kendini tuzağa düşmüş bulursun.');
INSERT INTO `bible_verses_turkish` VALUES ('16731', '20', '22', '26', 'El sıkışıpBaşkasının borcuna kefil olmaktan kaçın.');
INSERT INTO `bible_verses_turkish` VALUES ('16732', '20', '22', '27', 'Ödeyecek paran olmazsa,Altındaki döşeğe bile el koyarlar.');
INSERT INTO `bible_verses_turkish` VALUES ('16733', '20', '22', '28', 'Atalarının belirlediğiEski sınır taşlarının yerini değiştirme.');
INSERT INTO `bible_verses_turkish` VALUES ('16734', '20', '22', '29', 'İşinde usta birini görüyor musun?Öylesi sıradan kişilere değil,Krallara bile hizmet eder.');
INSERT INTO `bible_verses_turkish` VALUES ('16735', '20', '23', '1', 'Bir önderle yemeğe oturduğundaÖnüne konulana dikkat et.');
INSERT INTO `bible_verses_turkish` VALUES ('16736', '20', '23', '2', 'İştahına yenilecek olursan,Daya bıçağı kendi boğazına.');
INSERT INTO `bible_verses_turkish` VALUES ('16737', '20', '23', '3', 'Onun lezzetli yemeklerini çekmesin canın,Böyle yemeğin ardında hile olabilir.');
INSERT INTO `bible_verses_turkish` VALUES ('16738', '20', '23', '4', 'Zengin olmak için didinip durma,Çıkar bunu aklından.');
INSERT INTO `bible_verses_turkish` VALUES ('16739', '20', '23', '5', 'Servet göz açıp kapayana dek yok olur,Kanatlanıp kartal gibi göklere uçar.');
INSERT INTO `bible_verses_turkish` VALUES ('16740', '20', '23', '6', 'Cimrinin verdiği yemeği yeme,Lezzetli yemeklerini çekmesin canın.');
INSERT INTO `bible_verses_turkish` VALUES ('16741', '20', '23', '7', 'Çünkü yediğin her şeyin hesabını tutar,\"Ye, iç\" der sana,Ama yüreği senden yana değildir.');
INSERT INTO `bible_verses_turkish` VALUES ('16742', '20', '23', '8', 'Yediğin azıcık yemeği kusarsın,Söylediğin güzel sözler de boşa gider.');
INSERT INTO `bible_verses_turkish` VALUES ('16743', '20', '23', '9', 'Akılsıza öğüt vermeye kalkma,Çünkü senin sözlerindeki sağduyuyu küçümser.');
INSERT INTO `bible_verses_turkish` VALUES ('16744', '20', '23', '10', 'Eski sınır taşlarının yerini değiştirme,Öksüzlerin toprağına el sürme.');
INSERT INTO `bible_verses_turkish` VALUES ('16745', '20', '23', '11', 'Çünkü onların Velisi güçlüdürVe onların davasını sana karşı O yürütür. kurtarıcılığı vurguluyor.');
INSERT INTO `bible_verses_turkish` VALUES ('16746', '20', '23', '12', 'Uyarıları zihnine işle,Bilgi dolu sözlere kulak ver.');
INSERT INTO `bible_verses_turkish` VALUES ('16747', '20', '23', '13', 'Çocuğunu terbiye etmekten geri kalma,Onu değnekle dövsen de ölmez.');
INSERT INTO `bible_verses_turkish` VALUES ('16748', '20', '23', '14', 'Onu değnekle döversen,Canını ölüler diyarından kurtarırsın.');
INSERT INTO `bible_verses_turkish` VALUES ('16749', '20', '23', '15', 'Oğlum, bilge yürekli olursan,Benim yüreğim de sevinir.');
INSERT INTO `bible_verses_turkish` VALUES ('16750', '20', '23', '16', 'Dudakların doğru konuştuğundaGönlüm de coşar.');
INSERT INTO `bible_verses_turkish` VALUES ('16751', '20', '23', '17', 'Günahkârlara imrenmektense,Sürekli RAB korkusunda yaşa.');
INSERT INTO `bible_verses_turkish` VALUES ('16752', '20', '23', '18', 'Böylece bir geleceğin olurVe umudun boşa çıkmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('16753', '20', '23', '19', 'Oğlum, dinle ve bilge ol,Yüreğini doğru yolda tut.');
INSERT INTO `bible_verses_turkish` VALUES ('16754', '20', '23', '20', 'Aşırı şarap içenlerle,Ete düşkün oburlarla arkadaşlık etme.');
INSERT INTO `bible_verses_turkish` VALUES ('16755', '20', '23', '21', 'Çünkü ayyaş ve obur kişi yoksullaşır,Uyuşukluk da insana paçavra giydirir.');
INSERT INTO `bible_verses_turkish` VALUES ('16756', '20', '23', '22', 'Sana yaşam veren babanın sözlerine kulak ver,Yaşlandığı zaman anneni hor görme.');
INSERT INTO `bible_verses_turkish` VALUES ('16757', '20', '23', '23', 'Gerçeği satın al ve satma;Bilgeliği, terbiyeyi, aklı da.');
INSERT INTO `bible_verses_turkish` VALUES ('16758', '20', '23', '24', 'Doğru kişinin babası coştukça coşar,Bilgece davranan oğulun babası sevinir.');
INSERT INTO `bible_verses_turkish` VALUES ('16759', '20', '23', '25', 'Annenle baban seninle coşsun,Seni doğuran sevinsin.');
INSERT INTO `bible_verses_turkish` VALUES ('16760', '20', '23', '26', 'Oğlum, beni yürekten dinle,Gözünü gittiğim yoldan ayırma.');
INSERT INTO `bible_verses_turkish` VALUES ('16761', '20', '23', '27', 'Çünkü fahişe derin bir çukur,Ahlaksız kadın dar bir kuyudur.');
INSERT INTO `bible_verses_turkish` VALUES ('16762', '20', '23', '28', 'Evet, soyguncu gibi pusuda beklerVe birçok erkeği yoldan çıkarır.');
INSERT INTO `bible_verses_turkish` VALUES ('16763', '20', '23', '29', 'Ah çeken kim? Vah çeken kim?Kimdir çekişip duran?Yakınan kim? Boş yere yaralanan kim?Gözleri kanlı olan kim?');
INSERT INTO `bible_verses_turkish` VALUES ('16764', '20', '23', '30', 'İçmeye oturup kalkamayanlar,Karışık şarapları denemeye gidenlerdir.');
INSERT INTO `bible_verses_turkish` VALUES ('16765', '20', '23', '31', 'Şarabın kızıl rengine,Kadehte ışımasına,Boğazdan aşağı süzülüvermesine bakma.');
INSERT INTO `bible_verses_turkish` VALUES ('16766', '20', '23', '32', 'Sonunda yılan gibi ısırır,Engerek gibi sokar.');
INSERT INTO `bible_verses_turkish` VALUES ('16767', '20', '23', '33', 'Gözlerin garip şeyler görür,Aklından ahlaksızlıklar geçer.');
INSERT INTO `bible_verses_turkish` VALUES ('16768', '20', '23', '34', 'Kendini kâh denizin ortasında,Kâh gemi direğinin tepesinde yatıyor sanırsın.');
INSERT INTO `bible_verses_turkish` VALUES ('16769', '20', '23', '35', '\"Dövdüler beni ama incinmedim,Vurdular ama farketmedim\" dersin,\"Yeniden içmek için ne zaman ayılacağım?\"');
INSERT INTO `bible_verses_turkish` VALUES ('16770', '20', '24', '1', 'Kötülere imrenme,Onlarla birlikte olmayı isteme.');
INSERT INTO `bible_verses_turkish` VALUES ('16771', '20', '24', '2', 'Çünkü yürekleri zorbalık tasarlar,Dudakları belalardan söz eder.');
INSERT INTO `bible_verses_turkish` VALUES ('16772', '20', '24', '3', 'Ev bilgelikle yapılır,Akılla pekiştirilir.');
INSERT INTO `bible_verses_turkish` VALUES ('16773', '20', '24', '4', 'Bilgi sayesinde odalarıHer türlü değerli, güzel eşyayla dolar.');
INSERT INTO `bible_verses_turkish` VALUES ('16774', '20', '24', '5', 'Bilgelik güçten,Bilgi kaba kuvvetten üstündür. üstündür\" (bkz. Septuaginta), Masoretik metin \"Bilge güçlü olur, bilgi sahibi gücünü artırır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('16775', '20', '24', '6', 'Savaşmak için yöntem,Zafer kazanmak için birçok danışman gerekli.');
INSERT INTO `bible_verses_turkish` VALUES ('16776', '20', '24', '7', 'Ahmak için bilgelik ulaşılamayacak kadar yüksektir,Kent kurulunda ağzını açamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('16777', '20', '24', '8', 'Kötülük tasarlayan kişiDüzenbaz olarak bilinecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('16778', '20', '24', '9', 'Ahmakça tasarılar günahtır,Alaycı kişiden herkes iğrenir.');
INSERT INTO `bible_verses_turkish` VALUES ('16779', '20', '24', '10', 'Sıkıntılı günde cesaretini yitirirsen,Gücün kıt demektir.');
INSERT INTO `bible_verses_turkish` VALUES ('16780', '20', '24', '11', 'Ölüm tehlikesi içinde olanları kurtar,Ölmek üzere olanları esirge.');
INSERT INTO `bible_verses_turkish` VALUES ('16781', '20', '24', '12', '\"İşte bunu bilmiyordum\" desen de,İnsanın yüreğindekini bilen sezmez mi?Senin canını koruyan anlamaz mı?Ödetmez mi herkese yaptığını?');
INSERT INTO `bible_verses_turkish` VALUES ('16782', '20', '24', '13', 'Oğlum, bal ye, çünkü iyidir,Süzme bal damağa tatlı gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('16783', '20', '24', '14', 'Bilgelik de canın için öyledir, bilmiş ol.Bilgeliği bulursan bir geleceğin olurVe umudun boşa çıkmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('16784', '20', '24', '15', 'Ey kötü adam, doğru kişinin evine karşı pusuya yatma,Konutunu yıkmaya kalkma.');
INSERT INTO `bible_verses_turkish` VALUES ('16785', '20', '24', '16', 'Çünkü doğru kişi yedi kez düşse yine kalkar,Ama kötüler felakette yıkılır.');
INSERT INTO `bible_verses_turkish` VALUES ('16786', '20', '24', '17', 'Düşmanın düşüşüne keyiflenme,Sendelemesine sevinme.');
INSERT INTO `bible_verses_turkish` VALUES ('16787', '20', '24', '18', 'Yoksa RAB görür ve hoşnut kalmazVe düşmanına duyduğu öfke yatışır.');
INSERT INTO `bible_verses_turkish` VALUES ('16788', '20', '24', '19', 'Kötülük edenlere kızıp üzülme,Onlara özenme.');
INSERT INTO `bible_verses_turkish` VALUES ('16789', '20', '24', '20', 'Çünkü kötülerin geleceği yok,Çırası sönecek onların.');
INSERT INTO `bible_verses_turkish` VALUES ('16790', '20', '24', '21', 'Oğlum, RABbe ve krala saygı göster,Onlara başkaldıranlarla arkadaşlık etme.');
INSERT INTO `bible_verses_turkish` VALUES ('16791', '20', '24', '22', 'Çünkü onlar ansızın felakete uğrar,İnsanın başına ne belalar getireceklerini kim bilir?');
INSERT INTO `bible_verses_turkish` VALUES ('16792', '20', '24', '23', 'Şunlar da bilgelerin sözleridir:Yargılarken yan tutmak iyi değildir.');
INSERT INTO `bible_verses_turkish` VALUES ('16793', '20', '24', '24', 'Kötüye, \"Suçsuzsun\" diyen yargıcıHalklar lanetler, uluslar kınar.');
INSERT INTO `bible_verses_turkish` VALUES ('16794', '20', '24', '25', 'Ne mutlu suçluyu mahkûm edene!Herkes onu candan kutlar.');
INSERT INTO `bible_verses_turkish` VALUES ('16795', '20', '24', '26', 'Dürüst yanıtGerçek dostluğun işaretidir. \"Dürüst yanıt veren dudakları öper.\"');
INSERT INTO `bible_verses_turkish` VALUES ('16796', '20', '24', '27', 'İlkin dışardaki işini bitirip tarlanı hazırla,Ondan sonra evini yap.');
INSERT INTO `bible_verses_turkish` VALUES ('16797', '20', '24', '28', 'Başkalarına karşı nedensiz tanıklık etmeVe dudaklarınla aldatma.');
INSERT INTO `bible_verses_turkish` VALUES ('16798', '20', '24', '29', '\"Bana yaptığını ben de ona yapacağım,Ödeteceğim bana yaptığını\" deme.');
INSERT INTO `bible_verses_turkish` VALUES ('16799', '20', '24', '30', 'Tembelin tarlasından,Sağduyudan yoksun kişinin bağından geçtiğimde');
INSERT INTO `bible_verses_turkish` VALUES ('16800', '20', '24', '31', 'Her yanı dikenlerin, otlarınKapladığını gördüm;Taş duvar da yıkılmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('16801', '20', '24', '32', 'Gördüklerimi derin derin düşündüm,Seyrettiklerimden ibret aldım.');
INSERT INTO `bible_verses_turkish` VALUES ('16802', '20', '24', '33', '\"Biraz kestireyim, biraz uyuklayayım,Ellerimi kavuşturup şöyle bir uyuyayım\" demeye kalmadan,');
INSERT INTO `bible_verses_turkish` VALUES ('16803', '20', '24', '34', 'Yokluk bir haydut gibi,Yoksulluk bir akıncı gibi gelir üzerine.');
INSERT INTO `bible_verses_turkish` VALUES ('16804', '20', '25', '1', 'Bundan sonrakiler de Süleymanın özdeyişleridir.Bunları Yahuda Kralı Hizkiyanın adamları derledi.');
INSERT INTO `bible_verses_turkish` VALUES ('16805', '20', '25', '2', 'Tanrıyı gizli tuttuğu şeyler için,Krallarıysa açığa çıkardıkları için yüceltiriz.');
INSERT INTO `bible_verses_turkish` VALUES ('16806', '20', '25', '3', 'Göğün yüksekliği, yerin derinliği gibi,Kralların aklından geçen de kestirilemez.');
INSERT INTO `bible_verses_turkish` VALUES ('16807', '20', '25', '4', 'Cürufu gümüşten ayırınca,Kuyumcunun işleyeceği madde kalır.');
INSERT INTO `bible_verses_turkish` VALUES ('16808', '20', '25', '5', 'Kötüleri kralın huzurundan uzaklaştırırsanKralın tahtı adaletle pekişir.');
INSERT INTO `bible_verses_turkish` VALUES ('16809', '20', '25', '6', 'Kralın önünde kendini yüceltme,Önemli kişiler arasında yer edinmeye çalışma.');
INSERT INTO `bible_verses_turkish` VALUES ('16810', '20', '25', '7', 'Çünkü kralın seni bir soylunun önünde alaşağı etmesindense,Sana, \"Yukarıya gel\" demesi yeğdir.');
INSERT INTO `bible_verses_turkish` VALUES ('16811', '20', '25', '8', 'Gördüklerinle hemencecik mahkemeye başvurma;Çünkü başkası seni utandırabilir,Sonra ne yapacağını bilemezsin.');
INSERT INTO `bible_verses_turkish` VALUES ('16812', '20', '25', '9', 'Davanı doğrudan komşunla gör;Başkasının sırrını açıklama.');
INSERT INTO `bible_verses_turkish` VALUES ('16813', '20', '25', '10', 'Yoksa işiten seni utandırabilirVe bu kötü ün yakanı bırakmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('16814', '20', '25', '11', 'Yerinde söylenen söz,Gümüş oymalardaki altın elmafö gibidir.');
INSERT INTO `bible_verses_turkish` VALUES ('16815', '20', '25', '12', 'Altın küpe ya da altın bir süs neyse,Dinleyen kulak için bilgenin azarlaması da öyledir.');
INSERT INTO `bible_verses_turkish` VALUES ('16816', '20', '25', '13', 'Hasatta kar serinliği nasılsa,Güvenilir ulak da kendisini gönderenler için öyledir.Böyle biri efendilerinin canına can katar.');
INSERT INTO `bible_verses_turkish` VALUES ('16817', '20', '25', '14', 'Yağmursuz bulut ve yel nasılsa,Vermediği armağanla övünen kişi de öyledir.');
INSERT INTO `bible_verses_turkish` VALUES ('16818', '20', '25', '15', 'Sabırla bir hükümdar bile ikna edilir,Tatlı dil en güçlü direnci kırar.');
INSERT INTO `bible_verses_turkish` VALUES ('16819', '20', '25', '16', 'Bal buldun mu yeteri kadar ye,Fazla doyarsan kusarsın.');
INSERT INTO `bible_verses_turkish` VALUES ('16820', '20', '25', '17', 'Başkalarının evine seyrek git,Yoksa onları bezdirir, nefretini kazanırsın.');
INSERT INTO `bible_verses_turkish` VALUES ('16821', '20', '25', '18', 'Başkasına karşı yalancı tanıklık edenTopuz, kılıç ya da sivri ok gibidir.');
INSERT INTO `bible_verses_turkish` VALUES ('16822', '20', '25', '19', 'Sıkıntılı günde haine güvenmek,Çürük dişe ya da sakat ayağa güvenmek gibidir.');
INSERT INTO `bible_verses_turkish` VALUES ('16823', '20', '25', '20', 'Dertli kişiye ezgi söylemek,Soğuk günde giysilerini üzerinden almaya,Ya da sodaya sirke katmaya benzer.');
INSERT INTO `bible_verses_turkish` VALUES ('16824', '20', '25', '21', 'Düşmanın acıkmışsa doyur,Susamışsa su ver.');
INSERT INTO `bible_verses_turkish` VALUES ('16825', '20', '25', '22', 'Bunu yapmakla onu utanca boğarsınVe RAB seni ödüllendirir.');
INSERT INTO `bible_verses_turkish` VALUES ('16826', '20', '25', '23', 'Kuzeyden esen rüzgar nasıl yağmur getirirse,İftiracı dil de öfkeli bakışlara yol açar.');
INSERT INTO `bible_verses_turkish` VALUES ('16827', '20', '25', '24', 'Kavgacı kadınla aynı evde oturmaktansa,Damın köşesinde oturmak yeğdir.');
INSERT INTO `bible_verses_turkish` VALUES ('16828', '20', '25', '25', 'Susamış kişi için soğuk su neyse,Uzak ülkeden gelen iyi haber de öyledir.');
INSERT INTO `bible_verses_turkish` VALUES ('16829', '20', '25', '26', 'Kötünün önünde pes eden doğru kişi,Suyu bulanmış pınar, kirlenmiş kuyu gibidir.');
INSERT INTO `bible_verses_turkish` VALUES ('16830', '20', '25', '27', 'Fazla bal yemek iyi değildir;Hep yüceltilmeyi beklemek de...');
INSERT INTO `bible_verses_turkish` VALUES ('16831', '20', '25', '28', 'Kendini denetleyemeyen kişiYıkılmış sursuz kent gibidir.');
INSERT INTO `bible_verses_turkish` VALUES ('16832', '20', '26', '1', 'Yaz ortasında kar, hasatta yağmur uygun olmadığı gibi,Akılsıza da onur yakışmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('16833', '20', '26', '2', 'Öteye beriye uçuşan serçeVe kırlangıç gibi,Hak edilmemiş lanet de tutmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('16834', '20', '26', '3', 'Ata kırbaç, eşeğe gem,Akılsızın sırtına da değnek gerek.');
INSERT INTO `bible_verses_turkish` VALUES ('16835', '20', '26', '4', 'Akılsıza ahmaklığına göre karşılık verme,Yoksa sen de onun düzeyine inersin.');
INSERT INTO `bible_verses_turkish` VALUES ('16836', '20', '26', '5', 'Akılsıza ahmaklığına uygun karşılık ver,Yoksa kendini bilge sanır.');
INSERT INTO `bible_verses_turkish` VALUES ('16837', '20', '26', '6', 'Akılsızın eliyle haber gönderen,Kendi ayaklarını kesen biri gibi,Kendine zarar verir.');
INSERT INTO `bible_verses_turkish` VALUES ('16838', '20', '26', '7', 'Akılsızın ağzında özdeyiş,Kötürümün sarkan bacakları gibidir.');
INSERT INTO `bible_verses_turkish` VALUES ('16839', '20', '26', '8', 'Akılsızı onurlandırmak,Taşı sapana bağlamak gibidir.');
INSERT INTO `bible_verses_turkish` VALUES ('16840', '20', '26', '9', 'Sarhoşun elindeki dikenli dal ne ise,Akılsızın ağzında özdeyiş de odur.');
INSERT INTO `bible_verses_turkish` VALUES ('16841', '20', '26', '10', 'Oklarını gelişigüzel fırlatan okçu neyse,Yoldan geçen akılsızı ya da sarhoşu ücretle tutan da öyledir.');
INSERT INTO `bible_verses_turkish` VALUES ('16842', '20', '26', '11', 'Ahmaklığını tekrarlayan akılsız,Kusmuğuna dönen köpek gibidir.');
INSERT INTO `bible_verses_turkish` VALUES ('16843', '20', '26', '12', 'Kendini bilge gören birini tanıyor musun?Akılsız bile ondan daha umut vericidir.');
INSERT INTO `bible_verses_turkish` VALUES ('16844', '20', '26', '13', 'Tembel, \"Yolda aslan var,Sokaklarda aslan dolaşıyor\" der.');
INSERT INTO `bible_verses_turkish` VALUES ('16845', '20', '26', '14', 'Menteşeleri üzerinde dönen kapı gibi,Tembel de yatağında döner durur.');
INSERT INTO `bible_verses_turkish` VALUES ('16846', '20', '26', '15', 'Tembel elini sahana daldırır,Yeniden ağzına götürmeye üşenir.');
INSERT INTO `bible_verses_turkish` VALUES ('16847', '20', '26', '16', 'Tembel kendini,Akıllıca yanıt veren yedi kişiden daha bilge sanır.');
INSERT INTO `bible_verses_turkish` VALUES ('16848', '20', '26', '17', 'Kendini ilgilendirmeyen bir kavgaya bulaşan kişi,Yoldan geçen köpeği kulaklarından tutana benzer.');
INSERT INTO `bible_verses_turkish` VALUES ('16849', '20', '26', '18', 'Ateşli ve öldürücü oklar savuran bir deli neyse,Komşusunu aldatıp, \"Şaka yapıyordum\"Diyen de öyledir.');
INSERT INTO `bible_verses_turkish` VALUES ('16850', '20', '26', '20', 'Odun bitince ateş söner,Dedikoducu yok olunca kavga diner.');
INSERT INTO `bible_verses_turkish` VALUES ('16851', '20', '26', '21', 'Kor için kömür, ateş için odun neyse,Çekişmeyi alevlendirmek için kavgacı da öyledir.');
INSERT INTO `bible_verses_turkish` VALUES ('16852', '20', '26', '22', 'Dedikodu tatlı lokma gibidir,İnsanın ta içine işler.');
INSERT INTO `bible_verses_turkish` VALUES ('16853', '20', '26', '23', 'Okşayıcı dudaklarla kötü yürek,Sırlanmış toprak kaba benzer.');
INSERT INTO `bible_verses_turkish` VALUES ('16854', '20', '26', '24', 'Yüreği nefret dolu kişi sözleriyle niyetini gizlemeye çalışır,Ama içi hile doludur.');
INSERT INTO `bible_verses_turkish` VALUES ('16855', '20', '26', '25', 'Güzel sözlerine kanma,Çünkü yüreğinde yedi iğrenç şey vardır.');
INSERT INTO `bible_verses_turkish` VALUES ('16856', '20', '26', '26', 'Nefretini hileyle örtse bile,Kötülüğü toplumun önünde ortaya çıkar.');
INSERT INTO `bible_verses_turkish` VALUES ('16857', '20', '26', '27', 'Başkasının kuyusunu kazan içine kendi düşer,Taşı yuvarlayan altında kalır.');
INSERT INTO `bible_verses_turkish` VALUES ('16858', '20', '26', '28', 'Yalancı dil incittiği kişilerden nefret eder,Yaltaklanan ağızdan yıkım gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('16859', '20', '27', '1', 'Yarınla övünme,Çünkü ne getireceğini bilemezsin.');
INSERT INTO `bible_verses_turkish` VALUES ('16860', '20', '27', '2', 'Seni kendi ağzın değil, başkaları övsün,Kendi dudakların değil, yabancı övsün.');
INSERT INTO `bible_verses_turkish` VALUES ('16861', '20', '27', '3', 'Taş ağırdır, kum bir yüktür,Ama ahmağın kışkırtması ikisinden de ağırdır.');
INSERT INTO `bible_verses_turkish` VALUES ('16862', '20', '27', '4', 'Öfke zalim, hiddet azgındır,Ama kıskançlığa kim dayanabilir?');
INSERT INTO `bible_verses_turkish` VALUES ('16863', '20', '27', '5', 'Açık bir azar,Gizli tutulan sevgiden iyidir.');
INSERT INTO `bible_verses_turkish` VALUES ('16864', '20', '27', '6', 'Düşmanın öpücükleri aldatıcıdır,Ama dostun seni iyiliğin için yaralar.');
INSERT INTO `bible_verses_turkish` VALUES ('16865', '20', '27', '7', 'Tok insanın canı balı bile çekmez,Aç kişiye en acı şey tatlı gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('16866', '20', '27', '8', 'Yuvasından uzak kalan kuş nasılsa,Yurdundan uzak kalan insan da öyledir.');
INSERT INTO `bible_verses_turkish` VALUES ('16867', '20', '27', '9', 'Güzel koku ve buhur canı ferahlatır,Dostun verdiği öğüt insana tatlı gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('16868', '20', '27', '10', 'Kendi dostunu da babanın dostunu da bırakmaVe felakete uğradığın gün kardeşinin evine gitme;Yakın komşun uzaktaki kardeşten yeğdir.');
INSERT INTO `bible_verses_turkish` VALUES ('16869', '20', '27', '11', 'Oğlum, bilgece davran ki yüreğim sevinsin,Beni ayıplayana yanıt vereyim.');
INSERT INTO `bible_verses_turkish` VALUES ('16870', '20', '27', '12', 'İhtiyatlı kişi tehlikeyi görünce saklanır,Bönse öne atılır ve zarar görür.');
INSERT INTO `bible_verses_turkish` VALUES ('16871', '20', '27', '13', 'Tanımadığı birine kefil olanın giysisini al;Bir yabancı için yapıyorsa bunu,Giysisini rehin tut.');
INSERT INTO `bible_verses_turkish` VALUES ('16872', '20', '27', '14', 'Sabah sabah komşuya verilen gürültülü bir selamKüfür sayılır.');
INSERT INTO `bible_verses_turkish` VALUES ('16873', '20', '27', '15', 'Kavgacı kadının dırdırıYağmurlu günde damlaların dinmeyen sesi gibidir.');
INSERT INTO `bible_verses_turkish` VALUES ('16874', '20', '27', '16', 'Böyle bir kadını dizginlemeye kalkmak,Rüzgarı ya da yağı avuçta tutmaya çalışmak gibidir.');
INSERT INTO `bible_verses_turkish` VALUES ('16875', '20', '27', '17', 'Demir demiri biler,İnsan da insanı...');
INSERT INTO `bible_verses_turkish` VALUES ('16876', '20', '27', '18', 'İncir ağacını budayan meyvesini yer,Efendisine hizmet eden onurlandırılır.');
INSERT INTO `bible_verses_turkish` VALUES ('16877', '20', '27', '19', 'Su görüntümüzü nasıl yansıtıyorsa,Yürek de insanın içini yansıtır.');
INSERT INTO `bible_verses_turkish` VALUES ('16878', '20', '27', '20', 'Ölüm ve yıkım diyarı insana doymaz,İnsanın gözü de hiç doymaz.');
INSERT INTO `bible_verses_turkish` VALUES ('16879', '20', '27', '21', 'Altın ocakta, gümüş potada sınanır,İnsansa aldığı övgüyle sınanır.');
INSERT INTO `bible_verses_turkish` VALUES ('16880', '20', '27', '22', 'Ahmağı buğdayla birlikte dibekte tokmakla dövsen bile,Ahmaklığından kurtulmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('16881', '20', '27', '23', 'Davarına iyi bak,Sığırlarına dikkat et.');
INSERT INTO `bible_verses_turkish` VALUES ('16882', '20', '27', '24', 'Çünkü zenginlik kalıcı değildirVe taç kuşaktan kuşağa geçmez.');
INSERT INTO `bible_verses_turkish` VALUES ('16883', '20', '27', '25', 'Çayır biçilince, yeni çimen çıkınca,Dağlardaki otlar toplanınca,');
INSERT INTO `bible_verses_turkish` VALUES ('16884', '20', '27', '26', 'Kuzular seni giydirir,Tekeler tarlanın bedeli olur.');
INSERT INTO `bible_verses_turkish` VALUES ('16885', '20', '27', '27', 'Keçilerin sütü yalnız seni değil,Ev halkını, hizmetçilerini de doyurmaya yeter.');
INSERT INTO `bible_verses_turkish` VALUES ('16886', '20', '28', '1', 'Kötü kişi kendisini kovalayan olmasa bile kaçar,Doğrularsa genç aslan gibi yüreklidir.');
INSERT INTO `bible_verses_turkish` VALUES ('16887', '20', '28', '2', 'Ayaklanan ülke çok başlı olur,Ama akıllı, bilgili kişi düzeni sağlar.');
INSERT INTO `bible_verses_turkish` VALUES ('16888', '20', '28', '3', 'Yoksulu ezen yoksul,Ürünü harap eden sağanak yağmur gibidir.');
INSERT INTO `bible_verses_turkish` VALUES ('16889', '20', '28', '4', 'Yasayı terk eden kötüyü över,Yerine getirense kötüye karşı çıkar.');
INSERT INTO `bible_verses_turkish` VALUES ('16890', '20', '28', '5', 'Kötüler adaletten anlamaz,RABbe yönelenlerse her yönüyle anlar.');
INSERT INTO `bible_verses_turkish` VALUES ('16891', '20', '28', '6', 'Dürüst bir yoksul olmak,Yolsuzlukla zengin olmaktan yeğdir.');
INSERT INTO `bible_verses_turkish` VALUES ('16892', '20', '28', '7', 'Kutsal Yasayı yerine getiren çocuk akıllıdır,Oburlarla arkadaşlık edense babasını utandırır.');
INSERT INTO `bible_verses_turkish` VALUES ('16893', '20', '28', '8', 'Faiz ve tefecilikle malına mal katan kişi,Bunu yoksullara acıyan için biriktirir.');
INSERT INTO `bible_verses_turkish` VALUES ('16894', '20', '28', '9', 'Yasaya kulağını tıkayanınDuası da iğrençtir.');
INSERT INTO `bible_verses_turkish` VALUES ('16895', '20', '28', '10', 'Dürüst kişileri kötü yola saptıranKendi kazdığı çukura düşer.İyiliği, özü sözü bir olanlar miras alacak.');
INSERT INTO `bible_verses_turkish` VALUES ('16896', '20', '28', '11', 'Zengin kendini bilge sanır,Ama akıllı yoksul onun içini okur.');
INSERT INTO `bible_verses_turkish` VALUES ('16897', '20', '28', '12', 'Doğruların zaferi coşkuyla kutlanır,Ama kötüler egemen olunca insan kaçacak yer arar.');
INSERT INTO `bible_verses_turkish` VALUES ('16898', '20', '28', '13', 'Günahlarını gizleyen başarılı olmaz,İtiraf edip bırakansa merhamet bulur.');
INSERT INTO `bible_verses_turkish` VALUES ('16899', '20', '28', '14', 'Günahtan çekinen ne mutludur!İnatçılık edense belaya düşer.');
INSERT INTO `bible_verses_turkish` VALUES ('16900', '20', '28', '15', 'Yoksul halkı yöneten kötü kişiKükreyen aslan, saldırgan ayı gibidir.');
INSERT INTO `bible_verses_turkish` VALUES ('16901', '20', '28', '16', 'Gaddar önderin aklı kıttır;Haksız kazançtan nefret edense uzun ömürlü olur.');
INSERT INTO `bible_verses_turkish` VALUES ('16902', '20', '28', '17', 'Adam öldürmekten vicdan azabı çeken, mezara dek kaçacaktır;Kimse ona yardım etmesin.');
INSERT INTO `bible_verses_turkish` VALUES ('16903', '20', '28', '18', 'Alnı ak yaşayan kurtulur,Yolsuzluk yapan ansızın yıkıma uğrar.');
INSERT INTO `bible_verses_turkish` VALUES ('16904', '20', '28', '19', 'Toprağını işleyenin ekmeği bol olur,Hayal peşinde koşansa yoksulluğa doyar.');
INSERT INTO `bible_verses_turkish` VALUES ('16905', '20', '28', '20', 'Güvenilir kişi bolluğa erer,Zengin olmaya can atansa beladan kurtulamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('16906', '20', '28', '21', 'Hatır gözetmek iyi değildir,Çünkü insan bir lokma ekmek için bile suç işler.');
INSERT INTO `bible_verses_turkish` VALUES ('16907', '20', '28', '22', 'Cimri servet peşinde koşar,Yoksulluğa uğrayacağını düşünmez.');
INSERT INTO `bible_verses_turkish` VALUES ('16908', '20', '28', '23', 'Başkasını azarlayan sonundaPohpohlayandan daha çok beğeni kazanır.');
INSERT INTO `bible_verses_turkish` VALUES ('16909', '20', '28', '24', 'Annesini ya da babasını soymayı günah saymayan,Haydutla birdir.');
INSERT INTO `bible_verses_turkish` VALUES ('16910', '20', '28', '25', 'Açgözlü kavga çıkarır,RABbe güvenense bolluk içinde yaşar.');
INSERT INTO `bible_verses_turkish` VALUES ('16911', '20', '28', '26', 'Kendine güvenen akılsızdır,Bilgece davranan güvenlikte olur.');
INSERT INTO `bible_verses_turkish` VALUES ('16912', '20', '28', '27', 'Yoksula verenin eksiği olmaz,Yoksulu görmezden gelense bir sürü lanete uğrar.');
INSERT INTO `bible_verses_turkish` VALUES ('16913', '20', '28', '28', 'Kötüler egemen olunca insan kaçacak yer arar,Ama kötüler yok olunca doğrular çoğalır.');
INSERT INTO `bible_verses_turkish` VALUES ('16914', '20', '29', '1', 'Defalarca azarlandığı halde dikbaşlılık eden,Ansızın yıkıma uğrayacak, çare yok.');
INSERT INTO `bible_verses_turkish` VALUES ('16915', '20', '29', '2', 'Doğru kişiler çoğalınca halk sevinir,Kötü kişi hükümdar olunca halk inler.');
INSERT INTO `bible_verses_turkish` VALUES ('16916', '20', '29', '3', 'Bilgeliği seven babasını sevindirir,Fahişelerle dostluk eden malını yitirir.');
INSERT INTO `bible_verses_turkish` VALUES ('16917', '20', '29', '4', 'Adaletle yöneten kral ülkesini ayakta tutar,Ağır vergiler koyansa çökertir.');
INSERT INTO `bible_verses_turkish` VALUES ('16918', '20', '29', '5', 'Başkasını pohpohlayan kişi,Ona tuzak kurar.');
INSERT INTO `bible_verses_turkish` VALUES ('16919', '20', '29', '6', 'Kötünün başkaldırısı kendine tuzak olur,Doğru kişiyse ezgi söyler ve sevinir.');
INSERT INTO `bible_verses_turkish` VALUES ('16920', '20', '29', '7', 'Doğru kişi yoksulların hakkını verir,Kötü kişi hak hukuk nedir bilmez.');
INSERT INTO `bible_verses_turkish` VALUES ('16921', '20', '29', '8', 'Alaycı kişiler kentleri bile karıştırır,Bilgelerse öfkeyi yatıştırır.');
INSERT INTO `bible_verses_turkish` VALUES ('16922', '20', '29', '9', 'Bilge kişiyle davası olan ahmakKızar, alay eder ve rahat vermez.');
INSERT INTO `bible_verses_turkish` VALUES ('16923', '20', '29', '10', 'Kana susamışlar dürüst kişiden nefret eder,Doğrularsa onun canını korur.');
INSERT INTO `bible_verses_turkish` VALUES ('16924', '20', '29', '11', 'Akılsız hep patlamaya hazırdır,Bilgeyse öfkesini dizginler.');
INSERT INTO `bible_verses_turkish` VALUES ('16925', '20', '29', '12', 'Hükümdar yalana kulak verirse,Bütün görevlileri de kötü olur.');
INSERT INTO `bible_verses_turkish` VALUES ('16926', '20', '29', '13', 'Zorbayla yoksulun ortak bir noktası var:İkisinin de gözünü açan RABdir.');
INSERT INTO `bible_verses_turkish` VALUES ('16927', '20', '29', '14', 'Yoksulları adaletle yöneten kralınTahtı hep güvenlikte olur.');
INSERT INTO `bible_verses_turkish` VALUES ('16928', '20', '29', '15', 'Değnekle terbiye bilgelik kazandırır,Kendi haline bırakılan çocuksa annesini utandırır.');
INSERT INTO `bible_verses_turkish` VALUES ('16929', '20', '29', '16', 'Kötüler çoğalınca başkaldırı da çoğalır,Ama doğrular onların düşüşünü görecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('16930', '20', '29', '17', 'Oğlunu terbiye et, o da sana huzur verecekVe gönlünü hoşnut edecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('16931', '20', '29', '18', 'Tanrısal esinden yoksun olan halkSınır tanımaz olur.Ne mutlu Kutsal Yasayı yerine getirene!');
INSERT INTO `bible_verses_turkish` VALUES ('16932', '20', '29', '19', 'Köle salt sözle terbiye edilemez,Çünkü anlasa da kulak asmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('16933', '20', '29', '20', 'Sözünü tartmadan konuşan birini tanıyor musun?Akılsızın durumu bile onunkinden daha umut vericidir.');
INSERT INTO `bible_verses_turkish` VALUES ('16934', '20', '29', '21', 'Çocukluğundan beri kölesini şımartan,Sonunda cezasını çeker.');
INSERT INTO `bible_verses_turkish` VALUES ('16935', '20', '29', '22', 'Öfkeli kişi çekişme yaratır,Huysuz kişinin başkaldırısı eksik olmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('16936', '20', '29', '23', 'Kibir insanı küçük düşürür,Alçakgönüllülükse onur kazandırır.');
INSERT INTO `bible_verses_turkish` VALUES ('16937', '20', '29', '24', 'Hırsızla ortak olanın düşmanı kendisidir,Mahkemede yemin etse de bildiğini söylemez.');
INSERT INTO `bible_verses_turkish` VALUES ('16938', '20', '29', '25', 'İnsandan korkmak tuzaktır,Ama RABbe güvenen güvenlikte olur.');
INSERT INTO `bible_verses_turkish` VALUES ('16939', '20', '29', '26', 'Hükümdarın gözüne girmek isteyen çoktur,Ama RABdir insana adalet sağlayan.');
INSERT INTO `bible_verses_turkish` VALUES ('16940', '20', '29', '27', 'Doğrular haksızlardan iğrenir,Kötüler de dürüst yaşayanlardan.');
INSERT INTO `bible_verses_turkish` VALUES ('16941', '20', '30', '1', 'Massalı Yake oğlu Agurun sözleri:Bu adam şöyle diyor:\"Yoruldum, ey Tanrım, yoruldum ve tükendim. ve tükendim\' \" ya da \"Bu adam İtiele, İtiele ve Ukkala şöyle diyor\".');
INSERT INTO `bible_verses_turkish` VALUES ('16942', '20', '30', '2', 'Gerçekten ben insanların en cahiliyim,Bende insan aklı yok.');
INSERT INTO `bible_verses_turkish` VALUES ('16943', '20', '30', '3', 'Bilgeliği öğrenmedim,Kutsal Olana ilişkin bilgiden de yoksunum.');
INSERT INTO `bible_verses_turkish` VALUES ('16944', '20', '30', '4', 'Kim göklere çıkıp indi?Kim yeli avuçlarında topladı?Suları giysisiyle sarıp sarmalayan kim?Kim belirledi dünyanın sınırlarını?Adı nedir, oğlunun adı nedir, biliyorsan söyle!');
INSERT INTO `bible_verses_turkish` VALUES ('16945', '20', '30', '5', 'Tanrının her sözü güvenilirdir,O kendisine sığınan herkese kalkandır.');
INSERT INTO `bible_verses_turkish` VALUES ('16946', '20', '30', '6', 'Onun sözüne bir şey katma,Yoksa seni azarlar, yalancı çıkarsın.');
INSERT INTO `bible_verses_turkish` VALUES ('16947', '20', '30', '7', 'Ey Tanrı, iki şey diledim senden:Ben ölmeden bunları esirgeme benden.');
INSERT INTO `bible_verses_turkish` VALUES ('16948', '20', '30', '8', 'Sahtekârlığı, yalanı benden uzak tut,Bana ne yoksulluk ne de zenginlik ver;Payıma düşen ekmeği ver, yeter.');
INSERT INTO `bible_verses_turkish` VALUES ('16949', '20', '30', '9', 'Yoksa bolluktan, \'Kimmiş RAB?\' diye seni yadsır,Ya da yoksulluktan çalarVe Tanrımın adını lekelemiş olurum.');
INSERT INTO `bible_verses_turkish` VALUES ('16950', '20', '30', '10', '\"Köleyi efendisine çekiştirme,Yoksa sana lanet eder, sen de suçlu çıkarsın.');
INSERT INTO `bible_verses_turkish` VALUES ('16951', '20', '30', '11', 'Öyleleri var ki, babalarına lanet eder,Annelerine değer vermezler.');
INSERT INTO `bible_verses_turkish` VALUES ('16952', '20', '30', '12', 'Öyleleri var ki, kendilerini tertemiz sanırlar,Oysa kötülüklerinden arınmış değiller.');
INSERT INTO `bible_verses_turkish` VALUES ('16953', '20', '30', '13', 'Öyleleri var ki, kendilerinden üstün kimse yok sanır,Herkese tepeden bakarlar.');
INSERT INTO `bible_verses_turkish` VALUES ('16954', '20', '30', '14', 'Öyleleri var ki, dişleri kılıç, çeneleri bıçaktır,Mazlumlarla yoksulları yutup yeryüzünden yok ederler.');
INSERT INTO `bible_verses_turkish` VALUES ('16955', '20', '30', '15', 'Sülüğün iki kızı vardır, adları \'Ver, ver\'dir.Hiç doymayan üç şey,\'Yeter\' demeyen dört şey vardır:');
INSERT INTO `bible_verses_turkish` VALUES ('16956', '20', '30', '16', 'Ölüler diyarı, kısır rahim,Suya doymayan toprak ve \'Yeter\' demeyen ateş.');
INSERT INTO `bible_verses_turkish` VALUES ('16957', '20', '30', '17', 'Babasıyla alay edenin, annesinin sözünü hor göreninGözünü vadideki kargalar oyacak;O akbabalara yem olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('16958', '20', '30', '18', 'Aklımın ermediği üç şey,Anlamadığım dört şey var:');
INSERT INTO `bible_verses_turkish` VALUES ('16959', '20', '30', '19', 'Kartalın gökyüzünde,Yılanın kayada,Geminin denizde izlediği yolVe erkeğin genç kızla tuttuğu yol.');
INSERT INTO `bible_verses_turkish` VALUES ('16960', '20', '30', '20', 'Zina eden kadının yolu da şöyledir:Yer, ağzını siler,Sonra da, \'Suç işlemedim\' der.');
INSERT INTO `bible_verses_turkish` VALUES ('16961', '20', '30', '21', 'Yeryüzü üç şeyin altında sarsılır;Katlanamadığı dört şey vardır:');
INSERT INTO `bible_verses_turkish` VALUES ('16962', '20', '30', '22', 'Kölenin kral olması,Budalanın doyması,');
INSERT INTO `bible_verses_turkish` VALUES ('16963', '20', '30', '23', 'Nefret edilen kadının evlenmesiVe hizmetçinin hanımının yerine geçmesi.');
INSERT INTO `bible_verses_turkish` VALUES ('16964', '20', '30', '24', '\"Dünyada dört küçük yaratık var ki,Çok bilgece davranırlar:');
INSERT INTO `bible_verses_turkish` VALUES ('16965', '20', '30', '25', 'Karıncalar güçlü olmayan bir topluluktur,Ama yiyeceklerini yazdan biriktirirler.');
INSERT INTO `bible_verses_turkish` VALUES ('16966', '20', '30', '26', 'Kaya tavşanları da güçsüz bir topluluktur,Ama yuvalarını kaya kovuklarında yaparlar.');
INSERT INTO `bible_verses_turkish` VALUES ('16967', '20', '30', '27', 'Çekirgelerin kralı yoktur,Ama bölük bölük ilerlerler.');
INSERT INTO `bible_verses_turkish` VALUES ('16968', '20', '30', '28', 'Kertenkele elle bile yakalanır,Ama kral saraylarında bulunur.');
INSERT INTO `bible_verses_turkish` VALUES ('16969', '20', '30', '29', '\"Yürüyüşü gösterişli üç yaratık,Davranışı gösterişli dört yaratık var:');
INSERT INTO `bible_verses_turkish` VALUES ('16970', '20', '30', '30', 'Hayvanların en güçlüsü olanVe hiçbir şeyin önünde pes etmeyen aslan,');
INSERT INTO `bible_verses_turkish` VALUES ('16971', '20', '30', '31', 'Tazıfş, tekeVe ordusunun başındaki kral. sözcüğün anlamı tam bilinmiyor.');
INSERT INTO `bible_verses_turkish` VALUES ('16972', '20', '30', '32', '\"Eğer budala gibi kendini yücelttinseYa da kötülük tasarladınsa,Dur ve düşün!');
INSERT INTO `bible_verses_turkish` VALUES ('16973', '20', '30', '33', 'Çünkü nasıl sütü dövünce tereyağı,Burnu sıkınca kan çıkarsa,Öfkeyi kurcalayınca da kavga çıkar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('16974', '20', '31', '1', 'Massa Kralı Lemuelin sözleri,Annesinin ona öğrettikleri:');
INSERT INTO `bible_verses_turkish` VALUES ('16975', '20', '31', '2', '\"Oğlum, rahmimin ürünü, ne diyeyim?Adaklarımın yanıtı oğlum, ne diyeyim?');
INSERT INTO `bible_verses_turkish` VALUES ('16976', '20', '31', '3', 'Gücünü kadınlara,Gençliğini kralları mahvedenlere kaptırma!');
INSERT INTO `bible_verses_turkish` VALUES ('16977', '20', '31', '4', '\"Şarap içmek krallara yakışmaz, ey Lemuel,Krallara yakışmaz!İçkiyi özlemek hükümdarlara yaraşmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('16978', '20', '31', '5', 'Çünkü içince kuralları unutur,Mazlumun hakkını yerler.');
INSERT INTO `bible_verses_turkish` VALUES ('16979', '20', '31', '6', 'İçkiyi çaresize,Şarabı kaygı çekene verin.');
INSERT INTO `bible_verses_turkish` VALUES ('16980', '20', '31', '7', 'İçsin ki yoksulluğunu unutsun,Artık sefaletini anmasın.');
INSERT INTO `bible_verses_turkish` VALUES ('16981', '20', '31', '8', 'Ağzını hakkını savunamayan için,Kimsesizin davasını gütmek için aç.');
INSERT INTO `bible_verses_turkish` VALUES ('16982', '20', '31', '9', 'Ağzını aç ve adaletle yargıla,Mazlumun, yoksulun hakkını savun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('16983', '20', '31', '10', 'Erdemli kadını kim bulabilir?Onun değeri mücevherden çok üstündür. sırayla İbranice alfabenin değişik bir harfiyle başlar.');
INSERT INTO `bible_verses_turkish` VALUES ('16984', '20', '31', '11', 'Kocası ona yürekten güvenirVe kazancı eksilmez.');
INSERT INTO `bible_verses_turkish` VALUES ('16985', '20', '31', '12', 'Kadın ona kötülükle değil,Yaşamı boyunca iyilikle karşılık verir.');
INSERT INTO `bible_verses_turkish` VALUES ('16986', '20', '31', '13', 'Yün, keten bulur,Zevkle elleriyle işler.');
INSERT INTO `bible_verses_turkish` VALUES ('16987', '20', '31', '14', 'Ticaret gemileri gibidir,Yiyeceğini uzaktan getirir.');
INSERT INTO `bible_verses_turkish` VALUES ('16988', '20', '31', '15', 'Gün ağarmadan kalkar,Ev halkına yiyecek, hizmetçilerine paylarını verir.');
INSERT INTO `bible_verses_turkish` VALUES ('16989', '20', '31', '16', 'Bir tarlayı gözüne kestirip satın alır,El emeğiyle kazandığı parayla bağ diker.');
INSERT INTO `bible_verses_turkish` VALUES ('16990', '20', '31', '17', 'Giyinip kollarını sıvar,Canla başla çalışır.');
INSERT INTO `bible_verses_turkish` VALUES ('16991', '20', '31', '18', 'Ticaretinin kârlı olduğunu bilir,Çırası gece boyunca yanar.');
INSERT INTO `bible_verses_turkish` VALUES ('16992', '20', '31', '19', 'Eliyle örekeyi tutar,Avucunda iği tutar.');
INSERT INTO `bible_verses_turkish` VALUES ('16993', '20', '31', '20', 'Mazluma kollarını açar,Yoksula elini uzatır.');
INSERT INTO `bible_verses_turkish` VALUES ('16994', '20', '31', '21', 'Kar yağınca ev halkı için kaygılanmaz,Çünkü hepsinin iki katfü giysisi vardır.');
INSERT INTO `bible_verses_turkish` VALUES ('16995', '20', '31', '22', 'Yatak örtüleri dokur,Kendi giysileri ince mor ketendendir.');
INSERT INTO `bible_verses_turkish` VALUES ('16996', '20', '31', '23', 'Kocası ülkenin ileri gelenleriyle oturup kalkar,Kent kurulunda iyi tanınır.');
INSERT INTO `bible_verses_turkish` VALUES ('16997', '20', '31', '24', 'Kadın diktiği keten giysilerleÖrdüğü kuşakları tüccara satar.');
INSERT INTO `bible_verses_turkish` VALUES ('16998', '20', '31', '25', 'Güç ve onurla kuşanmıştır,Geleceğe güvenle bakar.');
INSERT INTO `bible_verses_turkish` VALUES ('16999', '20', '31', '26', 'Ağzından bilgelik akar,Dili iyilik öğütler.');
INSERT INTO `bible_verses_turkish` VALUES ('17000', '20', '31', '27', 'Ev halkının işlerini yönetir,Tembellik nedir bilmez.');
INSERT INTO `bible_verses_turkish` VALUES ('17001', '20', '31', '28', 'Çocukları önünde ayağa kalkıp onu kutlar,Kocası onu över.');
INSERT INTO `bible_verses_turkish` VALUES ('17002', '20', '31', '29', '\"Soylu işler yapan çok kadın var,Ama sen hepsinden üstünsün\" der.');
INSERT INTO `bible_verses_turkish` VALUES ('17003', '20', '31', '30', 'Çekicilik aldatıcı, güzellik boştur;Ama RABbe saygılı kadın övülmeye layıktır.');
INSERT INTO `bible_verses_turkish` VALUES ('17004', '20', '31', '31', 'Ellerinin hak ettiğini verin kendisine,Yaptıkları için kent kurulunda övülsün.');
INSERT INTO `bible_verses_turkish` VALUES ('17005', '21', '1', '1', 'Bunlar Yeruşalimde krallık yapan Davut oğlu Vaizin sözleridir:');
INSERT INTO `bible_verses_turkish` VALUES ('17006', '21', '1', '2', '\"Her şey boş, bomboş, bomboş!\" diyor Vaiz.');
INSERT INTO `bible_verses_turkish` VALUES ('17007', '21', '1', '3', 'Ne kazancı var insanınGüneşin altında harcadığı onca emekten?');
INSERT INTO `bible_verses_turkish` VALUES ('17008', '21', '1', '4', 'Kuşaklar gelir, kuşaklar geçer,Ama dünya sonsuza dek kalır.');
INSERT INTO `bible_verses_turkish` VALUES ('17009', '21', '1', '5', 'Güneş doğar, güneş batar,Hep doğduğu yere koşar.');
INSERT INTO `bible_verses_turkish` VALUES ('17010', '21', '1', '6', 'Rüzgar güneye gider, kuzeye döner,Döne döne eserekHep aynı yolu izler.');
INSERT INTO `bible_verses_turkish` VALUES ('17011', '21', '1', '7', 'Bütün ırmaklar denize akar,Yine de deniz dolmaz.Irmaklar hep çıktıkları yere döner.');
INSERT INTO `bible_verses_turkish` VALUES ('17012', '21', '1', '8', 'Her şey yorucu,Sözcüklerle anlatılamayacak kadar.Göz görmekle doymuyor,Kulak işitmekle dolmuyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17013', '21', '1', '9', 'Önce ne olduysa, yine olacak.Önce ne yapıldıysa, yine yapılacak.Güneşin altında yeni bir şey yok.');
INSERT INTO `bible_verses_turkish` VALUES ('17014', '21', '1', '10', 'Var mı kimsenin, \"Bak bu yeni!\" diyebileceği bir şey?Her şey çoktan, bizden yıllar önce de vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('17015', '21', '1', '11', 'Geçmiş kuşaklar anımsanmıyor,Gelecek kuşaklar da kendilerinden sonra gelenlerce anımsanmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17016', '21', '1', '12', 'Ben Vaiz, Yeruşalimde İsrail kralıyken');
INSERT INTO `bible_verses_turkish` VALUES ('17017', '21', '1', '13', 'kendimi göklerin altında yapılan her şeyi bilgece araştırıp incelemeye adadım. Tanrının uğraşsınlar diye insanlara verdiği çetin bir zahmettir bu.');
INSERT INTO `bible_verses_turkish` VALUES ('17018', '21', '1', '14', 'Güneşin altında yapılan bütün işleri gördüm; hepsi boştur, rüzgarı kovalamaya kalkışmaktır!');
INSERT INTO `bible_verses_turkish` VALUES ('17019', '21', '1', '15', 'Eğri olan doğrultulamaz, eksik olan sayılamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('17020', '21', '1', '16', 'Kendi kendime, \"İşte, bilgeliğimi benden önce Yeruşalimde krallık yapan herkesten çok artırdım\" dedim, \"Alabildiğine bilgi ve bilgelik edindim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17021', '21', '1', '17', 'Kendimi bilgi ve bilgeliği, deliliği ve akılsızlığı anlamaya adadım. Gördüm ki, bu da yalnızca rüzgarı kovalamaya kalkışmakmış.');
INSERT INTO `bible_verses_turkish` VALUES ('17022', '21', '1', '18', 'Çünkü çok bilgelik çok keder doğurur, bilgi arttıkça acı da artar.');
INSERT INTO `bible_verses_turkish` VALUES ('17023', '21', '2', '1', 'Kendi kendime, \"Gel, zevki tat. İyi mi, değil mi, gör\" dedim. Ama gördüm ki, o da boş.');
INSERT INTO `bible_verses_turkish` VALUES ('17024', '21', '2', '2', 'Gülmeye, \"Delilik\", zevke, \"Ne işe yarar?\" dedim.');
INSERT INTO `bible_verses_turkish` VALUES ('17025', '21', '2', '3', 'İnsanların göklerin altında geçirdiği birkaç günlük ömürleri boyunca, yapacakları iyi bir şey olup olmadığını görünceye dek, bilgeliğimin önderliğinde, bedenimi şarapla nasıl canlandırayım, akılsızlığı nasıl ele alayım diye düşündüm durdum.');
INSERT INTO `bible_verses_turkish` VALUES ('17026', '21', '2', '4', 'Büyük işlere girdim. Kendime evler inşa ettim, bağlar diktim.');
INSERT INTO `bible_verses_turkish` VALUES ('17027', '21', '2', '5', 'Bahçeler, parklar yaptım, oralara türlü türlü meyve ağaçları diktim.');
INSERT INTO `bible_verses_turkish` VALUES ('17028', '21', '2', '6', 'Dal budak salan orman ağaçlarını sulamak için havuzlar yaptım.');
INSERT INTO `bible_verses_turkish` VALUES ('17029', '21', '2', '7', 'Kadın, erkek köleler satın aldım; evimde doğan kölelerim de vardı. Ayrıca benden önce Yeruşalimde yaşayan herkesten çok sığıra, davara sahip oldum.');
INSERT INTO `bible_verses_turkish` VALUES ('17030', '21', '2', '8', 'Altın, gümüş biriktirdim; kralların, illerin hazinelerini topladım. Kadın, erkek şarkıcılar ve erkeklerin özlemi olan bir harem edindim.');
INSERT INTO `bible_verses_turkish` VALUES ('17031', '21', '2', '9', 'Böylece büyük üne kavuştum, benden önce Yeruşalimde yaşayanların hepsini aştım. Bilgeliğimden de bir şey yitirmedim.');
INSERT INTO `bible_verses_turkish` VALUES ('17032', '21', '2', '10', 'Gözümün dilediği hiçbir şeyi kendimden esirgemedim.Gönlümü hiçbir zevkten alıkoymadım.Yaptığım her işten zevk aldı gönlüm.Bütün emeğimin ödülü bu oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('17033', '21', '2', '11', 'Yaptığım bütün işlere,Çektiğim bütün emeklere bakınca,Gördüm ki, hepsi boş ve rüzgarı kovalamaya kalkışmakmış.Güneşin altında hiçbir kazanç yokmuş.');
INSERT INTO `bible_verses_turkish` VALUES ('17034', '21', '2', '12', 'Sonra bilgelik, delilik, akılsızlık nedir diye baktım;Çünkü kralın yerine geçecek kişiZaten yapılanın ötesinde ne yapabilir ki?');
INSERT INTO `bible_verses_turkish` VALUES ('17035', '21', '2', '13', 'Işığın karanlıktan üstün olduğu gibiBilgeliğin de akılsızlıktan üstün olduğunu gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('17036', '21', '2', '14', 'Bilge nereye gittiğini görür,Ama akılsız karanlıkta yürür.İkisinin de aynı sonu paylaştığını gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('17037', '21', '2', '15', '\"Akılsızın başına gelen, benim de başıma gelecek\"Dedim kendi kendime, \"Öyleyse kazancım ne bilgelikten?\"\"Bu da boş\" dedim içimden.');
INSERT INTO `bible_verses_turkish` VALUES ('17038', '21', '2', '16', 'Çünkü akılsız gibi, bilge de uzun süre anılmaz,Gelecekte ikisi de unutulur.Nitekim bilge de akılsız gibi ölür!');
INSERT INTO `bible_verses_turkish` VALUES ('17039', '21', '2', '17', 'Böylece hayattan nefret ettim.Çünkü güneşin altında yapılan iş çetindi bence.Her şey boş ve rüzgarı kovalamaya kalkışmakmış.');
INSERT INTO `bible_verses_turkish` VALUES ('17040', '21', '2', '18', 'Güneşin altında harcadığım bütün emekten nefret ettim. Çünkü her şeyi benden sonra gelecek olana bırakmak zorundayım.');
INSERT INTO `bible_verses_turkish` VALUES ('17041', '21', '2', '19', 'Kim bilir, bilge mi olacak, akılsız mı? Güneşin altında bilgeliğimi kullanarak harcadığım bütün emek üzerinde saltanat sürecek. Bu da boş.');
INSERT INTO `bible_verses_turkish` VALUES ('17042', '21', '2', '20', 'Bu yüzden güneşin altında harcadığım onca emeğe üzülmeye başladım.');
INSERT INTO `bible_verses_turkish` VALUES ('17043', '21', '2', '21', 'Çünkü biri bilgelik, bilgi ve beceriyle çalışır, sonunda her şeyini hiç emek vermemiş başka birine bırakmak zorunda kalır. Bu da boş ve büyük bir hüsrandır.');
INSERT INTO `bible_verses_turkish` VALUES ('17044', '21', '2', '22', 'Çünkü ne kazancı var adamın, güneşin altında harcadığı bunca emekten, bunca kafa yormaktan?');
INSERT INTO `bible_verses_turkish` VALUES ('17045', '21', '2', '23', 'Günler boyunca çektiği zahmet acı ve dert doğurur. Gece bile içi rahat etmez. Bu da boş.');
INSERT INTO `bible_verses_turkish` VALUES ('17046', '21', '2', '24', 'İnsan için yemekten, içmekten ve yaptığı işten zevk almaktan daha iyi bir şey yoktur. Gördüm ki, bu da Tanrıdandır.');
INSERT INTO `bible_verses_turkish` VALUES ('17047', '21', '2', '25', 'Onsuz kim yiyebilir, kim zevk alabilir?');
INSERT INTO `bible_verses_turkish` VALUES ('17048', '21', '2', '26', 'Çünkü Tanrı bilgiyi, bilgeliği, sevinci hoşnut kaldığı insana verir. Günahkâra ise, yığma, biriktirme zahmeti verir; biriktirdiklerini Tanrı\'nın hoşnut kaldığı insanlara bıraksın diye. Bu da boş ve rüzgarı kovalamaya kalkışmakmış.');
INSERT INTO `bible_verses_turkish` VALUES ('17049', '21', '3', '1', 'Her şeyin mevsimi, göklerin altındaki her olayın zamanı vardır.');
INSERT INTO `bible_verses_turkish` VALUES ('17050', '21', '3', '2', 'Doğmanın zamanı var, ölmenin zamanı var.Dikmenin zamanı var, sökmenin zamanı var.');
INSERT INTO `bible_verses_turkish` VALUES ('17051', '21', '3', '3', 'Öldürmenin zamanı var, şifa vermenin zamanı var.Yıkmanın zamanı var, yapmanın zamanı var.');
INSERT INTO `bible_verses_turkish` VALUES ('17052', '21', '3', '4', 'Ağlamanın zamanı var, gülmenin zamanı var.Yas tutmanın zamanı var, oynamanın zamanı var.');
INSERT INTO `bible_verses_turkish` VALUES ('17053', '21', '3', '5', 'Taş atmanın zamanı var, taş toplamanın zamanı var.Kucaklaşmanın zamanı var, kucaklaşmamanın zamanı var.');
INSERT INTO `bible_verses_turkish` VALUES ('17054', '21', '3', '6', 'Aramanın zamanı var, vazgeçmenin zamanı var.Saklamanın zamanı var, atmanın zamanı var.');
INSERT INTO `bible_verses_turkish` VALUES ('17055', '21', '3', '7', 'Yırtmanın zamanı var, dikmenin zamanı var.Susmanın zamanı var, konuşmanın zamanı var.');
INSERT INTO `bible_verses_turkish` VALUES ('17056', '21', '3', '8', 'Sevmenin zamanı var, nefret etmenin zamanı var.Savaşın zamanı var, barışın zamanı var.');
INSERT INTO `bible_verses_turkish` VALUES ('17057', '21', '3', '9', 'Çalışanın harcadığı emekten ne kazancı var?');
INSERT INTO `bible_verses_turkish` VALUES ('17058', '21', '3', '10', 'Tanrının uğraşsınlar diye insanlara verdiği zahmeti gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('17059', '21', '3', '11', 'O her şeyi zamanında güzel yaptı. İnsanların yüreğine sonsuzluk kavramını koydu. Yine de insan Tanrının yaptığı işi başından sonuna dek anlayamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('17060', '21', '3', '12', 'İnsan için yaşamı boyunca mutlu olmaktan, iyi yaşamaktan daha iyi bir şey olmadığını biliyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('17061', '21', '3', '13', 'Her insanın yiyip içmesi, yaptığı her işle doyuma ulaşması bir Tanrı armağanıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('17062', '21', '3', '14', 'Tanrının yaptığı her şeyin sonsuza dek süreceğini biliyorum. Ona ne bir şey eklenebilir ne de ondan bir şey çıkarılabilir. Tanrı insanların kendisine saygı duymaları için bunu yapıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17063', '21', '3', '15', 'Şimdi ne oluyorsa, geçmişte de oldu,Ne olacaksa, daha önce de olmuştur.Tanrı geçmiş olayların hesabını soruyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17064', '21', '3', '16', 'Güneşin altında bir şey daha gördüm:Adaletin ve doğruluğun yerini kötülük almış.');
INSERT INTO `bible_verses_turkish` VALUES ('17065', '21', '3', '17', 'İçimden \"Tanrı doğruyu da, kötüyü de yargılayacaktır\" dedim,\"Çünkü her olayın, her eylemin zamanını belirledi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17066', '21', '3', '18', 'İnsanlara gelince, \"Tanrı hayvan olduklarını görsünler diye insanları sınıyor\" diye düşündüm.');
INSERT INTO `bible_verses_turkish` VALUES ('17067', '21', '3', '19', 'Çünkü insanların başına gelen hayvanların da başına geliyor. Aynı sonu paylaşıyorlar. Biri nasıl ölüyorsa, öbürü de öyle ölüyor. Hepsi aynı soluğu taşıyor. İnsanın hayvandan üstünlüğü yoktur. Çünkü her şey boş.');
INSERT INTO `bible_verses_turkish` VALUES ('17068', '21', '3', '20', 'İkisi de aynı yere gidiyor; topraktan gelmiş, toprağa dönüyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17069', '21', '3', '21', 'Kim biliyor insan ruhunun yukarıya çıktığını, hayvan ruhunun aşağıya, yeraltına indiğini?');
INSERT INTO `bible_verses_turkish` VALUES ('17070', '21', '3', '22', 'Sonuçta insanın yaptığı işten zevk almasından daha iyi bir şey olmadığını gördüm. Çünkü onun payına düşen budur. Kendisinden sonra olacakları görmesi için kim onu geri getirebilir?');
INSERT INTO `bible_verses_turkish` VALUES ('17071', '21', '4', '1', 'Güneşin altında yapılan baskılara bir daha baktım,Ezilenlerin gözyaşlarını gördüm;Avutanları yok,Güç ezenlerden yana,Avutanları yok.');
INSERT INTO `bible_verses_turkish` VALUES ('17072', '21', '4', '2', 'Çoktan ölmüş ölüleri,Hâlâ sağ olan yaşayanlardan daha mutlu gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('17073', '21', '4', '3', 'Ama henüz doğmamış,Güneşin altında yapılan kötülükleri görmemiş olanİkisinden de mutludur.');
INSERT INTO `bible_verses_turkish` VALUES ('17074', '21', '4', '4', 'Harcanan her emeğin, yapılan her ustaca işin ardında kıskançlık olduğunu gördüm. Bu da boş ve rüzgarı kovalamaya kalkışmakmış.');
INSERT INTO `bible_verses_turkish` VALUES ('17075', '21', '4', '5', 'Akılsız ellerini kavuşturup kendi kendini yer.');
INSERT INTO `bible_verses_turkish` VALUES ('17076', '21', '4', '6', 'Rahat kazanılan bir avuç dolusuZahmetle, rüzgarı kovalamaya kalkışarak kazanılanİki avuç dolusundan daha iyidir.');
INSERT INTO `bible_verses_turkish` VALUES ('17077', '21', '4', '7', 'Güneşin altında bir boş şey daha gördüm:');
INSERT INTO `bible_verses_turkish` VALUES ('17078', '21', '4', '8', 'Yalnız bir adam vardı,Oğlu da kardeşi de yoktu.Çabaları dinmek nedir bilmezdi,Gözü zenginliğe doymazdı.\"Kimin için çalışıyorum,Neden kendimi zevkten yoksun bırakıyorum?\" diye sormazdı.Bu da boş ve çetin bir zahmettir.');
INSERT INTO `bible_verses_turkish` VALUES ('17079', '21', '4', '9', 'İki kişi bir kişiden iyidir,Çünkü emeklerine iyi karşılık alırlar.');
INSERT INTO `bible_verses_turkish` VALUES ('17080', '21', '4', '10', 'Biri düşerse, öteki kaldırır.Ama yalnız olup da düşenin vay haline!Onu kaldıran olmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('17081', '21', '4', '11', 'Ayrıca iki kişi birlikte yatarsa, birbirini ısıtır.Ama tek başına yatan nasıl ısınabilir?');
INSERT INTO `bible_verses_turkish` VALUES ('17082', '21', '4', '12', 'Yalnız biri yenik düşer,Ama iki kişi direnebilir.Üç kat iplik kolay kolay kopmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('17083', '21', '4', '13', 'Yoksul ama bilge bir genç artık öğüt almayı bilmeyen kocamış akılsız kraldan iyidir.');
INSERT INTO `bible_verses_turkish` VALUES ('17084', '21', '4', '14', 'Çünkü genç, ülkesinde yoksulluk içinde doğsa bile cezaevinden krallığa yükselebilir.');
INSERT INTO `bible_verses_turkish` VALUES ('17085', '21', '4', '15', 'Güneşin altında yaşayan herkesin kralın yerine geçen genci izlediğini gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('17086', '21', '4', '16', 'Yeni kralın yönettiği halk sayısız olabilir. Yine de sonrakiler ondan hoşnut olmayabilir. Gerçekten bu da boş ve rüzgarı kovalamaya kalkışmaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('17087', '21', '5', '1', 'Tanrının evine gittiğinde davranışına dikkat et. Yaptıkları kötülüğün farkında olmayan akılsızlar gibi kurban sunmak için değil, dinlemek için yaklaş.');
INSERT INTO `bible_verses_turkish` VALUES ('17088', '21', '5', '2', 'Ağzını çabuk açma,Tanrının önünde hemen konuya girme,Çünkü Tanrı gökte, sen yerdesin,Bu yüzden, az konuş.');
INSERT INTO `bible_verses_turkish` VALUES ('17089', '21', '5', '3', 'Çok tasa kötü düş,Çok söz akılsızlık doğurur.');
INSERT INTO `bible_verses_turkish` VALUES ('17090', '21', '5', '4', 'Tanrıya adak adayınca, yerine getirmekte gecikme. Çünkü O akılsızlardan hoşlanmaz. Adağını yerine getir!');
INSERT INTO `bible_verses_turkish` VALUES ('17091', '21', '5', '5', 'Adamamak, adayıp da yerine getirmemekten iyidir.');
INSERT INTO `bible_verses_turkish` VALUES ('17092', '21', '5', '6', 'Ağzının seni günaha sürüklemesine izin verme. Ulağın önünde: \"Adağım yanlıştı\" deme. Tanrı niçin senin sözlerine öfkelensin, yaptığın işi yok etsin?');
INSERT INTO `bible_verses_turkish` VALUES ('17093', '21', '5', '7', 'Çünkü çok düş kurmak hayalciliğe ve laf kalabalığına yol açar; Tanrıya saygı göster. anlamına gelebilir.');
INSERT INTO `bible_verses_turkish` VALUES ('17094', '21', '5', '8', 'Bir yerde yoksullara baskı yapıldığını, adaletin ve doğruluğun çiğnendiğini görürsen şaşma; çünkü üstü gözeten daha üst biri var, onların da üstleri var.');
INSERT INTO `bible_verses_turkish` VALUES ('17095', '21', '5', '9', 'Tarlaların sürülmesini isteyen bir kral ülke için her bakımdan yararlıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('17096', '21', '5', '10', 'Parayı seven paraya doymaz,Zenginliği seven kazancıyla yetinmez.Bu da boştur.');
INSERT INTO `bible_verses_turkish` VALUES ('17097', '21', '5', '11', 'Mal çoğaldıkça yiyeni de çoğalır.Sahibine ne yararı var, seyretmekten başka?');
INSERT INTO `bible_verses_turkish` VALUES ('17098', '21', '5', '12', 'Az yesin, çok yesin işçi rahat uyur,Ama zenginin malı zengini uyutmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('17099', '21', '5', '13', 'Güneşin altında acı bir kötülük gördüm:Sahibinin zararına biriktirilenVe bir talihsizlikle yok olup giden servet.Böyle bir servet sahibi baba olsa bile,Oğluna bir şey bırakamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('17100', '21', '5', '15', 'Annesinin rahminden çıplak çıkar insan.Dünyaya nasıl geldiyse öyle gider,Emeğinden hiçbir şey götürmez elinde.');
INSERT INTO `bible_verses_turkish` VALUES ('17101', '21', '5', '16', 'Dünyaya nasıl geldiyse öyle gider insan.Bu da acı bir kötülüktür.Ne kazancı var yel için zahmet çekmekten?');
INSERT INTO `bible_verses_turkish` VALUES ('17102', '21', '5', '17', 'Ömrü boyunca büyük üzüntü, hastalık, öfke içindeKaranlıkta yiyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17103', '21', '5', '18', 'Gördüm ki, iyi ve güzel olan şu: Tanrının insana verdiği birkaç günlük ömür boyunca yemek, içmek, güneşin altında harcadığı emekten zevk almak. Çünkü insanın payına düşen budur.');
INSERT INTO `bible_verses_turkish` VALUES ('17104', '21', '5', '19', 'Üstelik Tanrı bir insana mal mülk veriyor, onu yemesi, ödülünü alması, yaptığı işten mutluluk duyması için ona güç veriyorsa, bu bir Tanrı armağanıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('17105', '21', '5', '20', 'Bu yüzden insan, geçen ömrünü pek düşünmez. Çünkü Tanrı onun yüreğini mutlulukla meşgul eder.');
INSERT INTO `bible_verses_turkish` VALUES ('17106', '21', '6', '1', 'Güneşin altında insana ağır gelen bir kötülük gördüm:');
INSERT INTO `bible_verses_turkish` VALUES ('17107', '21', '6', '2', 'Adam vardır, Tanrı kendisine mal, mülk, saygınlık verir, yerine gelmeyecek isteği yoktur. Ama Tanrı yemesine izin vermez; bir yabancı yer. Bu da boş ve acı bir derttir.');
INSERT INTO `bible_verses_turkish` VALUES ('17108', '21', '6', '3', 'Bir adam yüz çocuk babası olup uzun yıllar yaşamış, ama uzun ömrüne karşılık, zenginliğin tadını çıkaramamış, bir mezara bile gömülmemişse, düşük çocuk ondan iyidir derim.');
INSERT INTO `bible_verses_turkish` VALUES ('17109', '21', '6', '4', 'Çünkü düşük çocuk boş yere doğuyor, karanlık içinde geçip gidiyor, adı karanlığa gömülüyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17110', '21', '6', '5', 'Ne güneş yüzü görüyor, ne de bir şey tanıyor. Öbür adam iki kez biner yıl yaşasa bile mutluluk duymaz, düşük çocuk ondan rahattır. Hepsi aynı yere gitmiyor mu?');
INSERT INTO `bible_verses_turkish` VALUES ('17111', '21', '6', '7', 'İnsan hep boğazı için çalışır,Yine de doymaz.');
INSERT INTO `bible_verses_turkish` VALUES ('17112', '21', '6', '8', 'Bilgenin akılsızdan ne üstünlüğü var?Yoksul başkasına nasıl davranacağını bilmekle ne yarar sağlar?');
INSERT INTO `bible_verses_turkish` VALUES ('17113', '21', '6', '9', 'Gözün gördüğü gönlün çektiğinden iyidir.Bu da boş ve rüzgarı kovalamaya kalkışmaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('17114', '21', '6', '10', 'Ne varsa, adı çoktan konmuştur,İnsanın da ne olduğu biliniyor.Kimse kendinden güçlü olanla çekişemez.');
INSERT INTO `bible_verses_turkish` VALUES ('17115', '21', '6', '11', 'Söz çoğaldıkça anlam azalır,Bunun kime yararı olur?');
INSERT INTO `bible_verses_turkish` VALUES ('17116', '21', '6', '12', 'Çünkü gölge gibi gelip geçen kısa ve boş ömründe insana neyin yararlı olduğunu kim bilebilir? Bir adama kendisinden sonra güneşin altında neler olacağını kim söyleyebilir?');
INSERT INTO `bible_verses_turkish` VALUES ('17117', '21', '7', '1', 'İyi ad hoş kokulu yağdan,Ölüm günü doğum gününden iyidir.');
INSERT INTO `bible_verses_turkish` VALUES ('17118', '21', '7', '2', 'Yas evine gitmek, şölen evine gitmekten iyidir.Çünkü her insanın sonu ölümdür,Yaşayan herkes bunu aklında tutmalı.');
INSERT INTO `bible_verses_turkish` VALUES ('17119', '21', '7', '3', 'Üzüntü gülmekten iyidir,Çünkü yüz mahzun olunca yürek sevinir.');
INSERT INTO `bible_verses_turkish` VALUES ('17120', '21', '7', '4', 'Bilge kişinin aklı yas evindedir,Akılsızın aklıysa şenlik evinde.');
INSERT INTO `bible_verses_turkish` VALUES ('17121', '21', '7', '5', 'Bilgenin azarını işitmek,Akılsızın türküsünü işitmekten iyidir.');
INSERT INTO `bible_verses_turkish` VALUES ('17122', '21', '7', '6', 'Çünkü akılsızın gülmesi,Kazanın altındaki çalıların çatırtısı gibidir.Bu da boştur.');
INSERT INTO `bible_verses_turkish` VALUES ('17123', '21', '7', '7', 'Haksız kazanç bilgeyi delirtir,Rüşvet karakteri bozar.');
INSERT INTO `bible_verses_turkish` VALUES ('17124', '21', '7', '8', 'Bir olayın sonu başlangıcından iyidir.Sabırlı kibirliden iyidir.');
INSERT INTO `bible_verses_turkish` VALUES ('17125', '21', '7', '9', 'Çabuk öfkelenme,Çünkü öfke akılsızların bağrında barınır.');
INSERT INTO `bible_verses_turkish` VALUES ('17126', '21', '7', '10', '\"Neden geçmiş günler bugünlerden iyiydi?\" diye sorma,Çünkü bu bilgece bir soru değil.');
INSERT INTO `bible_verses_turkish` VALUES ('17127', '21', '7', '11', 'Bilgelik miras kadar iyidir,Güneşi gören herkes için yararlıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('17128', '21', '7', '12', 'Bilgelik siperdir, para da siper,Bilginin yararı ise şudur:Bilgelik ona sahip olan kişinin yaşamını korur.');
INSERT INTO `bible_verses_turkish` VALUES ('17129', '21', '7', '13', 'Tanrının yaptığını düşün:Onun eğrilttiğini kim doğrultabilir?');
INSERT INTO `bible_verses_turkish` VALUES ('17130', '21', '7', '14', 'İyi günde mutlu ol,Ama kötü günde dikkatle düşün;Tanrı birini öbürü gibi yaptı ki,İnsan kendisinden sonra neler olacağını bilmesin.');
INSERT INTO `bible_verses_turkish` VALUES ('17131', '21', '7', '15', 'Boş ömrümde şunları gördüm:Doğru insan doğruluğuna karşın ölüyor,Kötü insanın ise, kötülüğüne karşın ömrü uzuyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17132', '21', '7', '16', 'Ne çok doğru ol ne de çok bilge.Niçin kendini yok edesin?');
INSERT INTO `bible_verses_turkish` VALUES ('17133', '21', '7', '17', 'Ne çok kötü ol ne de akılsız.Niçin vaktinden önce ölesin?');
INSERT INTO `bible_verses_turkish` VALUES ('17134', '21', '7', '18', 'Birini tutman iyidir,Öbüründen de elini çekme.Çünkü Tanrıya saygı duyan ikisini de başarır.');
INSERT INTO `bible_verses_turkish` VALUES ('17135', '21', '7', '19', 'Bilgelik, bilge kişiyi kentteki on yöneticiden daha güçlü kılar.');
INSERT INTO `bible_verses_turkish` VALUES ('17136', '21', '7', '20', 'Çünkü yeryüzünde hep iyilik yapan,Hiç günah işlemeyen doğru insan yoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('17137', '21', '7', '21', 'İnsanların söylediği her söze aldırma,Yoksa uşağının bile sana sövdüğünü duyabilirsin.');
INSERT INTO `bible_verses_turkish` VALUES ('17138', '21', '7', '22', 'Çünkü sen de birçok kezBaşkalarına sövdüğünü pekâlâ biliyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('17139', '21', '7', '23', 'Bütün bunları bilgelikle denedim:\"Bilge olacağım\" dedim.Ama bu beni aşıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('17140', '21', '7', '24', 'Bilgelik denen şeyUzak ve çok derindir, onu kim bulabilir?');
INSERT INTO `bible_verses_turkish` VALUES ('17141', '21', '7', '25', 'Böylece, bilgelik ve çözüm aramaya, incelemeye, kavramaya,Kötülüğün akılsızlık, akılsızlığın delilik olduğunu anlamaya kafa yordum.');
INSERT INTO `bible_verses_turkish` VALUES ('17142', '21', '7', '26', 'Kimi kadını ölümden acı buldum.O kadın ki, kendisi tuzak, yüreği kapan, elleri zincirdir.Tanrının hoşnut kaldığı insan ondan kaçar,Günah işleyense ona tutsak olur.');
INSERT INTO `bible_verses_turkish` VALUES ('17143', '21', '7', '27', 'Vaiz diyor ki, \"Şunu gördüm:Bir çözüm bulmak içinBir şeyi öbürüne eklerken');
INSERT INTO `bible_verses_turkish` VALUES ('17144', '21', '7', '28', '-Araştırıp hâlâ bulamazken-Binde bir adam buldum,Ama aralarında bir kadın bulamadım.');
INSERT INTO `bible_verses_turkish` VALUES ('17145', '21', '7', '29', 'Bulduğum tek şey:Tanrı insanları doğru yarattı,Oysa onlar hâlâ karmaşık çözümler arıyorlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17146', '21', '8', '1', 'Bilge insan gibisi var mı?Kim olup bitenlerin anlamını bilebilir?Bilgelik insanın yüzünü aydınlatır,Sert görünüşünü değiştirir.');
INSERT INTO `bible_verses_turkish` VALUES ('17147', '21', '8', '2', 'Kralın buyruğuna uy, diyorum. Çünkü Tanrının önünde ant içtin.');
INSERT INTO `bible_verses_turkish` VALUES ('17148', '21', '8', '3', 'Kralın huzurundan ayrılmak için acele etme. Kötülüğe bulaşma. Çünkü o dilediği her şeyi yapar.');
INSERT INTO `bible_verses_turkish` VALUES ('17149', '21', '8', '4', 'Kralın sözünde güç vardır. Kim ona, \"Ne yapıyorsun?\" diyebilir?');
INSERT INTO `bible_verses_turkish` VALUES ('17150', '21', '8', '5', 'Onun buyruğuna uyan zarar görmez.Bilge kişi bunun zamanını ve yolunu bilir.');
INSERT INTO `bible_verses_turkish` VALUES ('17151', '21', '8', '6', 'Çünkü her işin bir zamanı ve yolu vardır.İnsanın derdi kendine yeter.');
INSERT INTO `bible_verses_turkish` VALUES ('17152', '21', '8', '7', 'Kimse geleceği bilmez,Kim kime geleceği bildirebilir?');
INSERT INTO `bible_verses_turkish` VALUES ('17153', '21', '8', '8', 'Rüzgarı tutup ona egemen olmaya kimsenin gücü yetmediği gibi,Ölüm gününe egemen olmaya da kimsenin gücü yetmez.Savaştan kaçış olmadığı gibi, kötülük de sahibini kurtaramaz.');
INSERT INTO `bible_verses_turkish` VALUES ('17154', '21', '8', '9', 'Bütün bunları gördüm ve güneşin altında yapılan her iş üzerinde kafa yordum. Gün gelir, insanın insana egemenliği kendine zarar verir.');
INSERT INTO `bible_verses_turkish` VALUES ('17155', '21', '8', '10', 'Bir de kötülerin gömüldüğünü gördüm. Kutsal yere girip çıkar, kötülük yaptıkları kentte övülürlerdi. Bu da boş.');
INSERT INTO `bible_verses_turkish` VALUES ('17156', '21', '8', '11', 'Suçlu çabuk yargılanmazsa, insanlar kötülük etmek için cesaret bulur.');
INSERT INTO `bible_verses_turkish` VALUES ('17157', '21', '8', '12', 'Günahlı yüz kez kötülük edip uzun yaşasa bile, Tanrıdan korkanların, Onun önünde saygıyla duranların iyilik göreceğini biliyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('17158', '21', '8', '13', 'Oysa kötü, Tanrıdan korkmadığı için iyilik görmeyecek, gölge gibi olan ömrü uzamayacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('17159', '21', '8', '14', 'Yeryüzünde boş bir şey daha var: Kötülerin hak ettiği doğruların, doğruların hak ettiğiyse kötülerin başına geliyor. Bu da boş, diyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('17160', '21', '8', '15', 'Mutluluğu övgüye değer buldum. Çünkü güneşin altında insan için yiyip içmekten, mutlu olmaktan daha iyi bir şey yoktur. Çünkü Tanrının güneşin altında kendisine verdiği ömür boyunca çektiği zahmetten insana kalacak olan budur.');
INSERT INTO `bible_verses_turkish` VALUES ('17161', '21', '8', '16', 'Bilgeliği ve dünyada çekilen zahmeti anlamak için kafamı yorunca -öyleleri var ki, gece gündüz gözüne uyku girmez-');
INSERT INTO `bible_verses_turkish` VALUES ('17162', '21', '8', '17', 'Tanrı\'nın yaptığı her şeyi gördüm. İnsan güneşin altında olup bitenleri keşfedemez. Arayıp bulmak için ne kadar çaba harcarsa harcasın, yine de anlamını bulamaz. Bilge kişi anladığını söylese bile gerçekten kavrayamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('17163', '21', '9', '1', 'Böylece bütün bunları düşünüp taşındım ve şu sonuca vardım: Doğrular, bilgeler ve yaptıkları her şey Tanrının elindedir. Onları sevginin mi, nefretin mi beklediğini kimse bilmez.');
INSERT INTO `bible_verses_turkish` VALUES ('17164', '21', '9', '2', 'Herkesin başına aynı şey geliyor. Doğrunun, iyinin, kötünün, temizin, kirlinin, kurban sunanla sunmayanın başına gelen şey aynı. İyi insana ne oluyorsa, günahlıya da oluyor;Ant içene ne oluyorsa, ant içmekten korkana da aynısı oluyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17165', '21', '9', '3', 'Güneşin altında yapılan işlerin tümünün kötü yanı şu ki, herkesin başına aynı şey geliyor. Üstelik insanların içi kötülük doludur, yaşadıkları sürece içlerinde delilik vardır. Ardından ölüp gidiyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('17166', '21', '9', '4', 'Yaşayanlar arasındaki herkes için umut vardır. Evet, sağ köpek ölü aslandan iyidir!');
INSERT INTO `bible_verses_turkish` VALUES ('17167', '21', '9', '5', 'Çünkü yaşayanlar öleceğini biliyor,Ama ölüler hiçbir şey bilmiyor.Onlar için artık ödül yoktur,Anıları bile unutulmuştur.');
INSERT INTO `bible_verses_turkish` VALUES ('17168', '21', '9', '6', 'Sevgileri, nefretleri,Kıskançlıkları çoktan bitmiştir.Güneşin altında yapılanlardanBir daha payları olmayacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('17169', '21', '9', '7', 'Git, sevinçle ekmeğini ye, neşeyle şarabını iç. Çünkü yaptıkların baştan beri Tanrının hoşuna gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('17170', '21', '9', '8', 'Giysilerin hep ak olsun. Başından zeytinyağı eksilmesin.');
INSERT INTO `bible_verses_turkish` VALUES ('17171', '21', '9', '9', 'Güneşin altında Tanrının sana verdiği boş ömrün bütün günlerini, bütün anlamsız günlerini sevdiğin karınla güzel güzel yaşayarak geçir. Çünkü hayattan ve güneşin altında harcadığın emekten payına düşecek olan budur.');
INSERT INTO `bible_verses_turkish` VALUES ('17172', '21', '9', '10', 'Çalışmak için eline ne geçerse, var gücünle çalış. Çünkü gitmekte olduğun ölüler diyarında iş, tasarı, bilgi ve bilgelik yoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('17173', '21', '9', '11', 'Güneşin altında bir şey daha gördüm:Yarışı hızlı koşanlar,Savaşı yiğitler,Ekmeği bilgeler,Serveti akıllılar,Beğeniyi bilgililer kazanmaz.Ama zaman ve şans hepsinin önüne çıkar.');
INSERT INTO `bible_verses_turkish` VALUES ('17174', '21', '9', '12', 'Dahası insan kendi vaktini bilmez:Balığın acımasız ağa, kuşun kapana düştüğü gibi,İnsanlar da üzerlerine ansızın çöken kötü zamana yakalanırlar.');
INSERT INTO `bible_verses_turkish` VALUES ('17175', '21', '9', '13', 'Güneşin altında bilgelik olarak şunu da gördüm, beni çok etkiledi:');
INSERT INTO `bible_verses_turkish` VALUES ('17176', '21', '9', '14', 'Çok az insanın yaşadığı küçük bir kent vardı. Güçlü bir kral saldırıp onu kuşattı. Karşısına büyük rampalar kurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('17177', '21', '9', '15', 'Kentte yoksul ama bilge bir adam vardı. Bilgeliğiyle kenti kurtardı. Ne var ki, kimse bu yoksul adamı anmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('17178', '21', '9', '16', 'Bunun üzerine, \"Bilgelik güçten iyidir\" dedim, \"Ne yazık ki, yoksul insanın bilgeliği küçümseniyor, söyledikleri dikkate alınmıyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17179', '21', '9', '17', 'Bilgenin sessizce söylediği sözler,Akılsızlar arasındaki önderin bağırışından iyidir.');
INSERT INTO `bible_verses_turkish` VALUES ('17180', '21', '9', '18', 'Bilgelik silahtan iyidir,Ama bir deli çıkar, her şeyi berbat eder.');
INSERT INTO `bible_verses_turkish` VALUES ('17181', '21', '10', '1', 'Ölü sinekler attarın ıtırını kokutur.Biraz aptallık da bilgeliği ve saygınlığı bastırır.');
INSERT INTO `bible_verses_turkish` VALUES ('17182', '21', '10', '2', 'Bilgenin yüreği hep doğruya eğilimlidir,Akılsızın ise, hep yanlışa.');
INSERT INTO `bible_verses_turkish` VALUES ('17183', '21', '10', '3', 'Yolda yürürken bile akılsızın aklı kıttır,Akılsız olduğunu herkese gösterir.');
INSERT INTO `bible_verses_turkish` VALUES ('17184', '21', '10', '4', 'Yöneticinin öfkesi sana karşı alevlenirse,Yerinden ayrılma;Çünkü serinkanlılık büyük yanlışları bastırır.');
INSERT INTO `bible_verses_turkish` VALUES ('17185', '21', '10', '5', 'Güneşin altında gördüğüm bir haksızlık var,Yöneticiden kaynaklanan bir yanlışı andırıyor:');
INSERT INTO `bible_verses_turkish` VALUES ('17186', '21', '10', '6', 'Zenginler düşük makamlarda otururken,Aptallar yüksek makamlara atanıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17187', '21', '10', '7', 'Köleleri at sırtında,Önderleri yerde köleler gibi yürürken gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('17188', '21', '10', '8', 'Çukur kazan içine kendi düşer,Duvarda gedik açanı yılan sokar.');
INSERT INTO `bible_verses_turkish` VALUES ('17189', '21', '10', '9', 'Taş çıkaran taştan incinir,Odun yaran tehlikeye girer.');
INSERT INTO `bible_verses_turkish` VALUES ('17190', '21', '10', '10', 'Balta körse, ağzı bilenmemişse,Daha çok güç gerektirir;Ama bilgelik başarı doğurur.');
INSERT INTO `bible_verses_turkish` VALUES ('17191', '21', '10', '11', 'Yılan büyü yapılmadan önce sokarsa,Büyücünün yararı olmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('17192', '21', '10', '12', 'Bilgenin ağzından çıkan sözler benimsenir,Oysa akılsız kendi ağzıyla yıkımına yol açar.');
INSERT INTO `bible_verses_turkish` VALUES ('17193', '21', '10', '13', 'Sözünün başı aptallık,Sonu zırdeliliktir.');
INSERT INTO `bible_verses_turkish` VALUES ('17194', '21', '10', '14', 'Akılsız konuştukça konuşur. Kimse ne olacağını bilmez.Kim ona kendisinden sonra ne olacağını bildirebilir?');
INSERT INTO `bible_verses_turkish` VALUES ('17195', '21', '10', '15', 'Akılsızın emeği kendini öylesine yıpratır ki,Kente bile nasıl gideceğini bilemez.');
INSERT INTO `bible_verses_turkish` VALUES ('17196', '21', '10', '16', 'Kralın bir çocuksafç,Önderlerin sabah şölen veriyorsa, vay sana, ey ülke!');
INSERT INTO `bible_verses_turkish` VALUES ('17197', '21', '10', '17', 'Kralın soyluysa,Önderlerin sarhoşluk için değilGüçlenmek için vaktinde yemek yiyorsa, ne mutlu sana, ey ülke!');
INSERT INTO `bible_verses_turkish` VALUES ('17198', '21', '10', '18', 'Tembellikten dam çöker,Miskinlikten çatı akar.');
INSERT INTO `bible_verses_turkish` VALUES ('17199', '21', '10', '19', 'Şölen eğlenmek için yapılır,Şarap yaşama sevinç katar,Paraysa her ihtiyacı karşılar.');
INSERT INTO `bible_verses_turkish` VALUES ('17200', '21', '10', '20', 'İçinden bile krala sövme,Yatak odanda zengine lanet etme,Çünkü gökte uçan kuşlar haber taşır,Kanatlı varlıklar söylediğini aktarır.');
INSERT INTO `bible_verses_turkish` VALUES ('17201', '21', '11', '1', 'Ekmeğini suya at,Çünkü günler sonra onu bulursun. alıp paranı ticarete yatırarak geçimini sağla\" ya da \"İhtiyacı olanlara ver\" anlamına gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('17202', '21', '11', '2', 'Yedi, hatta sekiz kişiye pay ver,Çünkü ülkenin başına ne felaket geleceğini bilemezsin.');
INSERT INTO `bible_verses_turkish` VALUES ('17203', '21', '11', '3', 'Bulutlar su yüklüyse,Yeryüzüne döker yağmurlarını.Ağaç ister güneye ister kuzeye devrilsin,Devrildiği yerde kalır.');
INSERT INTO `bible_verses_turkish` VALUES ('17204', '21', '11', '4', 'Rüzgarı gözeten ekmez,Bulutlara bakan biçmez.');
INSERT INTO `bible_verses_turkish` VALUES ('17205', '21', '11', '5', 'Ana rahmindeki çocuğun nasıl ruh ve beden aldığını bilmediğin gibi,Her şeyi yaratan Tanrının yaptıklarını da bilemezsin.');
INSERT INTO `bible_verses_turkish` VALUES ('17206', '21', '11', '6', 'Tohumunu sabah ek,Akşam da elin boş durmasın.Çünkü bu mu iyi, şu mu,Yoksa ikisi de aynı sonucu mu verecek, bilemezsin.');
INSERT INTO `bible_verses_turkish` VALUES ('17207', '21', '11', '7', 'Işık tatlıdır,Güneşi görmek güzeldir.');
INSERT INTO `bible_verses_turkish` VALUES ('17208', '21', '11', '8', 'Evet, insan uzun yıllar yaşarsa,Sevinçle yaşasın.Ama karanlık günleri unutmasın,Çünkü onlar da az değil.Gelecek her şey boştur.');
INSERT INTO `bible_verses_turkish` VALUES ('17209', '21', '11', '9', 'Ey delikanlı, gençliğinle sevin,Bırak gençlik günlerinde yüreğin sevinç duysun.Gönlünün isteklerini, gözünün gördüklerini izle,Ama bil ki, bütün bunlar için Tanrı seni yargılayacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('17210', '21', '11', '10', 'Öyleyse at tasayı yüreğinden,Uzaklaştır derdi bedeninden.Çünkü gençlik de dinçlik de boştur.');
INSERT INTO `bible_verses_turkish` VALUES ('17211', '21', '12', '1', 'Bu yüzden zor günler gelmeden,\"Zevk almıyorum\" diyeceğin yıllar yaklaşmadan,Güneş, ışık, ay ve yıldızlar kararmadanVe yağmurdan sonra bulutlar geri dönmeden,Gençlik günlerinde seni yaratanı anımsa.');
INSERT INTO `bible_verses_turkish` VALUES ('17212', '21', '12', '3', 'O gün, evi bekleyenler titreyecek,Güçlüler eğilecek,Öğütücüler azaldığı için duracak,Pencereden bakanlar kararacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17213', '21', '12', '4', 'Değirmen sesi yavaşlayınca,Sokağa açılan çift kapı kapanacak,İnsanlar kuş sesiyle uyanacak,Ama şarkıların sesini duyamayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('17214', '21', '12', '5', 'Dahası yüksek yerden,Sokaktaki tehlikelerden korkacaklar;Badem ağacı çiçek açacak,Çekirge ağırlaşacak,Tutku zayıflayacak.Çünkü insan sonsuzluk evine gidecek,Yas tutanlar sokakta dolaşacak. kuş gibi yükselecek\".');
INSERT INTO `bible_verses_turkish` VALUES ('17215', '21', '12', '6', 'Gümüş tel kopmadan,Altın tas kırılmadan,Testi çeşmede parçalanmadan,Kuyu makarası kırılmadan,');
INSERT INTO `bible_verses_turkish` VALUES ('17216', '21', '12', '7', 'Toprak geldiği yere dönmeden,Ruh onu veren Tanrıya dönmeden,Seni yaratanı anımsa.');
INSERT INTO `bible_verses_turkish` VALUES ('17217', '21', '12', '8', '\"Her şey boş\" diyor Vaiz, \"Bomboş!\"');
INSERT INTO `bible_verses_turkish` VALUES ('17218', '21', '12', '9', 'Vaiz yalnız bilge değildi, bildiklerini halka da öğretiyordu. Hesap etti, araştırdı ve birçok özdeyişi düzene soktu.');
INSERT INTO `bible_verses_turkish` VALUES ('17219', '21', '12', '10', 'Güzel sözler bulmaya çalıştı. Yazdıkları gerçek ve doğrudur.');
INSERT INTO `bible_verses_turkish` VALUES ('17220', '21', '12', '11', 'Bilgelerin sözleri üvendire gibidir, derledikleri özdeyişlerse, iyi çakılan çivi gibi; bir tek Çoban tarafından verilmişler.');
INSERT INTO `bible_verses_turkish` VALUES ('17221', '21', '12', '12', 'Bunların dışındakilerden sakın, evladım. Çok kitap yazmanın sonu yoktur, fazla araştırma da bedeni yıpratır.');
INSERT INTO `bible_verses_turkish` VALUES ('17222', '21', '12', '13', 'Her şey duyuldu, sonuç şu:Tanrıya saygı göster, buyruklarını yerine getir,Çünkü her insanın görevi budur.');
INSERT INTO `bible_verses_turkish` VALUES ('17223', '21', '12', '14', 'Tanrı her işi, her gizli şeyi yargılayacaktır,İster iyi ister kötü olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('17224', '22', '1', '1', 'Süleymanın Ezgiler Ezgisi.');
INSERT INTO `bible_verses_turkish` VALUES ('17225', '22', '1', '2', 'Beni dudaklarıyla öptükçe öpsün!Çünkü aşkın şaraptan daha tatlı.');
INSERT INTO `bible_verses_turkish` VALUES ('17226', '22', '1', '3', 'Ne güzel kokuyor sürdüğün esans,Dökülmüş esans sanki adın,Kızlar bu yüzden seviyor seni.');
INSERT INTO `bible_verses_turkish` VALUES ('17227', '22', '1', '4', 'Al götür beni, haydi koşalım! Kral beni odasına götürsün. Seninle coşup seviniriz,Aşkını şaraptan çok överiz. Ne kadar haklılar seni sevmekte!');
INSERT INTO `bible_verses_turkish` VALUES ('17228', '22', '1', '5', 'Esmerim ben, ama güzelim,Ey Yeruşalim kızları!Kedarın çadırları gibi,Süleymanın çadır bezleri gibi kara.');
INSERT INTO `bible_verses_turkish` VALUES ('17229', '22', '1', '6', 'Bakmayın esmer olduğuma,Güneş kararttı beni.Çünkü kızdılar bana erkek kardeşlerim,Bağlara bakmakla görevlendirdiler.Ama kendi bağıma bakmadım.');
INSERT INTO `bible_verses_turkish` VALUES ('17230', '22', '1', '7', 'Ey sevgilim, söyle bana, sürünü nerede otlatıyorsun,Öğleyin nerede yatırıyorsun?Neden arkadaşlarının sürüleri yanındaYüzünü örten bir kadın durumuna düşeyim? gösterirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('17231', '22', '1', '8', 'Ey güzeller güzeli,Bilmiyorsan,Sürünün izine çık,Çobanların çadırları yanındaOğlaklarını otlat.');
INSERT INTO `bible_verses_turkish` VALUES ('17232', '22', '1', '9', 'Firavunun arabalarına koşulu kısrağa benzetiyorum seni, aşkım benim!');
INSERT INTO `bible_verses_turkish` VALUES ('17233', '22', '1', '10', 'Yanakların süslerle,Boynun gerdanlıklarla ne güzel!');
INSERT INTO `bible_verses_turkish` VALUES ('17234', '22', '1', '11', 'Sana gümüş düğmelerle altın süsler yapacağız.');
INSERT INTO `bible_verses_turkish` VALUES ('17235', '22', '1', '12', 'Kral divandayken,Hintsümbülümün güzel kokusu yayıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('17236', '22', '1', '13', 'Memelerim arasında yatanMür dolu bir kesedir benim için sevgilim;');
INSERT INTO `bible_verses_turkish` VALUES ('17237', '22', '1', '14', 'Eyn-Gedi bağlarındaBir demet kına çiçeğidir benim için sevgilim.');
INSERT INTO `bible_verses_turkish` VALUES ('17238', '22', '1', '15', 'Ah, ne güzelsin, aşkım, ah, ne güzel!Gözlerin tıpkı birer güvercin!');
INSERT INTO `bible_verses_turkish` VALUES ('17239', '22', '1', '16', 'Ne yakışıklısın, sevgilim, ah, ne çekici!Yeşilliktir yatağımız.');
INSERT INTO `bible_verses_turkish` VALUES ('17240', '22', '1', '17', 'Sedir ağaçlarıdır evimizin kirişleri,Tavanımızın tahtaları ardıçlar.');
INSERT INTO `bible_verses_turkish` VALUES ('17241', '22', '2', '1', 'Ben Şaron çiğdemiyim,Vadilerin zambağıyım.');
INSERT INTO `bible_verses_turkish` VALUES ('17242', '22', '2', '2', 'Dikenlerin arasında bir zambağa benzerKızların arasında aşkım.');
INSERT INTO `bible_verses_turkish` VALUES ('17243', '22', '2', '3', 'Orman ağaçları arasında bir elma ağacına benzerDelikanlıların arasında sevgilim.Onun gölgesinde oturmaktan zevk alırım,Tadı damağımda kalır meyvesinin.');
INSERT INTO `bible_verses_turkish` VALUES ('17244', '22', '2', '4', 'Ziyafet evine götürdü beni,Üzerimdeki sancağı aşktı.');
INSERT INTO `bible_verses_turkish` VALUES ('17245', '22', '2', '5', 'Güçlendirin beni üzüm pestiliyle,Canlandırın elmayla,Çünkü aşk hastasıyım ben.');
INSERT INTO `bible_verses_turkish` VALUES ('17246', '22', '2', '6', 'Sol eli başımın altında,Sağ eli sarsın beni.');
INSERT INTO `bible_verses_turkish` VALUES ('17247', '22', '2', '7', 'Dişi ceylanlar,Yabanıl dişi geyikler üstüneAnt içiriyorum size, ey Yeruşalim kızları!Aşkımı ayıltmayasınız, uyandırmayasınız diye,Gönlü hoş olana dek.');
INSERT INTO `bible_verses_turkish` VALUES ('17248', '22', '2', '8', 'İşte! Sevgilimin sesi!Dağların üzerinden sekerek,Tepelerin üzerinden sıçrayarak geliyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17249', '22', '2', '9', 'Sevgilim ceylana benzer, sanki bir geyik yavrusu.Bakın, duvarımızın ardında duruyor,Pencerelerden bakıyor,Kafeslerden seyrediyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17250', '22', '2', '10', 'Sevgilim şöyle dedi:\"Kalk, gel aşkım, güzelim.');
INSERT INTO `bible_verses_turkish` VALUES ('17251', '22', '2', '11', 'Bak, kış geçti,Yağmurların ardı kesildi,');
INSERT INTO `bible_verses_turkish` VALUES ('17252', '22', '2', '12', 'Çiçekler açtı,Şarkı mevsimi geldi,Kumrular ötüşmeye başladı beldemizde.');
INSERT INTO `bible_verses_turkish` VALUES ('17253', '22', '2', '13', 'İncir ağacı ilk meyvesini verdi,Yeşeren asmalar mis gibi kokular saçmakta.Kalk, gel aşkım, güzelim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17254', '22', '2', '14', 'Kaya kovuklarında,Uçurum kenarlarında gizlenen güvercinim!Boyunu bosunu göster bana,Sesini duyur;Çünkü sesin tatlı, boyun bosun güzeldir.');
INSERT INTO `bible_verses_turkish` VALUES ('17255', '22', '2', '15', 'Yakalayın tilkileri bizim için,Bağları bozan küçük tilkileri;Çünkü bağlarımız yeşerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('17256', '22', '2', '16', 'Sevgilim benimdir, ben de onun,Zambaklar arasında gezinirfç durur.');
INSERT INTO `bible_verses_turkish` VALUES ('17257', '22', '2', '17', 'Ey sevgilim, gün serinleyip gölgeler uzayana dek,Engebeli dağlar üzerinde bir ceylan gibi,Geyik yavrusu gibi ol!');
INSERT INTO `bible_verses_turkish` VALUES ('17258', '22', '3', '1', 'Gece boyunca yatağımdaSevgilimi aradım,Aradım, ama bulamadım.');
INSERT INTO `bible_verses_turkish` VALUES ('17259', '22', '3', '2', '\"Kalkıp kenti dolaşayım,Sokaklarda, meydanlarda sevgilimi arayayım\" dedim,Aradım, ama bulamadım.');
INSERT INTO `bible_verses_turkish` VALUES ('17260', '22', '3', '3', 'Kenti dolaşan bekçiler buldu beni,\"Sevgilimi gördünüz mü?\" diye sordum.');
INSERT INTO `bible_verses_turkish` VALUES ('17261', '22', '3', '4', 'Onlardan ayrılır ayrılmazSevgilimi buldum.Tuttum onu, bırakmadım;Annemin evine,Beni doğuran kadının odasına götürünceye dek.');
INSERT INTO `bible_verses_turkish` VALUES ('17262', '22', '3', '5', 'Dişi ceylanlar,Yabanıl dişi geyikler üstüneAnt içiriyorum size, ey Yeruşalim kızları!Aşkımı ayıltmayasınız, uyandırmayasınız diye,Gönlü hoş olana dek.');
INSERT INTO `bible_verses_turkish` VALUES ('17263', '22', '3', '6', 'Kimdir bu kırdan çıkan,Bir duman sütunu gibi,Tüccarın türlü türlü baharatıyla,Mür ve günnükle tütsülenmiş?');
INSERT INTO `bible_verses_turkish` VALUES ('17264', '22', '3', '7', 'İşte Süleymanın tahtırevanı!İsrailli yiğitlerdenAltmış kişi eşlik ediyor ona.');
INSERT INTO `bible_verses_turkish` VALUES ('17265', '22', '3', '8', 'Hepsi kılıç kuşanmış, eğitilmiş savaşçı.Gecenin tehlikelerine karşı,Hepsinin kılıcı belinde.');
INSERT INTO `bible_verses_turkish` VALUES ('17266', '22', '3', '9', 'Kral Süleyman tahtırevanıLübnan ağaçlarından yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('17267', '22', '3', '10', 'Direklerini gümüşten,Tabanını altından yaptı.Koltuğu mor kumaşla kaplıydı.İçini sevgiyle döşemişti Yeruşalim kızları.');
INSERT INTO `bible_verses_turkish` VALUES ('17268', '22', '3', '11', 'Dışarı çıkın, ey Siyon kızları!Düğününde, mutlu günündeAnnesinin verdiği tacı giymiş Kral Süleyman\'ı görün.');
INSERT INTO `bible_verses_turkish` VALUES ('17269', '22', '4', '1', 'Ah, ne güzelsin, aşkım, ah, ne güzel!Peçenin ardındaki gözlerin güvercinler gibi.Siyah saçların Gilat Dağının yamaçlarından inenKeçi sürüsü sanki.');
INSERT INTO `bible_verses_turkish` VALUES ('17270', '22', '4', '2', 'Yeni kırkılıp yıkanmış,Sudan çıkmış koyun sürüsü gibi dişlerin,Hepsinin ikizi var.Yavrusunu yitiren yok aralarında.');
INSERT INTO `bible_verses_turkish` VALUES ('17271', '22', '4', '3', 'Al kurdele gibi dudakların,Ağzın ne güzel!Peçenin ardındaki yanaklarınNar parçası sanki.');
INSERT INTO `bible_verses_turkish` VALUES ('17272', '22', '4', '4', 'Boynun Davutun kulesi gibi,Kakma taşlarla yapılmış,Üzerine bin kalkan asılmış,Hepsi de birer yiğit kalkanı. sözcüğün anlamı kesin olarak bilinmiyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17273', '22', '4', '5', 'Sanki bir çift geyik yavrusu memelerinZambaklar arasında otlayanİkiz ceylan yavrusu.');
INSERT INTO `bible_verses_turkish` VALUES ('17274', '22', '4', '6', 'Gün serinleyip gölgeler uzayınca,Mür dağına,Günnük tepesine gideceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('17275', '22', '4', '7', 'Tepeden tırnağa güzelsin, aşkım,Hiç kusurun yok.');
INSERT INTO `bible_verses_turkish` VALUES ('17276', '22', '4', '8', 'Benimle gel Lübnandan, yavuklum,Benimle gel Lübnandan!Amana doruğundan,Senir ve Hermon doruklarından,Aslanların inlerinden,Parsların dağlarından geç.');
INSERT INTO `bible_verses_turkish` VALUES ('17277', '22', '4', '9', 'Çaldın gönlümü kızkardeşim, yavuklum,Bir bakışınla,Gerdanlığının tek zinciriyle çaldın gönlümü!');
INSERT INTO `bible_verses_turkish` VALUES ('17278', '22', '4', '10', 'Aşkın ne güzel, kızkardeşim, yavuklum,Şaraptan çok daha tatlı;Esansının kokusu her türlü baharattan güzel!');
INSERT INTO `bible_verses_turkish` VALUES ('17279', '22', '4', '11', 'Ey yavuklum, bal damlar dudaklarından,Bal ve süt var dilinin altında,Lübnanın kokusu geliyor giysilerinden!');
INSERT INTO `bible_verses_turkish` VALUES ('17280', '22', '4', '12', 'Kapalı bahçesin sen, kızkardeşim, yavuklum,Kapalı bir kaynak, mühürlü bir pınar.');
INSERT INTO `bible_verses_turkish` VALUES ('17281', '22', '4', '13', 'Fidanların nar bahçesidir;Seçme meyvelerle,Kına ve hintsümbülüyle,');
INSERT INTO `bible_verses_turkish` VALUES ('17282', '22', '4', '14', 'Hintsümbülü ve safranla,Güzel kokulu kamış ve tarçınla, her türlü günnük ağacıyla,Mür ve ödle, her türlü seçme baharatla.');
INSERT INTO `bible_verses_turkish` VALUES ('17283', '22', '4', '15', 'Sen bir bahçe pınarısın,Bir taze su kuyusu,Lübnandan akan bir dere.');
INSERT INTO `bible_verses_turkish` VALUES ('17284', '22', '4', '16', 'Uyan, ey kuzey rüzgarı,Sen de gel, ey güney rüzgarı!Bahçemde es de güzel kokusu saçılsın.Sevgilim bahçesine gelsin, seçme meyvelerini yesin!');
INSERT INTO `bible_verses_turkish` VALUES ('17285', '22', '5', '1', 'Bahçeme girdim, kızkardeşim, yavuklum,Mürümü topladım baharatımla,Gümecimi, balımı yedim,Şarabımı, sütümü içtim. Yiyin, için, ey dostlar!Mest olun aşktan, ey sevgililer!');
INSERT INTO `bible_verses_turkish` VALUES ('17286', '22', '5', '2', 'Ben uyuyordum ama yüreğim uyanıktı.Dinleyin! Sevgilim kapıyı vuruyor.\"Aç bana, kızkardeşim, aşkım, eşsiz güvercinim!Sırılsıklam oldu başım çiyden,Kaküllerim gecenin neminden.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17287', '22', '5', '3', 'Entarimi çıkardım,Yine giyinmeli miyim?Ayaklarımı yıkadım,Yine kirletmeli miyim?');
INSERT INTO `bible_verses_turkish` VALUES ('17288', '22', '5', '4', 'Kapı deliğinden uzattı elini sevgilim,Aşk duygularım kabardı onun için.');
INSERT INTO `bible_verses_turkish` VALUES ('17289', '22', '5', '5', 'Kalktım, sevgilime kapıyı açayım diye,Mür elimden damladı,Parmaklarımdan aktıSürgü tokmakları üzerine.');
INSERT INTO `bible_verses_turkish` VALUES ('17290', '22', '5', '6', 'Kapıyı açtım sevgilime,Ama sevgilim yoktu, gitmişti!Kendimden geçmişim o konuşurken.Aradım onu, ama bulamadım,Seslendim, ama yanıt vermedi.');
INSERT INTO `bible_verses_turkish` VALUES ('17291', '22', '5', '7', 'Kenti dolaşan bekçiler buldu beni,Dövüp yaraladılar.Sur bekçileri alıp götürdü şalımı.');
INSERT INTO `bible_verses_turkish` VALUES ('17292', '22', '5', '8', 'Size ant içiriyorum, ey Yeruşalim kızları!Eğer sevgilimi bulursanız,Söyleyin ona, aşk hastasıyım ben.');
INSERT INTO `bible_verses_turkish` VALUES ('17293', '22', '5', '9', 'Farkı ne sevgilinin öbürlerinden,Ey güzeller güzeli?Farkı ne ki, bize böyle ant içiriyorsun?');
INSERT INTO `bible_verses_turkish` VALUES ('17294', '22', '5', '10', 'Sevgilimin teni pembe-beyaz, ışıl ışıl yanıyor!Göze çarpıyor on binler arasında.');
INSERT INTO `bible_verses_turkish` VALUES ('17295', '22', '5', '11', 'Başı saf altın,Kakülleri kıvır kıvır, kuzgun gibi siyah.');
INSERT INTO `bible_verses_turkish` VALUES ('17296', '22', '5', '12', 'Akarsu kıyısındakiGüvercinler gibi gözleri;Sütle yıkanmış,Yuvasındaki mücevher sanki.');
INSERT INTO `bible_verses_turkish` VALUES ('17297', '22', '5', '13', 'Yanakları güzel kokulu tarhlar gibi,Nefis kokular saçıyor.Dudakları zambak gibi,Mür yağı damlatıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17298', '22', '5', '14', 'Elleri, üzerine sarı yakut kakılmış altın çubuklar,Gövdesi laciverttaşıyla süslenmiş cilalı fildişi.');
INSERT INTO `bible_verses_turkish` VALUES ('17299', '22', '5', '15', 'Mermer sütun bacaklarıSaf altın ayaklıklar üzerine kurulmuş.Boyu bosu Lübnan dağları gibi,Lübnanın sedir ağaçları gibi eşsiz.');
INSERT INTO `bible_verses_turkish` VALUES ('17300', '22', '5', '16', 'Ağzı çok tatlı,Tepeden tırnağa güzel.İşte böyledir sevgilim, böyledir yarim, ey Yeruşalim kızları!');
INSERT INTO `bible_verses_turkish` VALUES ('17301', '22', '6', '1', 'Nereye gitti sevgilin,Ey güzeller güzeli,Ne yana yöneldi?Biz de onu arayalım seninle birlikte!');
INSERT INTO `bible_verses_turkish` VALUES ('17302', '22', '6', '2', 'Bahçesine indi sevgilim,Güzel kokulu tarhlara,Bahçede gezinmek, zambak toplamak için.');
INSERT INTO `bible_verses_turkish` VALUES ('17303', '22', '6', '3', 'Ben sevgilime aitim, sevgilim de bana,Gezinip duruyor zambaklar arasında.');
INSERT INTO `bible_verses_turkish` VALUES ('17304', '22', '6', '4', 'Sevgilim, Tirsa kadar güzelsin,Yeruşalim kadar şirin,Sancak açmış bir ordu kadar görkemli. \"Hoş, güzel\" anlamına gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('17305', '22', '6', '5', 'Çevir gözlerini benden,Çünkü şaşırtıyorlar beni.Gilat Dağının yamaçlarından inenKeçi sürüsünü andırıyor siyah saçların.');
INSERT INTO `bible_verses_turkish` VALUES ('17306', '22', '6', '6', 'Yeni yıkanmış, sudan çıkmış dişi koyun sürüsü gibi dişlerin,Hepsinin ikizi var;Yavrusunu yitiren yok aralarında.');
INSERT INTO `bible_verses_turkish` VALUES ('17307', '22', '6', '7', 'Peçenin ardındaki yanaklarınNar parçası sanki.');
INSERT INTO `bible_verses_turkish` VALUES ('17308', '22', '6', '8', 'Altmış kraliçe,Seksen cariye,Sayısız bakire kız olabilir;');
INSERT INTO `bible_verses_turkish` VALUES ('17309', '22', '6', '9', 'Ama bir tanedir benim eşsiz güvercinim,Biricik kızıdır annesinin,Gözbebeği kendisini doğuranın.Kızlar sevgilimi görünce, \"Ne mutlu ona!\" dediler.Kraliçeler, cariyeler onu övdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('17310', '22', '6', '10', 'Kimdir bu kadın?Şafak gibi beliren,Ay kadar güzel,Güneş kadar parlak,Sancak açmış bir ordu kadar görkemli.');
INSERT INTO `bible_verses_turkish` VALUES ('17311', '22', '6', '11', 'Ceviz bahçesine indim,Yeşermiş vadiyi göreyim diye;Asma tomurcuk verdi mi,Narlar çiçek açtı mı bakayım diye.');
INSERT INTO `bible_verses_turkish` VALUES ('17312', '22', '6', '12', 'Nasıl oldu farkına varmadan,Tutkum bindirdi beni soylu halkımın savaş arabalarına.');
INSERT INTO `bible_verses_turkish` VALUES ('17313', '22', '6', '13', 'Dön, geri dön, ey Şulamlı kız,Dön, geri dön de seni seyredelim. Niçin Şulamlı kızı seyretmek istiyorsunuz,Mahanayim oyununu seyredercesine? anlamına gelebilir.');
INSERT INTO `bible_verses_turkish` VALUES ('17314', '22', '7', '1', 'Ne güzel sandaletli ayakların,Ey soylu kız!Mücevher gibi yuvarlak kalçaların,Usta ellerin işi.');
INSERT INTO `bible_verses_turkish` VALUES ('17315', '22', '7', '2', 'Karışık şarabın hiç eksilmediğiYuvarlak bir tas gibi göbeğin.Zambaklarla kuşanmışBuğday yığını gibi karnın.');
INSERT INTO `bible_verses_turkish` VALUES ('17316', '22', '7', '3', 'Sanki bir çift geyik yavrusu memelerin,İkiz ceylan yavrusu.');
INSERT INTO `bible_verses_turkish` VALUES ('17317', '22', '7', '4', 'Fildişi kule gibi boynun.Bat-Rabim Kapısı yanındakiHeşbon havuzları gibi gözlerin.Şama bakanLübnan Kulesi gibi burnun.');
INSERT INTO `bible_verses_turkish` VALUES ('17318', '22', '7', '5', 'Karmel Dağı gibi duruyor başın,Pırıl pırıl mora çalar saçların.Kaküllerine tutsak oldu kral.');
INSERT INTO `bible_verses_turkish` VALUES ('17319', '22', '7', '6', 'Ne güzel, ne çekicidir aşk!Zevkten zevke sürükler.');
INSERT INTO `bible_verses_turkish` VALUES ('17320', '22', '7', '7', 'Hurma ağacına benziyor boyun,Salkım salkım memelerin.');
INSERT INTO `bible_verses_turkish` VALUES ('17321', '22', '7', '8', '\"Çıkayım hurma ağacına\" dedim,\"Tutayım meyveli dallarını.\"Üzüm salkımları gibi olsun memelerin,Elma gibi koksun soluğun,');
INSERT INTO `bible_verses_turkish` VALUES ('17322', '22', '7', '9', 'En iyi şarap gibi ağzın. Sevgilimin dudaklarına, dişlerine doğru kaysın. metin \"Uyuyanların dudaklarına\".');
INSERT INTO `bible_verses_turkish` VALUES ('17323', '22', '7', '10', 'Ben sevgilime aitim,O da bana tutkun.');
INSERT INTO `bible_verses_turkish` VALUES ('17324', '22', '7', '11', 'Gel, sevgilim, kıra çıkalım,Köylerdefı geceleyelim.');
INSERT INTO `bible_verses_turkish` VALUES ('17325', '22', '7', '12', 'Bağlara gidelim sabah erkenden,Bakalım, asma tomurcuk verdi mi?Dalları yeşerdi mi,Narlar çiçek açtı mı,Orada sevişeceğim seninle.');
INSERT INTO `bible_verses_turkish` VALUES ('17326', '22', '7', '13', 'Mis gibi koku saçıyor adamotları,Kapımızın yanıbaşındaTaze, kuru,Her çeşit seçme meyve var.Senin için sakladım onları, sevgilim.');
INSERT INTO `bible_verses_turkish` VALUES ('17327', '22', '8', '1', 'Keşke kardeşim olsaydın,Annemin memelerinden süt emmiş.Dışarıda görünce öperdim seni,Kimse de kınamazdı beni.');
INSERT INTO `bible_verses_turkish` VALUES ('17328', '22', '8', '2', 'Önüne düşer,Beni eğitenAnnemin evine götürürdüm seni;Sana baharatlı şaraplaKendi narlarımın suyundan içirirdim.');
INSERT INTO `bible_verses_turkish` VALUES ('17329', '22', '8', '3', 'Sol eli başımın altında,Sağ eli sarsın beni.');
INSERT INTO `bible_verses_turkish` VALUES ('17330', '22', '8', '4', 'Ant içiriyorum size, ey Yeruşalim kızları!Aşkımı ayıltmayasınız, uyandırmayasınız diye,Gönlü hoş olana dek.');
INSERT INTO `bible_verses_turkish` VALUES ('17331', '22', '8', '5', 'Kim bu,Sevgilisine yaslanarak çölden çıkan? Elma ağacı altında uyandırdım seni,Orada doğum sancıları çekti annen,Orada doğum sancıları çekip doğurdu seni.');
INSERT INTO `bible_verses_turkish` VALUES ('17332', '22', '8', '6', 'Beni yüreğinin üzerine bir mühür gibi,Kolunun üzerine bir mühür gibi yerleştir.Çünkü sevgi ölüm kadar güçlü,Tutku ölüler diyarı kadar katıdır.Alev alev yanar,Yakıp bitiren ateş gibi.');
INSERT INTO `bible_verses_turkish` VALUES ('17333', '22', '8', '7', 'Sevgiyi engin sular söndüremez,Irmaklar süpürüp götüremez.İnsan varını yoğunu sevgi uğruna verse bile,Yine de hor görülür!');
INSERT INTO `bible_verses_turkish` VALUES ('17334', '22', '8', '8', 'Küçük bir kızkardeşimiz var,Daha memeleri çıkmadı.Ne yapacağız kızkardeşimiz için,Söz kesileceği gün?');
INSERT INTO `bible_verses_turkish` VALUES ('17335', '22', '8', '9', 'Eğer o bir sursa,Üzerine gümüş mazgallı siper yaparız;Eğer bir kapıysa,Sedir tahtalarıyla onu kaplarız.');
INSERT INTO `bible_verses_turkish` VALUES ('17336', '22', '8', '10', 'Ben bir surum, memelerim de kuleler gibi,Böylece hoşnut eden biri oldum onun gözünde.');
INSERT INTO `bible_verses_turkish` VALUES ('17337', '22', '8', '11', 'Süleymanın bağı vardı Baal-Hamonda,Kiraya verdi bağını;Her biri bin gümüş öderdi ürünü için.');
INSERT INTO `bible_verses_turkish` VALUES ('17338', '22', '8', '12', 'Benim bağım kendi emrimde,Bin gümüş senin olsun, ey Süleyman,İki yüz gümüş de ürününe bakan kiracıların.');
INSERT INTO `bible_verses_turkish` VALUES ('17339', '22', '8', '13', 'Ey sen, bahçelerde oturan kadın,Arkadaşlar kulak veriyor sesine,Bana da duyur onu.');
INSERT INTO `bible_verses_turkish` VALUES ('17340', '22', '8', '14', 'Koş, sevgilim,Mis kokulu dağların üzerinde bir ceylan gibi,Geyik yavrusu gibi ol!');
INSERT INTO `bible_verses_turkish` VALUES ('17341', '23', '1', '1', 'Yahuda kralları Uzziya, Yotam, Ahaz ve Hizkiya zamanında Amots oğlu Yeşayanın Yahuda ve Yeruşalimle ilgili görümü:');
INSERT INTO `bible_verses_turkish` VALUES ('17342', '23', '1', '2', 'Ey gökler dinleyin, ey yeryüzü kulak ver!Çünkü RAB konuşuyor:\"Çocuklar yetiştirip büyüttüm,Ama bana başkaldırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('17343', '23', '1', '3', 'Öküz sahibini, eşek efendisinin yemliğini bilir,Ama İsrail halkı bu kadarını bile bilmiyor,Halkım anlamıyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17344', '23', '1', '4', 'Günahlı ulusun, suç yüklü halkın,Kötülük yapan soyun,Baştan çıkmış çocukların vay haline!RABbi terk ettiler,İsrailin Kutsalını hor gördüler,Ona sırt çevirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('17345', '23', '1', '5', 'Neden bir daha dövülesiniz?Neden vefasızlığı sürdürüyorsunuz?Baş büsbütün hasta, yürek büsbütün yaralı.');
INSERT INTO `bible_verses_turkish` VALUES ('17346', '23', '1', '6', 'Bedeniniz tepeden tırnağa sağlıksız,Taze darbe izleriyle, yara bereyle dolu,Temizlenmemiş, yağla yumuşatılmamış, sarılmamış.');
INSERT INTO `bible_verses_turkish` VALUES ('17347', '23', '1', '7', 'Ülkeniz ıssız, kentleriniz ateşe verilmiş.Yabancılar topraklarınızıGözünüzün önünde yiyip bitiriyor!Sanki ülkenin kökünü kazımışlar.');
INSERT INTO `bible_verses_turkish` VALUES ('17348', '23', '1', '8', 'Siyon kızı bağdaki çardak,Salatalık bostanındaki kulübe gibi,Kuşatılmış bir kent gibi kalakalmış.');
INSERT INTO `bible_verses_turkish` VALUES ('17349', '23', '1', '9', 'Her Şeye Egemen RAB bazılarımızıSağ bırakmamış olsaydı,Sodom gibi olur, Gomoraya benzerdik.');
INSERT INTO `bible_verses_turkish` VALUES ('17350', '23', '1', '10', 'Ey Sodom yöneticileri,RABbin söylediklerini dinleyin;Ey Gomora halkı,Tanrımızın yasasına kulak verin.');
INSERT INTO `bible_verses_turkish` VALUES ('17351', '23', '1', '11', '\"Kurbanlarınızın sayısı çokmuş,Bana ne?\" diyor RAB,\"Yakmalık koç sunularına,Besili hayvanların yağına doydum.Boğa, kuzu, teke kanı değil istediğim.');
INSERT INTO `bible_verses_turkish` VALUES ('17352', '23', '1', '12', 'Huzuruma geldiğinizdeAvlularımı çiğnemenizi mi istedim sizden?');
INSERT INTO `bible_verses_turkish` VALUES ('17353', '23', '1', '13', 'Anlamsız sunular getirmeyin artık.Buhurdan iğreniyorum.Kötülük dolu törenlere,Yeni Ay, Şabat Günü kutlamalarınaVe düzenlediğiniz toplantılara dayanamıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('17354', '23', '1', '14', 'Yeni Ay törenlerinizden, bayramlarınızdan nefret ediyorum.Bunlar bana yük oldu,Onları taşımaktan yoruldum.');
INSERT INTO `bible_verses_turkish` VALUES ('17355', '23', '1', '15', '\"Ellerinizi açıp bana yakardığınızdaGözlerimi sizden kaçıracağım.Ne kadar çok dua ederseniz edin dinlemeyeceğim.Elleriniz kan dolu.');
INSERT INTO `bible_verses_turkish` VALUES ('17356', '23', '1', '16', 'Yıkanıp temizlenin,Kötülük yaptığınızı gözüm görmesin,Kötülük etmekten vazgeçin.');
INSERT INTO `bible_verses_turkish` VALUES ('17357', '23', '1', '17', 'İyilik etmeyi öğrenin,Adaleti gözetin, zorbayı yola getirin,Öksüzün hakkını verin,Dul kadını savunun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17358', '23', '1', '18', 'RAB diyor ki,\"Gelin, şimdi davamızı görelim.Günahlarınız sizi kana boyamış bile olsaKar gibi ak pak olacaksınız.Elleriniz kırmız böceği gibi kızıl olsa daYapağı gibi bembeyaz olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17359', '23', '1', '19', 'İstekli olur, söz dinlerseniz,Ülkenin en iyi ürünlerini yiyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('17360', '23', '1', '20', 'Ama direnip başkaldırırsanız,Kılıç sizi yiyip bitirecek.\"Bunu söyleyen RABdir.');
INSERT INTO `bible_verses_turkish` VALUES ('17361', '23', '1', '21', 'Sadık kent nasıl da fahişe oldu!Adaletle doluydu, doğruluğun barınağıydı,Şimdiyse katillerle doldu.');
INSERT INTO `bible_verses_turkish` VALUES ('17362', '23', '1', '22', 'Gümüşü cüruf oldu,Şarabına su katıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('17363', '23', '1', '23', 'Yöneticileri asilerle hırsızların işbirlikçisi;Hepsi rüşveti seviyor,Armağan peşine düşmüş.Öksüzün hakkını vermiyor,Dul kadının davasını görmüyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('17364', '23', '1', '24', 'Bu yüzden Rab, Her Şeye Egemen RAB,İsrailin Güçlüsü şöyle diyor:\"Hasımlarımı cezalandırıp rahata kavuşacağım,Düşmanlarımdan öç alacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('17365', '23', '1', '25', 'Sana karşı duracak,Kül suyuyla arıtır gibi seni cüruftan arıtıp temizleyeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('17366', '23', '1', '26', 'Eskiden, başlangıçta olduğu gibi,Sana yöneticiler, danışmanlar yetiştireceğim.Ondan sonra \'Doğruluk Kenti\',\'Sadık Kent\' diye adlandırılacaksın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17367', '23', '1', '27', 'Siyon adalet sayesinde,Tövbe edenleri de doğruluk sayesinde kurtulacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17368', '23', '1', '28', 'Ama başkaldıranlarla günahlılarBirlikte yıkıma uğrayacaklar.RABbi terk edenler yok olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17369', '23', '1', '29', '\"Sevip altında tapındığınız yabanıl fıstık ağaçlarından utanacaksınız,Putperest törenleriniz için seçtiğiniz bahçelerden ötürü yüzünüz kızaracak.');
INSERT INTO `bible_verses_turkish` VALUES ('17370', '23', '1', '30', 'Yaprakları solmuş yabanıl fıstık ağacına,Susuz bahçeye döneceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('17371', '23', '1', '31', 'Güçlü adamlarınız kıtık gibi,Yaptıkları işler kıvılcım gibi olacak;İkisi birlikte yanacak ve söndüren olmayacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17372', '23', '2', '1', 'Amots oğlu Yeşayanın Yahuda ve Yeruşalimle ilgili görümü:');
INSERT INTO `bible_verses_turkish` VALUES ('17373', '23', '2', '2', 'RABbin Tapınağının kurulduğu dağ,Son günlerde dağların en yücesi,Tepelerin en yükseği olacak.Oraya akın edecek ulusların hepsi.');
INSERT INTO `bible_verses_turkish` VALUES ('17374', '23', '2', '3', 'Birçok halk gelecek,\"Haydi, RABbin Dağına,Yakupun Tanrısının Tapınağına çıkalım\" diyecekler,\"O bize kendi yolunu öğretsin,Biz de Onun yolundan gidelim.\"Çünkü yasa Siyondan,RABbin sözü Yeruşalimden çıkacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17375', '23', '2', '4', 'RAB uluslar arasında yargıçlık edecek,Birçok halkın arasındaki anlaşmazlıkları çözecek.İnsanlar kılıçlarını çekiçle dövüp saban demiri,Mızraklarını bağcı bıçağı yapacaklar.Ulus ulusa kılıç kaldırmayacak,Savaş eğitimi yapmayacaklar artık.');
INSERT INTO `bible_verses_turkish` VALUES ('17376', '23', '2', '5', 'Ey Yakup soyu, gelin RABbin ışığında yürüyelim.');
INSERT INTO `bible_verses_turkish` VALUES ('17377', '23', '2', '6', 'Ya RAB, halkını, Yakup soyunu terk ettin,Çünkü yürekleri doğu kökenli inançlarla dolu.Filistliler gibi falcılıkla uğraşıyor,Yabancılarla el sıkışıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('17378', '23', '2', '7', 'Ülkeleri altınla, gümüşle dolu,Hazinelerinin sonu yok,Sayısız atları, savaş arabaları var.');
INSERT INTO `bible_verses_turkish` VALUES ('17379', '23', '2', '8', 'Ülkeleri putlarla dolu;Elleriyle yaptıkları,Parmaklarıyla biçim verdikleriPutların önünde eğiliyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('17380', '23', '2', '9', 'Bu yüzden herkes alçaltılıp dize getirilecek.Onları bağışlama, ya RAB!');
INSERT INTO `bible_verses_turkish` VALUES ('17381', '23', '2', '10', 'RABbin dehşetinden,Yüce görkeminden kaçmak için kayalıklara gidin,Yerin altına saklanın.');
INSERT INTO `bible_verses_turkish` VALUES ('17382', '23', '2', '11', 'İnsanın küstah bakışları alçaltılacak,Gururu kırılacak.O gün yalnız RAB yüceltilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17383', '23', '2', '12', 'Çünkü Her Şeye Egemen RAB o günKibirlileri, gururluları, kendini beğenmişleri alçaltacak;');
INSERT INTO `bible_verses_turkish` VALUES ('17384', '23', '2', '13', 'Lübnanın bütün ulu, yüksek sedir ağaçlarını,Başanın bütün meşelerini yok edecek;');
INSERT INTO `bible_verses_turkish` VALUES ('17385', '23', '2', '14', 'Bütün ulu dağları, yüksek tepeleri,');
INSERT INTO `bible_verses_turkish` VALUES ('17386', '23', '2', '15', 'Bütün yüksek kuleleri, güçlü surlarıYerle bir edecek;');
INSERT INTO `bible_verses_turkish` VALUES ('17387', '23', '2', '16', 'Ticaret gemilerinin, güzel teknelerinin hepsini yok edecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17388', '23', '2', '17', 'İnsanların gururu, kibiri kırılacak,O gün yalnız RAB yüceltilecek,');
INSERT INTO `bible_verses_turkish` VALUES ('17389', '23', '2', '18', 'Putlar tümüyle ortadan kalkacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17390', '23', '2', '19', 'RAB kalkıp yeryüzünü sarsmaya başlayınca,İnsanlar Onun dehşetindenVe yüce görkeminden kaçmak içinKayalık mağaralara, yeraltı kovuklarına saklanacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('17391', '23', '2', '20', 'O gün insanlarYeryüzünü sarsmak üzere harekete geçen RABbin dehşetindenVe yüce görkeminden kaçmak içinTapmak amacıyla yaptıkları altın, gümüş putlarıKöstebeklere, yarasalara atıpKaya kovuklarına, uçurumlardaki yarıklara saklanacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('17392', '23', '2', '22', 'Ölümlü insana güvenmekten vazgeçin.Onun ne değeri var ki?');
INSERT INTO `bible_verses_turkish` VALUES ('17393', '23', '3', '1', 'Bakın, Rab, Her Şeye Egemen RAB,Her türlü yardım ve desteği,Yani ekmek ve suyu,Yiğitlerle savaşçıları,Yöneticilerle peygamberleri,Falcılarla ileri gelenleri,Takım komutanlarıyla soyluları, danışmanları,Hünerli büyücülerle bilge muskacılarıYeruşalimden ve Yahudadan çekip alacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17394', '23', '3', '4', 'Çocukları onlara yönetici atayacak,Küçük çocuklar onlara egemen olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17395', '23', '3', '5', 'İnsan insana, komşu komşuya haksızlık edecek.Genç yaşlıya,Sıradan adam onurlu kişiyeHayasızca davranacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17396', '23', '3', '6', 'Ailede bir kardeş öbürüne sarılıp,\"Hiç olmazsa senin bir üstlüğün var,Önderimiz ol! Bu yıkıntıları sen yönet\" diyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17397', '23', '3', '7', 'O zaman adam şöyle yanıtlayacak:\"Ben yaranızı saramam.Evimde ne yiyecek ne giyecek var.Beni halkın önderi yapmayın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17398', '23', '3', '8', 'Yeruşalim sendeledi, Yahuda düştü.Çünkü söyledikleri de yaptıkları da RABbe karşı;Onun yüce varlığını aşağılıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17399', '23', '3', '9', 'Yüzlerindeki ifade onlara karşı tanıklık ediyor.Sodom gibi günahlarını açıkça söylüyor, gizlemiyorlar.Vay onların haline!Çünkü bu felaketi başlarına kendileri getirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('17400', '23', '3', '10', 'Doğru kişiye iyilik göreceğini söyleyin.Çünkü iyiliklerinin meyvesini yiyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17401', '23', '3', '11', 'Vay kötülerin haline!Kötülük görecek, yaptıklarının karşılığını alacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('17402', '23', '3', '12', 'Çocuklar halkımı eziyor,Kadınlar onu yönetiyor.Ey halkım, sana yol gösterenlerSeni saptırıyor, yolunu şaşırtıyorlar. da \"Yetkililer halkımı eziyor, tefeciler başa geçti\".');
INSERT INTO `bible_verses_turkish` VALUES ('17403', '23', '3', '13', 'RAB davasını görmek için yerini aldı,Halkları yargılamak için ayağa kalkıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17404', '23', '3', '14', 'RAB halkının ileri gelenleri ve önderleriyle davasını görecek.Rab, Her Şeye Egemen RAB onlara diyor ki,\"Bağları yiyip bitiren sizsiniz,Evleriniz yoksullardan zorla aldığınız malla dolu.Ne hakla halkımı eziyor,Yoksulu sömürüyorsunuz?\"');
INSERT INTO `bible_verses_turkish` VALUES ('17405', '23', '3', '16', 'RAB şöyle diyor: \"Siyon kızları kibirlidir, burunları bir karış havada, göz kırparak geziyor, ayaklarındaki halhalları şıngırdatarak kırıtıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('17406', '23', '3', '17', 'Bu yüzden onların başlarında yaralar çıkaracağım, mahrem yerlerini açacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17407', '23', '3', '18', 'O gün Rab güzel halhalları, alın çatkılarını, hilalleri, küpeleri, bilezikleri, peçeleri, başlıkları, ayak zincirlerini, kuşakları, koku şişelerini, muskaları, yüzükleri, burun halkalarını, bayramlık giysileri, pelerinleri, şalları, keseleri, el aynalarını, keten giysileri, baş sargılarını, tülbentleri ortadan kaldıracak.');
INSERT INTO `bible_verses_turkish` VALUES ('17408', '23', '3', '24', 'O zaman güzel kokunun yerini pis koku,Kuşağın yerini ip,Lüleli saçın yerini kel kafa,Süslü giysinin yerini çul,Güzelliğin yerini dağlama izi alacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17409', '23', '3', '25', 'Erkekleri kılıçtan geçirilecek,Yiğitleri savaşta yok olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17410', '23', '3', '26', 'Siyon\'un kapıları ah çekip yas tutacak;Kent, yerde oturan,Terk edilmiş bir kadın gibi olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17411', '23', '4', '1', 'O gün yedi kadın bir erkeği tutup, \"Kendi yemeğimizi de giysimizi de sağlarız; yeter ki senin adını alalım. Utancımızı gider!\" diyecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('17412', '23', '4', '2', 'O gün RABbin dalı, İsrail halkından sağ kalanların güzelliği ve görkemi olacak; ülkenin meyvesi de onların kıvancı ve övüncü olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17413', '23', '4', '3', 'Siyonda, yani Yeruşalimde sağ kalanlara, \"Yeruşalimde yaşıyor\" diye kaydedilenlere, \"Kutsal\" denilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17414', '23', '4', '4', 'Rab Siyon kızlarını pisliklerinden arındıracak. Yeruşalimde dökülen kanı adil ve ateşten bir ruhla temizleyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17415', '23', '4', '5', 'Sonra RAB Siyon Dağının her yanını, orada toplananların üzerini gündüz bulutla, gece dumanla ve parlak alevle örtecek. Yüceliği onların üzerinde bir örtü olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17416', '23', '4', '6', 'Bu, bir çardak, gündüzün sıcağına karşı gölge, yağmura, fırtınaya karşı sığınak ve korunak olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17417', '23', '5', '1', 'Sevgilimin bağı için yaktığı ezgiyi sevgilim için okuyayım:Toprağı verimli bir tepedeSevgilimin bir bağı vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('17418', '23', '5', '2', 'Toprağı belleyip taşları ayıkladı,Seçme asmalar dikip orta yere bir gözcü kulesi yaptı.Üzüm sıkmak için bir çukur kazdıVe bağının üzüm vermesini bekledi.Ama bağ yabanıl üzüm verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('17419', '23', '5', '3', 'Sevgilim diyor ki, \"Ey Yeruşalimde yaşayanlar ve Yahuda halkı, lütfen benimle bağım arasında hakem olun!');
INSERT INTO `bible_verses_turkish` VALUES ('17420', '23', '5', '4', 'Bağım için yapmadığım ne kaldı? Ben üzüm vermesini beklerken niçin yabanıl üzüm verdi?');
INSERT INTO `bible_verses_turkish` VALUES ('17421', '23', '5', '5', 'Şimdi bağıma ne yapacağımı size söyleyeyim: Çitini söküp atacağım, varsın yiyip bitirsinler; duvarını yıkacağım, varsın çiğnesinler.');
INSERT INTO `bible_verses_turkish` VALUES ('17422', '23', '5', '6', 'Viraneye çevireceğim onu; budanmayacak, çapalanmayacak; dikenli çalılar bitecek her yanında. Üzerine yağmur yağdırmasınlar diye bulutlara buyruk vereceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17423', '23', '5', '7', 'Her Şeye Egemen RABbin bağı İsrail halkı,Hoşlandığı fidan da Yahuda halkıdır.RAB adalet bekledi,Zorbalık gördü;Doğruluk bekledi,Feryatlar duydu.');
INSERT INTO `bible_verses_turkish` VALUES ('17424', '23', '5', '8', 'Evlerine ev, tarlalarına tarla katanların vay haline!Oturacak yer kalmadı,Ülkede bir tek siz oturuyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('17425', '23', '5', '9', 'Her Şeye Egemen RABbin şöyle ant içtiğini duydum:\"Büyük ve gösterişli çok sayıda ev ıssız kalacak,İçinde oturan olmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17426', '23', '5', '10', 'Çünkü on dönümlük bağ ancak bir bat şarap,Bir homerfç tohum ancak bir efa tahıl üretecek.\" işleyebileceği alan\" anlamına gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('17427', '23', '5', '11', 'Sabah erkenden kalkıp içki peşinden koşanların, gece geç vakte kadar şarap içip kızışanların vay haline!');
INSERT INTO `bible_verses_turkish` VALUES ('17428', '23', '5', '12', 'Onların şölenlerinde lir, çenk, tef ve kaval çalınır, şarap içilir. Ama RABbin yaptıklarına dikkat etmez, ellerinin yapıtına aldırmazlar.');
INSERT INTO `bible_verses_turkish` VALUES ('17429', '23', '5', '13', 'Halkım bilgisizliği yüzünden sürgün edilecek; saygın kişileri kıtlıktan ölecek, kalabalıklar susuzluktan kırılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17430', '23', '5', '14', 'Bu yüzden doymak bilmeyen ölüler diyarı ağzını ardına kadar açtı; Yeruşalimin soyluları, sıradan insanları ve gürültülü bir şekilde eğlenenleri oraya inecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17431', '23', '5', '15', 'Hepsi alçaltılacak; dize getirilecek, küstah bakışları alçaltılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17432', '23', '5', '16', 'Ama Her Şeye Egemen RAB adaletinden ötürü yüceltilecek. Kutsal Tanrı doğruluğuyla kutsal olduğunu gösterecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17433', '23', '5', '17', 'Kuzular kendi otlaklarındaymış gibi otlayacak, zenginlerin ıssız kalan konutlarını yabancılar ele geçirecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17434', '23', '5', '18', 'Suçu yalanla örülmüş iplerle, günahı araba urganıyla çekenlerin vay haline!');
INSERT INTO `bible_verses_turkish` VALUES ('17435', '23', '5', '19', 'Diyorlar ki, \"Tanrı elini çabuk tutup işini hızlandırsın da görelim. İsrailin Kutsalı tasarladığını yapsın da görelim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17436', '23', '5', '20', 'Kötüye iyi, iyiye kötü diyenlerin, karanlığı ışık, ışığı karanlık yerine koyanların, acıya tatlı, tatlıya acı diyenlerin vay haline!');
INSERT INTO `bible_verses_turkish` VALUES ('17437', '23', '5', '21', 'Kendilerini bilge görenlerin, akıllı sananların vay haline!');
INSERT INTO `bible_verses_turkish` VALUES ('17438', '23', '5', '22', 'Şarap içmekte sınır tanımayanların, içkileri karıştırıp içmekten çekinmeyenlerin, rüşvet uğruna kötüyü haklı çıkaranların, haklıların hakkını elinden alanların vay haline!');
INSERT INTO `bible_verses_turkish` VALUES ('17439', '23', '5', '24', 'Alev alev yanan ateş, samanı nasıl yiyip bitirirse, kuru ot alevin içinde nasıl birden tutuşup yok olursa, onlar da kökten çürüyüp gidecek, çiçekleri toz gibi havaya savrulacak. Çünkü Her Şeye Egemen RABbin yasasını reddettiler, İsrailin Kutsalının sözlerini küçümsediler.');
INSERT INTO `bible_verses_turkish` VALUES ('17440', '23', '5', '25', 'Bu yüzden RABbin halkına karşı öfkesi alevlendi, elini kaldırıp onları vurdu. Dağlar titriyor, cesetler çöp gibi sokaklara serildi. Bütün bunlara karşın RABbin öfkesi dinmedi, eli hâlâ kalkmış durumda.');
INSERT INTO `bible_verses_turkish` VALUES ('17441', '23', '5', '26', 'RAB uzaktaki ulusları bir sancak işaretiyle, dünyanın en uzağındakileri ıslık sesiyle çağıracak; hızla, hemen gelecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('17442', '23', '5', '27', 'Aralarında yorulan, sendeleyen olmayacak; uyuklamayacak, uyumayacaklar. Gevşek kemer, kopuk çarık bağı olmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17443', '23', '5', '28', 'Okları sivri, yayları kuruludur. Atlarının toynakları çakmaktaşı, arabalarının tekerlekleri kasırga gibidir.');
INSERT INTO `bible_verses_turkish` VALUES ('17444', '23', '5', '29', 'Askerleri dişi aslan gibi, genç aslanlar gibi kükrüyor, homurdanarak avlarını kapıp götürüyorlar. Kimse avlarını pençelerinden kurtaramıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17445', '23', '5', '30', 'O gün İsrail\'e karşı denizin gürleyişi gibi gürleyecekler. Karaya bakan biri karanlık ve sıkıntı görecek. Işık karanlık bulutlarla kaplanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17446', '23', '6', '1', 'Kral Uzziyanın öldüğü yıl yüce ve görkemli Rabbi gördüm; tahtta oturuyordu, giysisinin etekleri tapınağı dolduruyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('17447', '23', '6', '2', 'Üzerinde Seraflar duruyordu; her birinin altı kanadı vardı; ikisiyle yüzlerini, ikisiyle ayaklarını örtüyor, öbür ikisiyle de uçuyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('17448', '23', '6', '3', 'Birbirlerine şöyle sesleniyorlardı: \"Her Şeye Egemen RABKutsal, kutsal, kutsaldır.Yüceliği bütün dünyayı dolduruyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17449', '23', '6', '4', 'Serafların sesinden kapı söveleriyle eşikler sarsıldı, tapınak dumanla doldu.');
INSERT INTO `bible_verses_turkish` VALUES ('17450', '23', '6', '5', '\"Vay başıma! Mahvoldum\" dedim, \"Çünkü dudakları kirli bir adamım, dudakları kirli bir halkın arasında yaşıyorum. Buna karşın Kralı, Her Şeye Egemen RABbi gözlerimle gördüm.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17451', '23', '6', '6', 'Seraflardan biri bana doğru uçtu, elinde sunaktan maşayla aldığı bir kor vardı;');
INSERT INTO `bible_verses_turkish` VALUES ('17452', '23', '6', '7', 'onunla ağzıma dokunarak, \"İşte bu kor dudaklarına değdi, suçun silindi, günahın bağışlandı\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('17453', '23', '6', '8', 'Sonra Rabbin sesini işittim: \"Kimi göndereyim? Bizim için kim gidecek?\" diyordu. \"Ben! Beni gönder\" dedim.');
INSERT INTO `bible_verses_turkish` VALUES ('17454', '23', '6', '9', '\"Git, bu halka şunu duyur\" dedi, \" \'Duyacak duyacak, ama anlamayacaksınız,Bakacak bakacak, ama görmeyeceksiniz!');
INSERT INTO `bible_verses_turkish` VALUES ('17455', '23', '6', '10', 'Bu halkın yüreğini duygusuzlaştır,Kulaklarını ağırlaştır,Gözlerini kapat.Öyle ki, gözleri görmesin,Kulakları duymasın, yürekleri anlamasınVe bana dönüp şifa bulmasınlar.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('17456', '23', '6', '11', '\"Ne vakte kadar, ya Rab?\" diye sordum. Rab yanıtladı: \"Kentler viraneye dönüp kimsesiz kalıncaya,Evler ıpıssız oluncaya,Toprak büsbütün kıraçlaşıncaya kadar.');
INSERT INTO `bible_verses_turkish` VALUES ('17457', '23', '6', '12', 'İnsanları çok uzaklara süreceğim,Ülke bomboş kalacak,');
INSERT INTO `bible_verses_turkish` VALUES ('17458', '23', '6', '13', 'Halkın onda biri kalsa da ülke mahvolacak.Ama devrildiği zaman kütüğü kalanYabanıl fıstık ve meşe ağacı gibi,Kutsal soy kütüğünden çıkacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17459', '23', '7', '1', 'Uzziya oğlu Yotam oğlu Ahaz Yahuda Kralıyken, Aram Kralı Resinle Remalya oğlu İsrail Kralı Pekah Yeruşalime saldırdılar, ama ele geçiremediler.');
INSERT INTO `bible_verses_turkish` VALUES ('17460', '23', '7', '2', 'Davutun torunları Aramın Efrayimlilerle güçbirliği ettiğini duydular. Ahazla halkının yürekleri rüzgarda sallanan orman ağaçları gibi titremeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('17461', '23', '7', '3', 'Bu arada RAB Yeşayaya şöyle seslendi: \"Ahazı karşılamak için oğlun Şear-Yaşuvla birlikte Yukarı Havuzun su yolunun sonuna, Çırpıcı Tarlasına giden yola çık.');
INSERT INTO `bible_verses_turkish` VALUES ('17462', '23', '7', '4', 'Ona de ki, \'Dikkatli ve sakin ol, korkma! Şu tüten iki yanık odun parçasının -Aram Kralı Resinle Remalyanın oğlunun- öfkesinden korkma.');
INSERT INTO `bible_verses_turkish` VALUES ('17463', '23', '7', '5', 'Aram, Efrayim ve Remalyanın oğlu sizin için kötü şeyler tasarlıyor. Diyorlar ki,');
INSERT INTO `bible_verses_turkish` VALUES ('17464', '23', '7', '6', 'Haydi, Yahudaya saldıralım, halkı korkutup ülkeyi ele geçirelim, Tavealın oğlunu kral ilan edelim.');
INSERT INTO `bible_verses_turkish` VALUES ('17465', '23', '7', '7', '\" \'Buna karşılık Egemen RAB diyor ki, bu tasarı asla gerçekleşmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17466', '23', '7', '8', 'Çünkü Şam sadece Aramın başkenti, Resin de sadece Şamın başıdır. Efrayime gelince, altmış beş yıl içinde paramparça edilip halk olmaktan çıkacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17467', '23', '7', '9', 'Samiriye sadece Efrayimin başkenti, Remalyanın oğlu da sadece Samiriyenin başıdır. Bana güvenmezseniz, güvenlikte olamazsınız.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('17468', '23', '7', '10', 'RAB Ahaza yine seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('17469', '23', '7', '11', '\"Tanrın RABden bir işaret iste; ölüler diyarı kadar derin, gökler kadar yüksek olsun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17470', '23', '7', '12', 'Ama Ahaz, \"Hayır, istemem, RABbi sınamam\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('17471', '23', '7', '13', 'Bunun üzerine Yeşaya, \"Dinleyin, ey Davutun torunları!\" dedi, \"İnsanların sabrını taşırmanız yetmezmiş gibi şimdi de Tanrımın sabrını mı taşırıyorsunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('17472', '23', '7', '14', 'Bundan ötürü Rabbin kendisi size bir belirti verecek: İşte, kız gebe kalıp bir oğul doğuracak; adını İmmanuel koyacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17473', '23', '7', '15', 'Çocuk kötüyü reddedip iyiyi seçecek yaşa gelince tereyağı ve bal yiyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17474', '23', '7', '16', 'Ama çocuk kötüyü reddedip iyiyi seçecek yaşa gelmeden, seni dehşete düşüren o iki kralın toprakları ıssız kalacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17475', '23', '7', '17', '\"RAB seni, halkını ve babanın soyunu Efrayimin Yahudadan ayrıldığı günden bu yana görülmemiş bir felakete uğratacak; üzerinize Asur Kralını saldırtacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17476', '23', '7', '18', '\"O gün RAB Mısır ırmaklarının ta uçlarından sinekleri, Asur topraklarından arıları ıslıkla çağıracak.');
INSERT INTO `bible_verses_turkish` VALUES ('17477', '23', '7', '19', 'Akın akın gelip derin vadilerde, kaya kovuklarında, dikenli çalılıklarda, otlaklarda konaklayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('17478', '23', '7', '20', '\"O gün Rab Fıratın ötesinden kiraladığı usturayla -Asur Kralıyla- sakalınızı, saçlarınızı, beden kıllarınızı tıraş edecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17479', '23', '7', '21', 'O günlerde bir inekle bir çift koyun besleyen');
INSERT INTO `bible_verses_turkish` VALUES ('17480', '23', '7', '22', 'aldığı bol süt sayesinde tereyağı yiyecek. Ülkede kalan herkes bal ve tereyağıyla beslenecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17481', '23', '7', '23', '\"O gün bin gümüş değerinde bin asmaya sahip olan her bağ dikenli çalılarla dolacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17482', '23', '7', '24', 'İnsanlar oralara okla, yayla gidecek. Çünkü ülkenin her yanı dikenli çalılarla kaplanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17483', '23', '7', '25', 'Bir zamanlar çapalanıp ekin ekilen tepeler korkudan kimsenin giremeyeceği dikenliklere dönecek, sığırın gezindiği, davarın çiğnediği yerler olacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17484', '23', '8', '1', 'RAB bana şöyle dedi: \"Büyük bir levha alıp okunaklı harflerle üzerine, \'Maher-Şalal-Haş-Baz\' yaz.');
INSERT INTO `bible_verses_turkish` VALUES ('17485', '23', '8', '2', 'Kâhin Uriya ile Yeverekya oğlu Zekeriyayı kendime güvenilir tanık seçiyorum.\" anlamına gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('17486', '23', '8', '3', 'Peygamber olan karım bundan bir süre sonra gebe kaldı ve bir erkek çocuk doğurdu. RAB bana, \"Adını \'Maher-Şalal-Haş-Baz\' koy\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('17487', '23', '8', '4', '\"Çocuk daha \'Anne, baba\' demesini öğrenmeden, Şamın serveti ve Samiriyenin ganimeti Asur Kralına götürülecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17488', '23', '8', '5', 'RAB bana yine seslenip dedi ki,');
INSERT INTO `bible_verses_turkish` VALUES ('17489', '23', '8', '6', '\"Bu halk usul usul akan Şiloah sularını reddettiği, Resinle Remalyanın oğluyla mutlu olduğu için,');
INSERT INTO `bible_verses_turkish` VALUES ('17490', '23', '8', '7', 'ben Rab, Fıratın kabaran güçlü sularını -bütün dehşetiyle Asur Kralını- üzerlerine salacağım. Yatağından taşan ırmak, kıyılarını su altında bırakacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17491', '23', '8', '8', 'Yahudayı kaplayan sular her şeyi silip süpürerek adam boyu yükselecek, ülkeni boydan boya dolduracak, ey İmmanuel!\" için\".');
INSERT INTO `bible_verses_turkish` VALUES ('17492', '23', '8', '9', 'Ey halklar, yıkıma, bozguna uğrayacaksınız. Yeryüzünün en uç köşeleri, kulak verin. Savaşmaya, bozguna uğramaya hazırlanın. Evet, savaşa ve bozguna hazır olun.');
INSERT INTO `bible_verses_turkish` VALUES ('17493', '23', '8', '10', 'İstediğinizi tasarlayın, hepsi boşa gidecek. İstediğiniz kadar konuşun, hiçbiri gerçekleşmeyecek. Çünkü Tanrı bizimledir.');
INSERT INTO `bible_verses_turkish` VALUES ('17494', '23', '8', '11', 'RAB beni halkın tuttuğu yoldan gitmeme konusunda şiddetle uyararak şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('17495', '23', '8', '12', '\"Onların entrika dediği her şeyeSiz entrika demeyin;Onların korktuğundan korkmayın, yılmayın.');
INSERT INTO `bible_verses_turkish` VALUES ('17496', '23', '8', '13', '\"Her Şeye Egemen RABbi kutsal sayın.Korkunuz, yılgınız Ondan olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('17497', '23', '8', '14', 'Tapınak O olacak.İsrailin iki krallığı içinseSürçme taşı ve tökezleme kayası,Yeruşalimde yaşayanlar içinKapan ve tuzak olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17498', '23', '8', '15', 'Birçokları sendeleyip düşecek, parçalanacak,Tuzağa düşüp ele geçecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17499', '23', '8', '16', 'Ya RAB, öğrencilerim arasında bildirimi koru,Öğretimi mühürle!');
INSERT INTO `bible_verses_turkish` VALUES ('17500', '23', '8', '17', 'Kendini Yakupun soyundan gizleyen RABbi özlemle bekliyorum, umudum Onda.');
INSERT INTO `bible_verses_turkish` VALUES ('17501', '23', '8', '18', 'Ben ve RABbin bana verdiği çocuklar, Siyon Dağında oturan Her Şeye Egemen RABbin İsraildeki belirtileri ve işaretleriyiz.');
INSERT INTO `bible_verses_turkish` VALUES ('17502', '23', '8', '19', 'Birileri size, \"Fısıldaşıp mırıldanan medyumlarla ruh çağıranlara danışın\" dediğinde, \"Halk kendi Tanrısına danışmaz mı; yaşayanlar için ölülere mi danışılır?\" deyin.');
INSERT INTO `bible_verses_turkish` VALUES ('17503', '23', '8', '20', 'Tanrının öğretisine ve bildirisine dönmek gerek! Böyle düşünmezlerse, onlar için hiç şafak sökmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17504', '23', '8', '21', 'Aç ve çaresiz, ülkede dolanıp duracaklar. Aç kalınca öfkelenip krallarına, Tanrılarına lanet edecekler. Yukarıya da');
INSERT INTO `bible_verses_turkish` VALUES ('17505', '23', '8', '22', 'dünyaya da baksalar sıkıntıdan, karanlıktan, korkunç karanlıktan başka bir şey görmeyecekler. Kovulacakları yer koyu karanlıktır.');
INSERT INTO `bible_verses_turkish` VALUES ('17506', '23', '9', '1', 'Bununla birlikte sıkıntı çekmiş olan ülke karanlıkta kalmayacak. Geçmişte Zevulun ve Naftali bölgelerini alçaltan Tanrı, gelecekte Şeria Irmağının ötesinde, Deniz Yolunda, ulusların yaşadığı Celileyi onurlandıracak.');
INSERT INTO `bible_verses_turkish` VALUES ('17507', '23', '9', '2', 'Karanlıkta yürüyen halkBüyük bir ışık görecek;Ölümün gölgelediği diyardaYaşayanların üzerine ışık parlayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17508', '23', '9', '3', 'Ya RAB, ulusu çoğaltacak, sevincini artıracaksın.Ekin biçenlerin neşelendiği,Ganimet paylaşanların coştuğu gibi,Onlar da sevinecek senin önünde.');
INSERT INTO `bible_verses_turkish` VALUES ('17509', '23', '9', '4', 'Çünkü onlara yük olan boyunduruğu,Omuzlarını döven değneği,Onlara eziyet edenlerin sopasını paramparça edeceksin;Tıpkı Midyanlıları yenilgiye uğrattığın günkü gibi.');
INSERT INTO `bible_verses_turkish` VALUES ('17510', '23', '9', '5', 'Savaşta giyilen çizmeleriVe kana bulanmış giysileriYakılacak, ateşe yem olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17511', '23', '9', '6', 'Çünkü bize bir çocuk doğacak,Bize bir oğul verilecek.Yönetim onun omuzlarında olacak.Onun adı Harika Öğütçüfı, Güçlü Tanrı,Ebedi Baba, Esenlik Önderi olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17512', '23', '9', '7', 'Davutun tahtı ve ülkesi üzerinde egemenlik sürecek.Egemenliğinin ve esenliğinin büyümesi son bulmayacak.Egemenliğini adaletle, doğrulukla kuracakVe sonsuza dek sürdürecek.Her Şeye Egemen RABbin gayreti bunu sağlayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17513', '23', '9', '8', 'Rab İsrail için,Yakup soyu için yargısını bildirdi.Bu yargı yerine gelecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17514', '23', '9', '9', 'Bütün halk, Efrayim ve Samiriyede yaşayanlar,Rabbin bu yargısını duyacak.Gururlu ve küstah olan bu halk diyor ki,');
INSERT INTO `bible_verses_turkish` VALUES ('17515', '23', '9', '10', '\"Kerpiç evler yıkıldı,Ama yerlerine yontma taştan evler yapacağız.Yabanıl incir ağaçları kesildi,Ama yerlerine sedir ağaçları dikeceğiz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17516', '23', '9', '11', 'Bundan dolayı RAB, Resinin hasımlarınıHalka karşı güçlendirecek;Düşmanlarını, doğudan Aramlıları,Batıdan Filistlileri ayaklandıracak.Bunlar ağızlarını ardına kadar açıp İsraili yutacaklar.Bütün bunlara karşın RABbin öfkesi dinmedi,Eli hâlâ kalkmış durumda.');
INSERT INTO `bible_verses_turkish` VALUES ('17517', '23', '9', '13', 'Halk kendisini cezalandıran RABbe dönmeyecek,Her Şeye Egemen RABbi aramayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17518', '23', '9', '14', 'Bunun için RAB İsrailden başı da kuyruğu daHurma dalını da sazı daBir günde kesip atacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17519', '23', '9', '15', 'Baş ileri gelen saygın kişi,Kuyruksa öğretisi sahte olan peygamberdir.');
INSERT INTO `bible_verses_turkish` VALUES ('17520', '23', '9', '16', 'Çünkü bu halkı saptıranlar ona yol gösterenlerdir.Onları izleyenler de yem oluyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17521', '23', '9', '17', 'Bu yüzden Rab onların gençleri için sevinç duymayacak,Öksüzlerine, dul kadınlarına acımayacak.Çünkü hepsi tanrısızdır, kötülük yaparlar.Her ağız saçmalıyor.Bütün bunlara karşın RABbin öfkesi dinmedi,Eli hâlâ kalkmış durumda.');
INSERT INTO `bible_verses_turkish` VALUES ('17522', '23', '9', '18', 'Kötülük dikenli çalıları yiyip bitiren ateş gibidir.Ormandaki çalılığı tutuşturur,Duman sütunları yükseltir.');
INSERT INTO `bible_verses_turkish` VALUES ('17523', '23', '9', '19', 'Her Şeye Egemen RABbin öfkesiÜlkeyi ateş gibi sardı.Halk ateşe yem olacak,Kardeş kardeşini esirgemeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17524', '23', '9', '20', 'İnsanlar şurada burada bulduklarını yiyecekler,Ama aç kalacak, doymayacaklar.Herkes çocuğunun etini yiyecek:');
INSERT INTO `bible_verses_turkish` VALUES ('17525', '23', '9', '21', 'Manaşşe Efrayim\'i,Efrayim Manaşşe\'yi yiyecek,Sonra birlikte Yahuda\'nın üzerine yürüyecekler.Bütün bunlara karşın RAB\'bin öfkesi dinmedi,Eli hâlâ kalkmış durumda.');
INSERT INTO `bible_verses_turkish` VALUES ('17526', '23', '10', '1', 'Yoksullardan adaleti esirgemek,Halkımın düşkünlerinin hakkını elinden almak,Dulları avlamak,Öksüzlerin malını yağmalamak içinHaksız kararlar alanların,Adil olmayan yasalar çıkaranların vay haline!');
INSERT INTO `bible_verses_turkish` VALUES ('17527', '23', '10', '3', 'Yargı günüUzaklardan başınıza felaket geldiğinde ne yapacaksınız?Yardım için kime koşacaksınız,Servetinizi nereye saklayacaksınız?');
INSERT INTO `bible_verses_turkish` VALUES ('17528', '23', '10', '4', 'Tutsaklar arasında bir köşeye sinmekYa da savaşta ölmekten başka çareniz kalmayacak.Bütün bunlara karşın RABbin öfkesi dinmedi,Eli hâlâ kalkmış durumda.');
INSERT INTO `bible_verses_turkish` VALUES ('17529', '23', '10', '5', '\"Vay haline Asur, öfkemin değneği!Elindeki sopa benim gazabımdır.');
INSERT INTO `bible_verses_turkish` VALUES ('17530', '23', '10', '6', 'Asuru tanrısız ulusa karşı salacağım;Soyup yağma etmesi,Sokaktaki çamur gibi onları çiğnemesi,Öfkelendiğim halkın üzerine yürümesi içinBuyruk vereceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17531', '23', '10', '7', 'Ama Asur Kralı bundan da kötüsünü düşünüyor.Birçok ulusun kökünü kazıyıp yok etmeyi tasarlıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17532', '23', '10', '8', '\"Komutanlarımın hepsi birer kral değil mi?\" diyor,');
INSERT INTO `bible_verses_turkish` VALUES ('17533', '23', '10', '9', '\"Kalnoyu, Karkamış gibi ele geçirmedim mi?Hamanın sonu Arpatınki,Samiriyenin sonu Şamınki gibi olmadı mı?');
INSERT INTO `bible_verses_turkish` VALUES ('17534', '23', '10', '10', 'Putları Yeruşalim ve Samiriyeninkinden daha çok olan putperest ülkeleri nasıl ele geçirdimse,');
INSERT INTO `bible_verses_turkish` VALUES ('17535', '23', '10', '11', 'Samiriyeye ve putlarına ne yaptımsa,Yeruşalime ve putlarına da yapamaz mıyım?\"');
INSERT INTO `bible_verses_turkish` VALUES ('17536', '23', '10', '12', 'Rab Siyon Dağına ve Yeruşalime karşı tasarladıklarını yapıp bitirdikten sonra şöyle diyecek:\"Asur Kralını kibirli yüreği,Övüngen bakışları yüzünden cezalandıracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('17537', '23', '10', '13', 'Çünkü, \'Her şeyi bileğimin gücüyle,Bilgeliğimle yaptım\' diyor,\'Akıllıyım, ulusları ayıran sınırları yok ettim,Hazinelerini yağmaladım,Güçlü kralları tahtlarından indirdim.');
INSERT INTO `bible_verses_turkish` VALUES ('17538', '23', '10', '14', 'Elimi yuvaya sokup kuş yumurtalarını toplar gibiUlusların varını yoğunu topladım.Terk edilmiş yumurtaları nasıl toplarlarsa,Ben de bütün ülkeleri öyle topladım.Kanat çırpan, ağzını açan,Sesini çıkaran olmadı.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('17539', '23', '10', '15', 'Balta kendisini kullanana karşı övünür mü?Testere kendisini kullanana karşı büyüklenir mi?Sanki değnek kendisini kaldıranı sallayabilir,Sopa sahibini kaldırabilirmiş gibi...');
INSERT INTO `bible_verses_turkish` VALUES ('17540', '23', '10', '16', 'Rab, Her Şeye Egemen RAB,Asurun güçlü adamlarınıYıpratıcı hastalıkla cezalandıracak.Orduları alev alev yanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17541', '23', '10', '17', 'İsrailin Işığı ateş,İsrailin Kutsalı alev olacak;Asurun dikenli çalılarınıBir gün içinde yakıp bitirecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17542', '23', '10', '18', 'Görkemli ormanıyla verimli tarlaları,Ölümcül bir hastalığa yakalanmış insan gibiTümüyle harap olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17543', '23', '10', '19', 'Ormanda artakalan ağaçlarBir çocuğun bile sayabileceği kadar az olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17544', '23', '10', '20', 'O gün İsrailin sağ kalanları,Yakupun kaçıp kurtulan torunları,Kendilerini yok etmek isteyene değil,Artık içtenlikle RABbe, İsrailin Kutsalına dayanacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('17545', '23', '10', '21', 'Geriye kalanlar,Yakup soyundan sağ kalanlar,Güçlü Tanrıya dönecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('17546', '23', '10', '22', 'Ey İsrail, halkın denizin kumu kadar çok olsa da,Ancak pek azı dönecek.Tümüyle adil bir yıkım kararlaştırıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('17547', '23', '10', '23', 'Rab, Her Şeye Egemen RAB,Kararlaştırılan yıkımı bütün yeryüzünde gerçekleştirecek. sözcükleri genellikle \"Sağ kalanlar dönecek\" diye çevrildi. Yeşaya bu sözcükleri ilk oğluna ad olarak verdi (bkz. 7:3).');
INSERT INTO `bible_verses_turkish` VALUES ('17548', '23', '10', '24', 'Bu nedenle Rab,Her Şeye Egemen RAB şöyle diyor:\"Ey sen, Siyonda yaşayan halkım,Asurlular, Mısırlıların yaptığı gibiSana değnekle vurduklarında,Sopalarını sana karşı kaldırdıklarında korkma.');
INSERT INTO `bible_verses_turkish` VALUES ('17549', '23', '10', '25', 'Çünkü çok yakında gazabım sona erecek,Öfkem Asurluların yıkımını sağlayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17550', '23', '10', '26', 'Ben, Her Şeye Egemen RAB,Midyanlıları Orev Kayasında alt ettiğim gibi,Onları da kırbaçla alt edeceğim.Değneğimi Mısıra karşı nasıl denizin üzerine uzattımsa,Şimdi yine öyle yapacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('17551', '23', '10', '27', 'O gün Asurun yükü sırtınızdan,Boyunduruğu boynunuzdan kalkacak;Semirdiğiniz için boyunduruk kırılacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17552', '23', '10', '28', 'Ayat Kentine saldırdılar,Migrondan geçip ağırlıklarını Mikmasta bıraktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('17553', '23', '10', '29', 'Geçidi aşarak Gevada konakladılar.Rama Kenti korkudan titredi,Saulun kenti Givada yaşayan halk kaçıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('17554', '23', '10', '30', 'Ey Gallim halkı, sesini yükselt!Ey Layşa halkı, dinle!Zavallı Anatot halkı!');
INSERT INTO `bible_verses_turkish` VALUES ('17555', '23', '10', '31', 'Madmena halkı kaçıyor,Hagevimde yaşayanlar sığınacak yer arıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17556', '23', '10', '32', 'Düşman bugün Novda duracak;Siyon Kentinin kurulduğu dağa,Yeruşalim Tepesine yumruk sallayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17557', '23', '10', '33', 'Rab, Her Şeye Egemen RAB düşmanıDal gibi kesip korkunç güçle yere çalacak.Uzun boyluları devirecek,Gururluları alçaltacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17558', '23', '10', '34', 'Ormandaki çalılıkları baltayla keser gibiKesip devirecek onları.Lübnan, Güçlü Olan\'ın önünde diz çökecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17559', '23', '11', '1', 'İşayın kütüğünden yeni bir filiz çıkacak,Kökünden bir fidan meyve verecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17560', '23', '11', '2', 'RABbin Ruhu, bilgelik ve anlayış ruhu,Öğüt ve güç ruhu, bilgi ve RAB korkusu ruhuOnun üzerinde olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17561', '23', '11', '3', 'RAB korkusu hoşuna gidecek.Gözüyle gördüğüne göre yargılamayacak,Kulağıyla işittiğine göre karar vermeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17562', '23', '11', '4', 'Yoksulları adaletle yargılayacak,Yeryüzünde ezilenler için dürüstçe karar verecek.Dünyayı ağzının değneğiyle cezalandıracak,Kötüleri soluğuyla öldürecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17563', '23', '11', '5', 'Davranışının temeli adalet ve sadakat olacak. \"Adalet ve sadakat belindeki kuşaktır\".');
INSERT INTO `bible_verses_turkish` VALUES ('17564', '23', '11', '6', 'Onun döneminde kurtla kuzu bir arada yaşayacak,Parsla oğlak birlikte yatacak,Buzağı, genç aslan ve besili sığır yanyana duracak,Onları küçük bir çocuk güdecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17565', '23', '11', '7', 'İnekle ayı birlikte otlayacak,Yavruları bir arada yatacak.Aslan sığır gibi saman yiyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17566', '23', '11', '8', 'Emzikteki bebek kobra deliği üzerinde oynayacak,Sütten kesilmiş çocuk elini engerek kovuğuna sokacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17567', '23', '11', '9', 'Kutsal dağımın hiçbir yerindeKimse zarar vermeyecek, yok etmeyecek.Çünkü sular denizi nasıl dolduruyorsa,Dünya da RABbin bilgisiyle dolacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17568', '23', '11', '10', 'O gün İşayın kökü ortaya çıkacak,Halklara sancak olacak,Uluslar ona yönelecek.Kaldığı yer görkemli olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17569', '23', '11', '11', 'O gün Rab, Asurdan,Mısır, Patros, Kûş, Elam,Şinar, Hama ve deniz kıyılarındanHalkının sağ kalanlarını kurtarmak içinİkinci kez elini uzatacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17570', '23', '11', '12', 'Uluslar için sancak kaldıracak,Sürgün İsraillileri toplayacak,Dağılmış YahudalılarıDünyanın dört bucağından bir araya getirecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17571', '23', '11', '13', 'Efrayim halkının kıskançlığı yok olacak,Yahudalıları sıkıştıranlar ortadan kalkacak.Efrayim Yahudayı kıskanmayacak,Yahuda Efrayimi sıkıştırmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17572', '23', '11', '14', 'Batıdaki Filistlilere saldırıpHep birlikte doğudakilerin her şeyini yağmalayacaklar.Edom ve Moav halklarının topraklarına el koyacak,Ammonlulara boyun eğdirecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('17573', '23', '11', '15', 'RAB Mısırın Süveyş Körfezini tümüyle kurutacak.Elinin bir sallayışıyla estireceği kavurucu rüzgarlaFıratı süpürüp yedi dereye bölecek.Öyle ki, insanlar ırmak yatağından çarıkla geçebilsin.');
INSERT INTO `bible_verses_turkish` VALUES ('17574', '23', '11', '16', 'RAB\'bin Asur\'da sağ kalan halkı içinBir çıkış yolu olacak;Tıpkı Mısır\'dan çıktıkları günİsrailliler\'in de bir çıkış yolu olduğu gibi.');
INSERT INTO `bible_verses_turkish` VALUES ('17575', '23', '12', '1', 'İsrail halkı o gün,\"Ya RAB, sana şükrederiz\" diyecek,\"Bize öfkelenmiştin ama öfken dindi,Bizi avuttun.');
INSERT INTO `bible_verses_turkish` VALUES ('17576', '23', '12', '2', 'Tanrı kurtuluşumuzdur.Ona güvenecek, yılmayacağız.Çünkü RAB gücümüz ve ezgimizdir.O kurtardı bizi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17577', '23', '12', '3', 'Kurtuluş pınarlarından sevinçle su alacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('17578', '23', '12', '4', 'O gün diyeceksiniz ki,\"RABbe şükredin, Onu adıyla çağırın,Halklara duyurun yaptıklarını,Adının yüce olduğunu duyurun!');
INSERT INTO `bible_verses_turkish` VALUES ('17579', '23', '12', '5', 'RABbe ezgiler söyleyin,Çünkü görkemli işler yaptı.Bütün dünya bilsin bunu.');
INSERT INTO `bible_verses_turkish` VALUES ('17580', '23', '12', '6', 'Ey Siyon halkı, sesini yükselt, sevinçle haykır!Çünkü aranızda bulunan İsrail\'in Kutsalı büyüktür.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17581', '23', '13', '1', 'Amots oğlu Yeşayanın Babille ilgili bildirisi:');
INSERT INTO `bible_verses_turkish` VALUES ('17582', '23', '13', '2', 'Çıplak dağın tepesine sancak dikin!Savaşçıları yüksek sesle çağırıpEl sallayın kiSoylulara ayrılan kapılardan içeri girsinler.');
INSERT INTO `bible_verses_turkish` VALUES ('17583', '23', '13', '3', 'RAB seçtiklerine buyruk verdi,Onun yüceliğiyle övünen yiğitleriÖfkesinin gereğini yapmaya çağırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('17584', '23', '13', '4', 'Dağlardaki kalabalığın gürültüsünü dinleyin!Büyük bir halkın sesini andırıyor.Bir araya gelmiş uluslarınVe krallıkların gümbürtüsünü dinleyin!Her Şeye Egemen RAB bir orduyu savaşa hazırlıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17585', '23', '13', '5', 'Öfkesinin araçlarıyla uzak bir ülkeden,Dünyanın öbür ucundanBütün ülkeyi yerle bir etmek üzere geliyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17586', '23', '13', '6', 'Feryat edin! Çünkü RABbin günü yakındır.Her Şeye Gücü Yetenin göndereceği yıkım gibi geliyor o gün.');
INSERT INTO `bible_verses_turkish` VALUES ('17587', '23', '13', '7', 'Bu yüzden ellerde derman kalmayacak,Her yürek eriyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17588', '23', '13', '8', 'Herkesi dehşet saracak,Hepsi acı ve ıstırap içinde boğulacak,Doğuran kadın gibi kıvranacak,Şaşkın şaşkın birbirlerine bakacaklar;Yüzleri kızaracak.');
INSERT INTO `bible_verses_turkish` VALUES ('17589', '23', '13', '9', 'İşte RABbin acımasız günü geliyor.Ülkeyi viraneye çeviripİçindeki günahkârları ortadan kaldıracağıGazap ve kızgın öfke dolu gün geliyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17590', '23', '13', '10', 'Gökteki yıldızlarla takımyıldızlar ışımayacak,Doğan güneş kararacak, ay ışığını vermez olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17591', '23', '13', '11', 'RAB diyor ki, \"Kötülüğünden ötürü dünyayı,Suçlarından ötürü kötüleri cezalandıracağım.Kibirlilerin küstahlığını sona erdirecek,Zalimlerin gururunu kıracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('17592', '23', '13', '12', 'İnsanı saf altından,Ofir altınından daha ender kılacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('17593', '23', '13', '13', 'Ben, Her Şeye Egemen RAB,Gazaba geldiğim, öfkemin alevlendiği günGökleri titreteceğim, yer yerinden oynayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17594', '23', '13', '14', '\"Herkes kovalanan ceylan gibi,Çobansız koyunlar gibi halkına dönecek,Ülkesine kaçacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17595', '23', '13', '15', 'Yakalananın bedeni delik deşik edilecek,Ele geçen kılıçtan geçirilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17596', '23', '13', '16', 'Yavruları gözleri önünde parçalanacak,Evleri yağmalanacak,Kadınlarının ırzına geçilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17597', '23', '13', '17', '\"Gümüşe değer vermeyen,Altını sevmeyen MedleriOnlara karşı harekete geçireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('17598', '23', '13', '18', 'Oklarıyla gençleri parçalayacak,Bebeklere acımayacak,Çocukları esirgemeyecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('17599', '23', '13', '19', 'Ben Tanrı, Sodom ve Gomorayı nasıl yerle bir ettimse,Kildanilerin yüce gururu,Krallıkların en güzeli olan Babili de yerle bir edeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('17600', '23', '13', '20', 'Orada bir daha kimse yaşamayacak,Kuşaklar boyu kimse oturmayacak,Bedeviler çadır kurmayacak,Çobanlar sürülerini dinlendirmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17601', '23', '13', '21', 'Orası yabanıl hayvanlara barınak olacak,Evler çakallarla dolacak,Baykuşlar yuva yapacak, tekeler oynaşacak orada. (bkz. Lev.17:7).');
INSERT INTO `bible_verses_turkish` VALUES ('17602', '23', '13', '22', 'Kalelerinde sırtlanlar,Görkemli saraylarında çakallar uluyacak.Babil\'in sonu yaklaştı, günleri uzatılmayacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17603', '23', '14', '1', 'Çünkü RAB Yakup soyuna acıyacak,İsrail halkını yine seçipTopraklarına yerleştirecek.Yabancılar da Yakup soyuna katılıp onlara bağlanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17604', '23', '14', '2', 'Uluslar İsrail halkınıKendi topraklarına götürecekler.İsrail halkı RABbin verdiği topraklarda onlarıErkek ve kadın köle olarak sahiplenecek.Kendisini tutsak edenleri tutsak edecek,Kendisini ezenlere egemen olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17605', '23', '14', '3', 'RAB İsrail halkını acıdan, sıkıntıdanVe yaptığı ağır işlerden kurtardığı gün');
INSERT INTO `bible_verses_turkish` VALUES ('17606', '23', '14', '4', 'Babil Kralını alaya alarak,\"Halkı ezenin nasıl da sonu geldi!\" diyecekler,\"Zorbalığı nasıl da sona erdi!\"');
INSERT INTO `bible_verses_turkish` VALUES ('17607', '23', '14', '5', 'RAB kötülerin değneğini,Egemenlerin asasını kırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('17608', '23', '14', '6', 'O asa ki, halklara gazapla vurdukça vurdu,Ulusları öfkeyle, dinmeyen zulümle yönetti.');
INSERT INTO `bible_verses_turkish` VALUES ('17609', '23', '14', '7', 'Bütün dünya esenlik ve barış içindeSevinçle haykırıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17610', '23', '14', '8', 'Lübnanın çam ve sedir ağaçları bileKralın yok oluşuna seviniyor.\"Onun ölümünden beri kimse bizi kesmeye gelmiyor\" diyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('17611', '23', '14', '9', 'Toprağın altındaki ölüler diyarıBabil Kralını karşılamak için sabırsızlanıyor.Onun gelişi ölüleri,Dünyanın eski önderlerini heyecanlandırıyor;Ulusları yönetmiş krallarıTahtlarından ayağa kaldırıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17612', '23', '14', '10', 'Hepsi ona seslenip diyecekler ki,\"Sen de bizim gibi gücünü yitirdin,Bize benzedin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17613', '23', '14', '11', 'Görkemin de çenklerinin sesi deÖlüler diyarına indirildi.Altında kurtlar kaynaşacak,Üstünü kurtçuklar kaplayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17614', '23', '14', '12', 'Ey parlak yıldızfö, seherin oğlu,Göklerden nasıl da düştün!Ey ulusları ezip geçen,Nasıl da yere yıkıldın!');
INSERT INTO `bible_verses_turkish` VALUES ('17615', '23', '14', '13', 'İçinden, \"Göklere çıkacağım\" dedin,\"Tahtımı Tanrının yıldızlarından daha yükseğe koyacağım;İlahların toplandığı dağda,Safonun doruğunda oturacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('17616', '23', '14', '14', 'Bulutların üstüne çıkacak,Kendimi Yüceler Yücesiyle eşit kılacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17617', '23', '14', '15', 'Ancak ölüler diyarına,Ölüm çukurunun dibineİndirilmiş bulunuyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('17618', '23', '14', '16', 'Seni görenler bakıp bakıp şöyle düşünecekler:\"Dünyayı sarsan, ülkeleri titreten,Yeryüzünü çöle çeviren,Kentleri yerle bir eden,Tutsakları evlerine salıvermeyen adam bu mu?\"');
INSERT INTO `bible_verses_turkish` VALUES ('17619', '23', '14', '18', 'Ulusların bütün kralları tek tek,Görkemli mezarlarda yatıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17620', '23', '14', '19', 'Ama sen reddedilen bir dal gibiMezarından dışarı atıldın;Bedenleri kılıçla delinipÖlüm çukurunun dibine atılmış ölülerle örtülüsün;Ayak altında çiğnenen leş gibisin.');
INSERT INTO `bible_verses_turkish` VALUES ('17621', '23', '14', '20', 'Ülkeni harap edip halkını katlettiğin içinBaşkaları gibi gömülmeyeceksin. Kötülük yapan soy bir daha anılmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17622', '23', '14', '21', 'Atalarının suçundan ötürüBabil Kralının oğullarını boğazlamak için yer hazırlayın.Kalkıp dünyayı sahiplenmesinler,Yeryüzünü kentlerle doldurmasınlar.');
INSERT INTO `bible_verses_turkish` VALUES ('17623', '23', '14', '22', '\"Babil halkına karşı harekete geçeceğim\"Diyor Her Şeye Egemen RAB,\"Babilin adını, sağ kalanlarını,Oğullarını, torunlarını dünyadan sileceğim.\"Böyle diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('17624', '23', '14', '23', '\"Babili baykuş yuvasına, bataklığa çevirecek,Yıkım süpürgesiyle süpüreceğim\"Diyor Her Şeye Egemen RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('17625', '23', '14', '24', 'Her Şeye Egemen RAB ant içerek şöyle dedi:\"Düşündüğüm gibi olacak,Tasarladığım gibi gerçekleşecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17626', '23', '14', '25', 'Asurluları kendi ülkemde ezecek,Dağlarımda çiğneyeceğim.Halkım Asurun boyunduruğundan,Omuzlarındaki yükten kurtulacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17627', '23', '14', '26', 'İşte bütün dünya için belirlenen tasarı budur.Bütün uluslara karşı elim kalkmış durumda.');
INSERT INTO `bible_verses_turkish` VALUES ('17628', '23', '14', '27', 'Her Şeye Egemen RABbin tasarısını kim boşa çıkarabilir?Kalkmış durumdaki elini kim indirebilir?\"');
INSERT INTO `bible_verses_turkish` VALUES ('17629', '23', '14', '28', 'Kral Ahazın öldüğü yıl gelen bildiri:');
INSERT INTO `bible_verses_turkish` VALUES ('17630', '23', '14', '29', 'Ey Filistliler, sizi döven değnek kırıldı diye sevinmeyin.Çünkü yılanın kökünden engerek türeyecek,Onun ürünü uçan yılan olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17631', '23', '14', '30', 'Yoksulların en yoksulu doyacak,Düşkünler güvenlikte yatacak.Ama sizin kökünüzü kıtlıkla kurutacağım,Sağ kalanlarınız da ölecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17632', '23', '14', '31', 'Ulumaya başla ey kapı! Ey kent, feryat et!Ey Filistliler, eridiniz baştan başa.Kuzeyden toz duman yükseliyor,Düşman askerleri sıra sıra geliyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17633', '23', '14', '32', 'O ulusun elçilerine ne yanıt verilecek?\"RAB Siyon\'un temelini attı,Halkının düşkünleri oraya sığınacak\" denecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17634', '23', '15', '1', 'Moavla ilgili bildiri: Moavın Ar Kenti bir gecede viraneye döndü, yok oldu,Moavın Kîr Kenti bir gecede viraneye döndü, yok oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('17635', '23', '15', '2', 'Bu yüzden Divon halkı ağlamak için tapınağa,Tapınma yerlerine çıktı.Moav halkı, Nevo ve Medeva için feryat ediyor.İnsanlar saçlarını sakallarını kesiyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17636', '23', '15', '3', 'Çul giyiyorlar sokaklarda,Damlarda, meydanlarda herkes feryat ediyor,Gözyaşları sel gibi.');
INSERT INTO `bible_verses_turkish` VALUES ('17637', '23', '15', '4', 'Heşbon ve Elalenin haykırışlarıYahasa ulaşıyor.Moav askerleri bu yüzden feryat ediyor,Yürekleri korku içinde.');
INSERT INTO `bible_verses_turkish` VALUES ('17638', '23', '15', '5', 'Yüreğim sızlıyor Moav için.Kaçanlar Soara, Eglat-Şelişiyaya ulaştı,Ağlaya ağlaya çıkıyorlar Luhit Yokuşundan,Horonayim yolunda yıkımlarına ağıt yakıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('17639', '23', '15', '6', 'Nimrim suları kuruduğu için otlar sararıp soldu.Taze ot kalmadı, yeşillik yok artık.');
INSERT INTO `bible_verses_turkish` VALUES ('17640', '23', '15', '7', 'Bu yüzden halk kazanıp biriktirdiği ne varsa,Kavak Vadisi üzerinden taşıyacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17641', '23', '15', '8', 'Haykırışları Moav topraklarında yankılanıyor,Feryatları Eglayime, Beer-Elime dek ulaştı.');
INSERT INTO `bible_verses_turkish` VALUES ('17642', '23', '15', '9', 'Çünkü Dimon suları kan dolu,Ama başına daha beterini getireceğim.Moav\'dan kaçıp kurtulanların,Ülkede sağ kalanların üzerine aslan salacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('17643', '23', '16', '1', 'Seladan çöl yoluyla Siyon Kentinin kurulduğu dağa,Ülkenin hükümdarına kuzular gönderin.');
INSERT INTO `bible_verses_turkish` VALUES ('17644', '23', '16', '2', 'Moavlı kızlar yuvalarından atılmış,Öteye beriye uçuşan kuşlar gibiArnon Irmağının geçitlerinde dolaşıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17645', '23', '16', '3', '\"Bize öğüt ver, bir karar al,Öğle sıcağında gece gibi gölge sal üstümüze.Kovulanları sakla, kaçakları ele verme\" diyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('17646', '23', '16', '4', '\"Kovulanlarım seninle birlikte yaşasın.Kırıp geçirenlere karşıBiz Moavlılara sığınak ol.\"Baskı ve yıkım son bulduğunda,Ülkeyi çiğneyenler yok olduğunda,Sevgiye dayanan bir yönetim kurulacak,');
INSERT INTO `bible_verses_turkish` VALUES ('17647', '23', '16', '5', 'Davut soyundan biri sadakatle krallık yapacak.Yargılarken adaleti arayacak,Doğru olanı yapmakta tez davranacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17648', '23', '16', '6', 'Moavın ne denli gururlanıp büyüklendiğini,Kendini ne denli beğendiğini,Kibirlenip küstahlaştığını duyduk.Övünmesi boşunadır.');
INSERT INTO `bible_verses_turkish` VALUES ('17649', '23', '16', '7', 'Bu yüzden Moavlılar Moav için feryat edecek,Hepsi feryat edecek.Kîr-Heresetin üzüm pestilleriniAnımsayıp üzülecek, yas tutacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('17650', '23', '16', '8', 'Çünkü Heşbonun tarlaları,Sivmanın asmaları kurudu.Ulusların beyleri onların seçkin dallarını kırdılar.O dallar ki, Yazere erişir, çöle uzanırdı,Filizleri yayılır, gölü aşardı.');
INSERT INTO `bible_verses_turkish` VALUES ('17651', '23', '16', '9', 'Bu yüzden Yazer için,Sivmanın asmaları için acı acı ağlıyorum.Sizleri gözyaşlarımla sulayacağım,Ey Heşbon ve Elale!Çünkü savaş çığlıkları yaz meyvelerinizin,Biçtiğiniz ekinin üzerine düştü.');
INSERT INTO `bible_verses_turkish` VALUES ('17652', '23', '16', '10', 'Meyve bahçelerindeki sevinç ve neşe yok oldu.Bağlarda ne şarkı söyleyen olacak,Ne sevinç çığlığı atan.Üzüm sıkma çukurlarında çalışan kalmayacak,Sevinç çığlıklarını susturdum.');
INSERT INTO `bible_verses_turkish` VALUES ('17653', '23', '16', '11', 'Yüreğim bir lir gibi inliyor Moav için,Kîr-Hereset için içim sızlıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17654', '23', '16', '12', 'Moav halkı tapınma yerine çıkarak kendini yoruyor,Dua etmek için tapınağa gidiyor, ama hepsi boşuna!');
INSERT INTO `bible_verses_turkish` VALUES ('17655', '23', '16', '13', 'RABbin Moav için geçmişte söylediği budur.');
INSERT INTO `bible_verses_turkish` VALUES ('17656', '23', '16', '14', 'RAB şimdi diyor ki, \"Moav\'ın övündükleri de kalabalık halkı da tam üç yıl sonra rezil olacak. Sağ kalan çok az sayıda kişiyse güçsüz olacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17657', '23', '17', '1', 'Şamla ilgili bildiri: İşte Şam kent olmaktan çıkacak,Enkaz yığınına dönecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17658', '23', '17', '2', 'Aroer kentleri terk edilecek,Hayvan sürüleri orada yatacak,Onları ürküten olmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17659', '23', '17', '3', 'Efrayimde surlu kent kalmayacak,Şamın egemenliği yok olacak.Sağ kalan Aramlıların onuruİsrailin onuru gibi kırılacak.Her Şeye Egemen RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17660', '23', '17', '4', 'O gün Yakup soyunun görkemi sönecek,Hepsi bir deri bir kemik kalacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17661', '23', '17', '5', 'İsrail, ekinin elle biçilipBaşakların devşirildiği bir tarla,Refaim Vadisinde hasattan sonraBaşakların toplandığı bir tarla gibi olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17662', '23', '17', '6', 'Çok az kişi kurtulacak.Artakalanların sayısı, dövüldükten sonra tepesinde iki üç,Dal uçlarında dört beş zeytin tanesi kalanZeytin ağacı gibi olacak.İsrailin Tanrısı RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17663', '23', '17', '7', 'O gün insanlar kendilerini yaratana bakacaklar, gözleri İsrailin Kutsalını görecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17664', '23', '17', '8', 'Elleriyle yaptıkları sunaklara, parmaklarıyla biçim verdikleri Aşera putlarına, buhur sunaklarına bakmayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('17665', '23', '17', '9', 'O gün İsrailin güçlü kentleriİsraillilerden kaçan Amorlularla HivlilerinTerk ettiği kentler gibi ıssız olacak. \"Orman ve dağ başı\".');
INSERT INTO `bible_verses_turkish` VALUES ('17666', '23', '17', '10', 'Çünkü, ey İsrail, seni kurtaran Tanrıyı unuttun,Sığındığın Kayayı anmaz oldun.Bunun yerine, güzel fidanlar, ithal asmalar dikiyorsun. başka ulusların putları ya da başka uluslarla yapılan antlaşmalar kastediliyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17667', '23', '17', '11', 'Onlar diktiğin gün filizlenipErtesi sabah tomurcuklanabilir.Ama hastalık ve dinmez acı gününde meyve vermeyecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('17668', '23', '17', '12', 'Eyvah, çok sayıda ulus kükrüyor,Azgın deniz gibi gürlüyorlar.Halklar güçlü sular gibi çağlıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17669', '23', '17', '13', 'Halklar kabaran sular gibi çağlayabilir,Ama Tanrı onları azarlayınca uzaklara kaçacaklar.Rüzgarın önünde dağdaki saman ufağı gibi,Kasırganın önünde diken yumağı gibi savrulacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('17670', '23', '17', '14', 'Akşam dehşet saçıyorlardı,Sabah olmadan yok olup gittiler.Bizi yağmalayanların, bizi soyanların sonu budur.');
INSERT INTO `bible_verses_turkish` VALUES ('17671', '23', '18', '1', 'Kûş ırmaklarının ötesinde,Kanat vızıltılarının duyulduğu ülkenin vay haline!');
INSERT INTO `bible_verses_turkish` VALUES ('17672', '23', '18', '2', 'O ülke ki, elçileriniSazdan kayıklarla Nil sularından gönderir.Ey ayağına tez ulaklar,Irmakların böldüğü ülkeye,Her yana korku saçan halka,Güçlü ve ezici ulusa,O uzun boylu, pürüzsüz tenli ulusa gidin!');
INSERT INTO `bible_verses_turkish` VALUES ('17673', '23', '18', '3', 'Ey sizler, dünyada yaşayan herkes,Yeryüzünün ahalisi!Sancak dağların tepesine dikilince dikkat edin.Boru çalınınca dinleyin.');
INSERT INTO `bible_verses_turkish` VALUES ('17674', '23', '18', '4', 'Çünkü RAB bana şöyle dedi:\"Gün ışığında duru sıcaklık gibi,Hasat döneminin sıcaklığındakiÇiy bulutu gibi durgun olacakVe bulunduğum yerden seyredeceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17675', '23', '18', '5', 'Bağbozumundan önce çiçekler düşüpÜzümler olgunlaşmaya yüz tutunca,Asmanın dalları bıçakla kesilecek,Çubukları koparılıp atılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17676', '23', '18', '6', 'Hepsi dağın yırtıcı kuşlarına,Yerin yabanıl hayvanlarına terk edilecek.Yazın yırtıcı kuşlara,Kışın yabanıl hayvanlara yem olacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('17677', '23', '18', '7', 'O zaman ırmakların böldüğü ülke,Her yana korku saçan güçlü ve ezici halk,O uzun boylu, pürüzsüz tenli ulus,Her Şeye Egemen RAB\'be armağanlar getirecek.Her Şeye Egemen RAB\'bin adını koyduğuSiyon Dağı\'na getirecekler armağanlarını.');
INSERT INTO `bible_verses_turkish` VALUES ('17678', '23', '19', '1', 'Mısırla ilgili bildiri: İşte RAB hızla yol alan buluta binmiş Mısıra geliyor!Mısır putları Onun önünde titriyor,Mısırlıların yüreği hopluyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17679', '23', '19', '2', 'RAB diyor ki,\"Mısırlıları Mısırlılara karşı ayaklandıracağım;Kardeş kardeşe, komşu komşuya, kent kente,Ülke ülkeye karşı savaşacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17680', '23', '19', '3', 'Mısırlıların cesareti tükenecek,Tasarılarını boşa çıkaracağım.Yardım için putlara, ölülerin ruhlarına,Medyumlarla ruh çağıranlara danışacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('17681', '23', '19', '4', 'Mısırlıları acımasız bir efendiye teslim edeceğim,Katı yürekli bir kral onlara egemen olacak.\"Rab, Her Şeye Egemen RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17682', '23', '19', '5', 'Nilin suları çekilecek,Kuruyup çatlayacak yatağı.');
INSERT INTO `bible_verses_turkish` VALUES ('17683', '23', '19', '6', 'Su kanalları kokacak,Kuruyacak ırmağın kolları,Kamışlarla sazlar solacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17684', '23', '19', '7', 'Nil kıyısında, ırmağın ağzındaki sazlar,Nil boyunca ekili tarlalar kuruyacak,Savrulup yok olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17685', '23', '19', '8', 'Balıkçılar yas tutacak,Nile olta atanların hepsi ağlayacak,Suyun yüzüne ağ atanlar perişan olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17686', '23', '19', '9', 'Taranmış keten işleyenler,Beyaz bez dokuyanlar umutsuzluğa kapılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17687', '23', '19', '10', 'Dokumacılar bunalacak,Ücretliler sıkıntıya düşecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17688', '23', '19', '11', 'Soanfş Kentinin önderleri ne kadar akılsız!Firavunun bilge danışmanlarıSaçma sapan öğütler veriyorlar.Nasıl olur da firavuna,\"Biz bilgelerin oğulları,Eski zaman krallarının torunlarıyız\" diyorlar?');
INSERT INTO `bible_verses_turkish` VALUES ('17689', '23', '19', '12', 'Ey firavun, hani nerede senin bilgelerin?Her Şeye Egemen RAB Mısıra karşı neler tasarladı,Bildirsinler bakalım sana eğer biliyorlarsa.');
INSERT INTO `bible_verses_turkish` VALUES ('17690', '23', '19', '13', 'Soan Kentinin önderleri aptal olup çıktılar,Nof önderleri aldandılar,Mısır oymaklarının ileri gelenleri Mısırı saptırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('17691', '23', '19', '14', 'RAB onların aklını karıştırdı;Kendi kusmuğu içinde yalpalayan sarhoş nasılsa,Mısırı da her alanda saptırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('17692', '23', '19', '15', 'Mısırda kimsenin yapabileceği bir şey kalmadı;Ne başın ne kuyruğun, ne hurma dalının ne de sazın.');
INSERT INTO `bible_verses_turkish` VALUES ('17693', '23', '19', '16', 'O gün Mısırlılar kadın gibi olacaklar; Her Şeye Egemen RABbin kendilerine karşı kalkan elinin önünde titreyip dehşete kapılacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('17694', '23', '19', '17', 'Yahuda Mısırı dehşete düşürecek. Yahuda dendi mi, Her Şeye Egemen RABbin Mısıra karşı tasarladıklarını anımsayan herkes dehşete kapılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17695', '23', '19', '18', 'O gün Mısırda Kenan dilini konuşan beş kent olacak. Bu kentler Her Şeye Egemen RABbe bağlılık andı içecekler; içlerinden biri \'Yıkım Kenti\' diye adlandırılacak. Heliopolis anlamına gelebilir.');
INSERT INTO `bible_verses_turkish` VALUES ('17696', '23', '19', '19', 'O gün Mısırın ortasında RAB için bir sunak, sınırında da bir sütun dikilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17697', '23', '19', '20', 'Her Şeye Egemen RAB için Mısırda bir belirti ve tanık olacak bu. Halk kendine baskı yapanlardan ötürü RABbe yakarınca, RAB onları savunacak bir kurtarıcı gönderip özgür kılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17698', '23', '19', '21', 'RAB kendini Mısırlılara tanıtacak, onlar da o gün RABbi tanıyacak, kurbanlarla, sunularla Ona tapınacaklar. RABbe adak adayacak ve adaklarını yerine getirecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('17699', '23', '19', '22', 'RAB Mısırlıları hastalıkla alabildiğine cezalandıracak, sonra iyileştirecek. RABbe yönelip yakaracaklar. RAB de onları iyileştirecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17700', '23', '19', '23', 'O gün Mısırla Asur arasında bir yol olacak. Asurlu Mısıra, Mısırlı Asura gidip gelecek. Mısırlılarla Asurlular birlikte tapınacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('17701', '23', '19', '24', 'O gün Mısır ve Asurun yanısıra İsrail üçüncü ülke olacak. Dünya bu üçü sayesinde kutsanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17702', '23', '19', '25', 'Her Şeye Egemen RAB, \"Halkım Mısır, ellerimin işi Asur ve mirasım İsrail kutsansın\" diyerek dünyayı kutsayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17703', '23', '20', '1', 'Asur ordusunun başkomutanı, Asur Kralı Sargonun buyruğuyla gelerek Aşdota saldırıp kenti ele geçirdiği yıl RAB Amots oğlu Yeşaya aracılığıyla şöyle dedi: \"Git, belindeki çulu çöz, ayağındaki çarığı çıkar.\" Yeşaya denileni yaptı, çıplak ve yalınayak dolaşmaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('17704', '23', '20', '3', 'RAB dedi ki, \"Mısıra ve Kûşa belirti ve ibret olsun diye kulum Yeşaya nasıl üç yıl çıplak ve yalınayak dolaştıysa,');
INSERT INTO `bible_verses_turkish` VALUES ('17705', '23', '20', '4', 'Asur Kralı da Mısıra utanç olsun diye Mısırlı tutsaklarla Kûşlu sürgünleri genç yaşlı demeden, çıplak ve yalınayak, mahrem yerleri açık yürütecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17706', '23', '20', '5', 'Kûşa bel bağlayan, Mısırla övünen halk hüsrana uğrayacak, utanç içinde kalacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17707', '23', '20', '6', 'Bu kıyı bölgesinde yaşayanlar o gün, \"Asur Kralı\'nın elinden kurtulmak için yardımına sığındığımız, bel bağladığımız ulusların başına gelene bakın!\" diyecekler, \"Biz nasıl kurtulacağız?\"');
INSERT INTO `bible_verses_turkish` VALUES ('17708', '23', '21', '1', 'Deniz kıyısındaki çölle ilgili bildiri: Negevden fırtınalar nasıl üst üste gelirse,Çölden, korkunç ülkeden bir istilacı öyle geliyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17709', '23', '21', '2', 'Korkunç bir görüm gördüm:Hain hainlik etmede,Harap eden harap etmede.Ey Elam, saldır!Ey Meday, onu kuşat!Onun neden olduğu iniltileri sona erdireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('17710', '23', '21', '3', 'Gördüklerimden ötürü belime ağrı saplandı,Doğuran kadının ağrıları gibi ağrılar tuttu beni.Duyduklarımdan sarsıldım,Gördüklerimden dehşete düştüm.');
INSERT INTO `bible_verses_turkish` VALUES ('17711', '23', '21', '4', 'Şaşkınım, titremeler sardı beni.Özlediğim alaca karanlık bana korku veriyor artık.');
INSERT INTO `bible_verses_turkish` VALUES ('17712', '23', '21', '5', 'Gördüğüm görümde sofrayı hazırlıyor,Halıları seriyor, yiyip içiyorlar.Kalkın, ey önderler, kalkanları yağlayın!');
INSERT INTO `bible_verses_turkish` VALUES ('17713', '23', '21', '6', 'Rab bana dedi ki,\"Git, bir gözcü dik, gördüğünü bildirsin.');
INSERT INTO `bible_verses_turkish` VALUES ('17714', '23', '21', '7', 'Savaş arabalarının,Atlara, eşeklere, develere binmiş insanlarınÇifter çifter geldiğini görünce dikkat kesilsin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17715', '23', '21', '8', 'Gözcüfü, \"Ey efendim,Her gün aralıksız gözcü kulesinde duruyor,Her gece yerimde nöbet tutuyorum\" diye bağırdı,');
INSERT INTO `bible_verses_turkish` VALUES ('17716', '23', '21', '9', '\"Bak, savaş arabalarıyla atlılarÇifter çifter geliyor!\"Sonra, \"Yıkıldı, Babil yıkıldı!\" diye haber verdi,\"Taptıkları bütün putlar yere çalınıp parçalandı!\"');
INSERT INTO `bible_verses_turkish` VALUES ('17717', '23', '21', '10', 'Ey halkım, harman yerindeBuğday gibi dövülmüş olan halkım!Her Şeye Egemen RABden,İsrailin Tanrısından duyduklarımıSize bildirdim.');
INSERT INTO `bible_verses_turkish` VALUES ('17718', '23', '21', '11', 'Duma ile ilgili bildiri: Arabistanda bir yer olduğu sanılıyor. \"Sessizlik\" anlamına gelir. \"Edom\" sözcüğünü çağrıştırıyor. Biri Seirden bana sesleniyor:\"Ey gözcü, geceden geriye ne kaldı?Geceden geriye ne kaldı?\"');
INSERT INTO `bible_verses_turkish` VALUES ('17719', '23', '21', '12', 'Yanıtım şöyle: \"Sabah olmak üzere,Ama yine gece olacak.Soracaksanız sorun, yine gelin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17720', '23', '21', '13', 'Arabistanla ilgili bildiri: Arabistan çalılıklarında geceleyeceksiniz,Ey Dedan kervanları!');
INSERT INTO `bible_verses_turkish` VALUES ('17721', '23', '21', '14', 'Ey Temada oturanlar,Su getirin, susamışları karşılayın,Kaçıp kurtulana ekmek verin.');
INSERT INTO `bible_verses_turkish` VALUES ('17722', '23', '21', '15', 'Çünkü onlar kılıçtan, yalın kılıçtan,Gerilmiş yaydan, çetin çarpışmalardan kaçtılar.');
INSERT INTO `bible_verses_turkish` VALUES ('17723', '23', '21', '16', 'Rab bana şöyle dedi: \"Kedarın bütün övüncü tam bir yıl sonra sona erecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17724', '23', '21', '17', 'Okçulardan, Kedar savaşçılarından pek az sağ kalan olacak.\" Bunu söyleyen, İsrail\'in Tanrısı RAB\'dir.');
INSERT INTO `bible_verses_turkish` VALUES ('17725', '23', '22', '1', 'Görüm Vadisiyle ilgili bildiri: Gürültü patırtı içinde eğlenen kent halkı,Ne oldu size, neden hepiniz damlara çıktınız?Ölenleriniz ne kılıçtan geçirildi,Ne de savaşta öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('17726', '23', '22', '3', 'Önderleriniz hep birlikte kaçtılar,Yaylarını kullanmadan tutsak alındılar.Uzağa kaçtığınız halde ele geçenlerin hepsi tutsak edildi.');
INSERT INTO `bible_verses_turkish` VALUES ('17727', '23', '22', '4', 'Bunun için dedim ki,\"Beni yalnız bırakın, acı acı ağlayayım.Halkımın uğradığı yıkımdan ötürüBeni avutmaya kalkmayın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17728', '23', '22', '5', 'Çünkü Rabbin, Her Şeye Egemen RABbinGörüm Vadisinde kargaşa, bozgunVe dehşet saçacağı gün,Duvarların yıkılacağı,Dağlara feryat edileceği gün geliyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17729', '23', '22', '6', 'Elamlılar ok kılıflarını sırtlanıp savaş arabalarıyla,Atlılarıyla geldiler.Kîr halkı kalkanlarını açtı.');
INSERT INTO `bible_verses_turkish` VALUES ('17730', '23', '22', '7', 'Verimli vadileriniz savaş arabalarıyla doldu,Atlılar kent kapılarının karşısına dizildi.');
INSERT INTO `bible_verses_turkish` VALUES ('17731', '23', '22', '8', 'RABbin Yahudayı savunmasız bıraktığı günOrman Sarayındaki silahlara güvendiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('17732', '23', '22', '9', 'Davut Kentinin duvarlarındaÇok sayıda gedik olduğunu gördünüz,Aşağı Havuzda su depoladınız,');
INSERT INTO `bible_verses_turkish` VALUES ('17733', '23', '22', '10', 'Yeruşalimdeki evleri saydınız,Surları onarmak için evleri yıktınız.');
INSERT INTO `bible_verses_turkish` VALUES ('17734', '23', '22', '11', 'Eski Havuzun suları içinİki surun arasında bir depo yaptınız.Ama bunu çok önceden tasarlayıpGerçekleştirmiş olan Tanrıya güvenmediniz,Onu umursamadınız.');
INSERT INTO `bible_verses_turkish` VALUES ('17735', '23', '22', '12', 'Rab, Her Şeye Egemen RABO gün sizi ağlayıp yas tutmaya,Saçlarınızı kesip çul kuşanmaya çağırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('17736', '23', '22', '13', 'Oysa siz keyif çatıp eğlendiniz,\"Yiyelim içelim, nasıl olsa yarın öleceğiz\" diyerekSığır, koyun kestiniz,Et yiyip şarap içtiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('17737', '23', '22', '14', 'Her Şeye Egemen RAB bana,\"Siz ölene dek bu suçunuz bağışlanmayacak\" diye seslendi.Rab, Her Şeye Egemen RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17738', '23', '22', '15', 'Rab, Her Şeye Egemen RAB diyor ki,\"Haydi, o kâhyaya,Sarayın sorumlusu Şevnaya git ve de ki,');
INSERT INTO `bible_verses_turkish` VALUES ('17739', '23', '22', '16', '\'Burada ne işin var?Kimin var ki, kendine burada mezar kazdın,Yüksekte kendine mezar, kayada konut oydun?');
INSERT INTO `bible_verses_turkish` VALUES ('17740', '23', '22', '17', 'Ey güçlü kişi,RAB seni tuttuğu gibi şiddetle savuracak.');
INSERT INTO `bible_verses_turkish` VALUES ('17741', '23', '22', '18', 'Top gibi evirip çeviripGeniş bir ülkeye fırlatacak.Orada öleceksin,Gurur duyduğun arabaların orada kalacak.Efendinin evi için utanç nedenisin!');
INSERT INTO `bible_verses_turkish` VALUES ('17742', '23', '22', '19', 'Seni görevden alacak,Makamından alaşağı edeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('17743', '23', '22', '20', '\" \'O gün Hilkiya oğlu kulum Elyakimi çağırıp');
INSERT INTO `bible_verses_turkish` VALUES ('17744', '23', '22', '21', 'Senin cüppeni ona giydireceğim.Senin kuşağınla onu güçlendiripYetkini ona vereceğim.Yeruşalimde yaşayanlaraVe Yahuda halkına o babalık yapacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17745', '23', '22', '22', 'Davutun evinin anahtarını ona teslim edeceğim.Açtığını kimse kapayamayacak,Kapadığını kimse açamayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17746', '23', '22', '23', 'Onu sağlam yere çakılmış çadır kazığı yapacağım,Ailesi için onur kürsüsü olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17747', '23', '22', '24', 'Ailenin ağırlığı -soyundan türeyen herkes-Taslardan kâselere kadar her küçük kap ona asılacak.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('17748', '23', '22', '25', 'Her Şeye Egemen RAB diyor ki, \"O gün sağlam yere çakılmış kazık yerinden çıkacak, kırılıp düşecek, ona asılan yük de yok olacak.\" Çünkü RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17749', '23', '23', '1', 'Sur Kentiyle ilgili bildiri: Ey ticaret gemileri, feryat edin!Çünkü Sur Kenti evleriyle,Limanlarıyla birlikte yok oldu.Kittimden size haber geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('17750', '23', '23', '2', 'Ey kıyı halkı ve denizcilerin zenginleştirdiğiSayda tüccarları, susun!');
INSERT INTO `bible_verses_turkish` VALUES ('17751', '23', '23', '3', 'Şihorun tahılı, Nilin ürünüDenizleri aşar, Sura gelir sağlardı.Ulusların kârı ona akardı.');
INSERT INTO `bible_verses_turkish` VALUES ('17752', '23', '23', '4', 'Utan, ey Sayda, ey deniz kıyısındaki kale!Çünkü deniz sana sesleniyor:\"Ne doğum ağrısı çektim, ne de doğurdum.Ne delikanlılar büyüttüm, ne de kızlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17753', '23', '23', '5', 'Surun haberi Mısıra ulaşınca,Yüreği burkulacak insanların.');
INSERT INTO `bible_verses_turkish` VALUES ('17754', '23', '23', '6', 'Tarşişe geçin, ey kıyıda oturanlar,Feryat edin.');
INSERT INTO `bible_verses_turkish` VALUES ('17755', '23', '23', '7', 'Uzak ülkeleri yurt edinmiş,Eğlenceye düşkün halkınız,Eski, tarihsel kentiniz bu mu?');
INSERT INTO `bible_verses_turkish` VALUES ('17756', '23', '23', '8', 'Taçlar giydiren Sura karşı bu işi kim tasarladı?O kent ki, tüccarları prenslerdi,İş adamları dünyanın saygın kişileriydi.');
INSERT INTO `bible_verses_turkish` VALUES ('17757', '23', '23', '9', 'Görkeminin sonucu olan gururunu kırmak,Dünyaca ünlü bütün saygın kişilerini alçaltmak içinHer Şeye Egemen RAB tasarladı bunu.');
INSERT INTO `bible_verses_turkish` VALUES ('17758', '23', '23', '10', 'Kendi topraklarını Nil gibi basıp geç,Ey Tarşiş kızı, artık engel yok.');
INSERT INTO `bible_verses_turkish` VALUES ('17759', '23', '23', '11', 'RAB denizin üzerine elini uzatıp ülkeleri titretti,Kenan kalelerinin yıkılmasını buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('17760', '23', '23', '12', '\"Eğlencen sona erdi, ey Sayda, erden kız!\" dedi,\"Kirletildin.Kalk, Kittime geç,Orada bile rahat yüzü görmeyeceksin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17761', '23', '23', '13', 'Kildan ülkesine bak!O halk yok artık.Asurlular onların ülkesini yabanıl hayvanlara verdi,Kuşatma kuleleri diktiler, saraylarını soydular,Ülkeyi viraneye çevirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('17762', '23', '23', '14', 'Feryat edin, ey ticaret gemileri!Çünkü sığınağınız harap oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('17763', '23', '23', '15', 'Bundan sonra Sur Kenti yetmiş yıl, bir kralın ömrü süresince unutulacak. Yetmiş yıl bitince, fahişe için bestelenen türküdeki gibi Sura şöyle denecek:');
INSERT INTO `bible_verses_turkish` VALUES ('17764', '23', '23', '16', '\"Bir lir al, dolaş kenti,Ey sen, unutulmuş fahişe!Güzel çal seni anımsamaları için,Türkü üstüne türkü söyle.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17765', '23', '23', '17', 'Yetmiş yıl geçince RAB Surla ilgilenecek, ama Sur para için yine fahişeliğe dönecek. Dünyanın bütün krallıklarıyla fahişelik edecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17766', '23', '23', '18', 'Kentin ticaretten ve fuhuştan kazandıkları RAB\'be adanacak. Bunlar biriktirilmeyecek, hazineye konmayacak. Ticaretten kazandıklarını doyuncaya dek yesinler, güzel güzel giyinsinler diye RAB\'bin önünde yaşayanlara verilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17767', '23', '24', '1', 'İşte RAB yeryüzünü harap edip viraneye çevirecek,Yeryüzünü altüst edecek,Üzerinde yaşayanları darmadağın edecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17768', '23', '24', '2', 'Ayrım yapılmayacak;Ne halkla kâhin arasında,Ne köleyle efendi arasında,Ne hizmetçiyle hanım arasında,Ne alıcıyla satıcı arasında,Ne ödünç alanla ödünç veren arasında,Ne faizciyle borç alan arasında.');
INSERT INTO `bible_verses_turkish` VALUES ('17769', '23', '24', '3', 'Dünya tümüyle yağmalanıp viraneye çevrilecek.RAB böyle söyledi.');
INSERT INTO `bible_verses_turkish` VALUES ('17770', '23', '24', '4', 'Dünya kuruyup büzülüyor,Yeryüzü solup büzülüyor,Dünyadaki soylular güçlerini yitiriyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17771', '23', '24', '5', 'Dünyada yaşayanlar onu kirletti.Çünkü Tanrının yasalarını çiğnediler,Kurallarını ayaklar altına aldılar,Ebedi antlaşmayı bozdular.');
INSERT INTO `bible_verses_turkish` VALUES ('17772', '23', '24', '6', 'Bu yüzden lanet dünyayı yiyip bitirdi,Orada yaşayanlar suçlarının cezasını çekiyorlar.Yaşayanlar bu nedenle yanıyor, pek azı kurtulacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17773', '23', '24', '7', 'Yeni şarabın sonu geldi,Asmalar soldu,Bir zamanlar sevinçli olanların hepsi inliyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17774', '23', '24', '8', 'Tefin coşkun sesi kesildi,Eğlenenlerin gürültüsü durdu,Lirin coşkun sesi kesildi.');
INSERT INTO `bible_verses_turkish` VALUES ('17775', '23', '24', '9', 'Ezgi eşliğinde şarap içilmiyor artık,İçkinin tadı içene acı geliyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17776', '23', '24', '10', 'Yıkılan kent perişan durumda,Kimse girmesin diye her evin girişi kapandı.');
INSERT INTO `bible_verses_turkish` VALUES ('17777', '23', '24', '11', 'İnsanlar şarap özlemiyle sokaklarda bağrışıyor,Sevinçten eser kalmadı,Dünyanın coşkusu yok oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('17778', '23', '24', '12', 'Kent viraneye döndü,Kapıları paramparça oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('17779', '23', '24', '13', 'Çünkü zeytinler dökülsün diye dövülen ağaç nasılsa,Bağbozumundan artakalan üzümler nasılsa,Dünyadaki bütün uluslar da öyle olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17780', '23', '24', '14', 'Sağ kalanlar seslerini yükseltipSevinç çığlıkları atacak,Batıda yaşayanlar RABbin büyüklüğü karşısındaHayranlıkla bağıracak.');
INSERT INTO `bible_verses_turkish` VALUES ('17781', '23', '24', '15', 'Onun için, doğuda yaşayanlar RABbi yüceltin,Deniz kıyısındakiler,İsrailin Tanrısı RABbin adını yüceltin.');
INSERT INTO `bible_verses_turkish` VALUES ('17782', '23', '24', '16', 'Dünyanın en uzak köşelerinden ezgiler işitiyoruz:\"Doğru Olana övgüler olsun!\" Ama ben, \"Bittim, bittim! Vay halime!\" dedim,\"Hainler hainliklerini sürdürüyor.Evet, hainler sürekli hainlik ediyorlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17783', '23', '24', '17', 'Ey dünyada yaşayanlar,Önünüzde dehşet, çukur ve tuzak var.');
INSERT INTO `bible_verses_turkish` VALUES ('17784', '23', '24', '18', 'Dehşet haberinden kaçan çukura düşecek,Çukurdan çıkan tuzağa yakalanacak.Göklerin kapakları açılacak,Dünyanın temelleri sarsılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17785', '23', '24', '19', 'Yeryüzü büsbütün çatlayıp yarılacak,Sarsıldıkça sarsılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17786', '23', '24', '20', 'Dünya sarhoş gibi yalpalayacak,Bir kulübe gibi sallanacak,İsyanlarının ağırlığı altında çökecekVe bir daha kalkamayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17787', '23', '24', '21', 'O gün RAB yukarıda, gökteki güçleriVe aşağıda, yeryüzündeki kralları cezalandıracak.');
INSERT INTO `bible_verses_turkish` VALUES ('17788', '23', '24', '22', 'Zindana tıkılan tutsaklar gibiCezaevine kapatılacakVe uzun süre sonra cezalandırılacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('17789', '23', '24', '23', 'Ayın yüzü kızaracak, güneş utanacak.Çünkü Her Şeye Egemen RAB Siyon Dağı\'nda,Yeruşalim\'de krallık edecek.Halkın ileri gelenleriO\'nun yüceliğini görecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17790', '23', '25', '1', 'Ya RAB, sensin benim Tanrım,Seni yüceltir, adını överim.Çünkü sen eskiden beri tasarladığın harikalarıTam bir sadakatle gerçekleştirdin.');
INSERT INTO `bible_verses_turkish` VALUES ('17791', '23', '25', '2', 'Kenti bir taş yığınına,Surlu kenti viraneye çevirdin.Yabancıların kalesiydi, kent olmaktan çıktı.Bir daha da onarılmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17792', '23', '25', '3', 'Bundan ötürü güçlü uluslar seni onurlandıracak,Acımasız ulusların kentleri senden korkacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17793', '23', '25', '4', 'Çünkü onların öfkesiDuvara çarpan sağanak gibi yükselince,Sen yoksulun, sıkıntı içindeki düşkünün kalesi,Sağanağa karşı sığınak,Sıcağa karşı gölgelik oldun.');
INSERT INTO `bible_verses_turkish` VALUES ('17794', '23', '25', '5', 'Yabancıların gürültüsünü çöl sıcağı gibi bastırırsın.Bulutun gölgesi sıcağı nasıl kırarsa,Bu acımasız adamların türküsü de öyle diniyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17795', '23', '25', '6', 'Her Şeye Egemen RAB bu dağdaBütün uluslara yağlı yemeklerinVe dinlendirilmiş seçkin şarapların sunulduğuZengin bir şölen verecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17796', '23', '25', '7', 'Bütün halkların üzerindeki örtüyü,Bütün ulusların üzerine örülmüş olan örtüyüBu dağda kaldıracak.');
INSERT INTO `bible_verses_turkish` VALUES ('17797', '23', '25', '8', 'Ölümü sonsuza dek yutacak.Egemen RAB bütün yüzlerden gözyaşlarını silecek.Halkının utancını bütün yeryüzünden kaldıracak.Çünkü RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17798', '23', '25', '9', 'O gün diyecekler ki,\"İşte Tanrımız budur;Ona umut bağlamıştık, bizi kurtardı,RAB Odur, Ona umut bağlamıştık,Onun kurtarışıyla sevinip coşalım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17799', '23', '25', '10', 'RABbin eli bu dağın üzerinde kalacak,Ama Moav gübre çukurundaki saman gibiKendi yerinde çiğnenecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17800', '23', '25', '11', 'Oracıkta yüzmek isteyen biri gibi ellerini uzatacak,Ama kurnazlığına karşın RAB onun gururunu kıracak.');
INSERT INTO `bible_verses_turkish` VALUES ('17801', '23', '25', '12', 'RAB surlarındaki yüksek burçlarıDevirip yıkacak, yerle bir edecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17802', '23', '26', '1', 'O gün Yahudada şu ilahi söylenecek: Güçlü bir kentimiz var.Çünkü Tanrının kurtarışıKente sur ve duvar gibidir.');
INSERT INTO `bible_verses_turkish` VALUES ('17803', '23', '26', '2', 'Açın kentin kapılarını,Sadık kalan doğru ulus içeri girsin.');
INSERT INTO `bible_verses_turkish` VALUES ('17804', '23', '26', '3', 'Sana güvendiği içinDüşüncelerinde sarsılmaz olanıTam bir esenlik içinde korursun.');
INSERT INTO `bible_verses_turkish` VALUES ('17805', '23', '26', '4', 'RABbe sonsuza dek güvenin,Çünkü RAB, evet RAB sonsuza dek kalıcı kayadır.');
INSERT INTO `bible_verses_turkish` VALUES ('17806', '23', '26', '5', 'Yüksekte oturanı alçaltır,Yüce kenti yıkar,Yerle bir eder.');
INSERT INTO `bible_verses_turkish` VALUES ('17807', '23', '26', '6', 'O kent ayak altında,Mazlumların ayakları,Yoksulların adımları altında çiğnenecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17808', '23', '26', '7', 'Doğru adamın yolu düzdür,Ey Dürüst Olan, doğru adamın yolunu sen düzlersin.');
INSERT INTO `bible_verses_turkish` VALUES ('17809', '23', '26', '8', 'Evet, ya RAB, ilkelerinin çizdiği yolda sana umut bağladık,Adın ve ünündür yüreğimizin dileği,');
INSERT INTO `bible_verses_turkish` VALUES ('17810', '23', '26', '9', 'Geceleri canım sana susar,Evet, içimde ruhum seni özler;Çünkü senin ilkelerin yeryüzünde oldukça,Orada oturanlar doğruluğu öğrenir.');
INSERT INTO `bible_verses_turkish` VALUES ('17811', '23', '26', '10', 'Kötüler lütfedilse bile doğruluğu öğrenmez.Dürüstlüğün egemen olduğu diyarda haksızlık eder,RABbin büyüklüğünü görmezler.');
INSERT INTO `bible_verses_turkish` VALUES ('17812', '23', '26', '11', 'Ya RAB, elin yükseldi, ama görmüyorlar,Halkın için gösterdiğin gayreti görüp utansınlar.Evet, düşmanların için yaktığın ateş onları yiyip bitirecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17813', '23', '26', '12', 'Ya RAB, bizi esenliğe çıkaracak sensin,Çünkü ne yaptıysak hepsi senin başarındır.');
INSERT INTO `bible_verses_turkish` VALUES ('17814', '23', '26', '13', 'Ey Tanrımız RAB, senden başka efendiler bizi yönetti,Ama yalnız sana, senin adına yakaracağız.');
INSERT INTO `bible_verses_turkish` VALUES ('17815', '23', '26', '14', 'O efendiler öldü, artık yaşamıyorlar,Dirilmeyecek onlar.Çünkü onları cezalandırıp yok ettin,Anılmalarına son verdin.');
INSERT INTO `bible_verses_turkish` VALUES ('17816', '23', '26', '15', 'Ulusu çoğalttın, ya RAB,Evet, ulusu çoğalttın ve yüceltildin.Her yönde ülkenin sınırlarını genişlettin.');
INSERT INTO `bible_verses_turkish` VALUES ('17817', '23', '26', '16', 'Ya RAB, sıkıntıdayken seni aradılar.Onları terbiye ettiğinde sessizce yakararak içlerini döktüler.');
INSERT INTO `bible_verses_turkish` VALUES ('17818', '23', '26', '17', 'Doğum vakti yaklaşan gebe kadınÇektiği sancıdan ötürü nasıl kıvranır, feryat ederse,Senin önünde biz de öyle olduk, ya RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('17819', '23', '26', '18', 'Gebe kaldık, kıvrandık,Rüzgardan başka bir şey doğurmadık sanki.Ne dünyaya kurtuluş sağlayabildik,Ne de dünyada yaşayanları yaşama kavuşturabildik.');
INSERT INTO `bible_verses_turkish` VALUES ('17820', '23', '26', '19', 'Ama senin ölülerin yaşayacak,Bedenleri dirilecek.Ey sizler, toprak altında yatanlar,Uyanın, ezgiler söyleyin.Çünkü senin çiyin sabah çiyine benzer,Toprak ölülerini yaşama kavuşturacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17821', '23', '26', '20', 'Haydi halkım, iç odalarınıza giripArdınızdan kapılarınızı kapatın,RABbin öfkesi geçene dek kısa süre gizlenin.');
INSERT INTO `bible_verses_turkish` VALUES ('17822', '23', '26', '21', 'Çünkü dünyada yaşayanlarıSuçlarından ötürü cezalandırmak içinRAB bulunduğu yerden geliyor.Dünya üzerine dökülen kanı açığa vuracak,Öldürülenleri artık saklamayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17823', '23', '27', '1', 'O gün RAB Livyatanı, o kaçan yılanı,Evet Livyatanı, o kıvrıla kıvrıla giden yılanıAcımasız, kocaman, güçlü kılıcıyla cezalandıracak,Denizdeki canavarı öldürecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17824', '23', '27', '2', 'O gün RAB,\"Sevdiğim bağ için ezgiler söyleyin\" diyecek,');
INSERT INTO `bible_verses_turkish` VALUES ('17825', '23', '27', '3', '\"Ben RAB, bağın koruyucusuyum,Onu sürekli sularım.Kimse zarar vermesin diyeGece gündüz beklerim.');
INSERT INTO `bible_verses_turkish` VALUES ('17826', '23', '27', '4', 'Kızgın değilim.Keşke karşıma dikenli çalılar çıksa!Onların üzerine yürür,Tümünü ateşe verirdim.');
INSERT INTO `bible_verses_turkish` VALUES ('17827', '23', '27', '5', 'Ya da koruyuculuğuma sarılsınlar,Barışsınlar benimle,Evet, benimle barışsınlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17828', '23', '27', '6', 'Yakup soyu gelecekte kök salacak,İsrail filizlenip çiçeklenecek,Yeryüzünü meyvesiyle dolduracak.');
INSERT INTO `bible_verses_turkish` VALUES ('17829', '23', '27', '7', 'RAB İsraillileri, kendilerini cezalandıranları cezalandırdığı gibi cezalandırdı mı?Ya da İsraillileri başkalarını öldürdüğü gibi öldürdü mü?');
INSERT INTO `bible_verses_turkish` VALUES ('17830', '23', '27', '8', 'RAB onları yargıladı,Kovup sürgüne gönderdi.Doğu rüzgarının estiği günOnları şiddetli soluğuyla savurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('17831', '23', '27', '9', 'Böylece Yakup soyunun suçu bağışlanacak.Günahlarının kaldırılmasının sonucu şöyle olacak:Sunağın taşlarını tebeşir taşı gibi un ufak ettiklerindeNe Aşera putu ne de buhur sunağı kalacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17832', '23', '27', '10', 'Surlu kent terk edildi,Çöl kadar ıssız, sahipsiz bir yurt oldu.Dana orada otlayıp uzanacak,Filizlerini yiyip bitirecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17833', '23', '27', '11', 'Kuruyan dalları koparılacak,Kadınlar gelip bunları yakacaklar.Çünkü bu halk akıllı bir halk değil.Bu yüzden onları yaratan kendilerine acımayacak,Onlara biçim veren onları kayırmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17834', '23', '27', '12', 'Ey İsrailoğulları, o gün RAB gürül gürül akan Fırat ile Mısır Vadisi arasında harman döver gibi, sizi birer birer toplayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17835', '23', '27', '13', 'Evet, o gün büyük bir boru çalınacak; Asur\'da yitenlerle Mısır\'a sürgün edilenler gelip kutsal dağda, Yeruşalim\'de RAB\'be tapınacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('17836', '23', '28', '1', 'Vay haline verimli vadinin başındaki kentin, Efrayimli sarhoşların gurur tacının! Şaraba yenilmişlerin yüce ve görkemli tacı, solmakta olan çiçeği andırıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17837', '23', '28', '2', 'Rabbin güçlü kudretli bir adamı var. Dolu fırtınası gibi, harap eden kasırga gibi, silip süpüren güçlü sel gibi o kenti şiddetle yere çalacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17838', '23', '28', '3', 'Efrayimli sarhoşların gurur tacı ayaklar altında çiğnenecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17839', '23', '28', '4', 'Verimli vadinin başındaki kent, yüce ve görkemli taç, artık solmakta olan çiçeği andıran kent, mevsiminden önce olgunlaşmış incir gibi görülür görülmez koparılıp yutulacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17840', '23', '28', '5', 'O gün Her Şeye Egemen RAB, halkından sağ kalanlar için yücelik tacı, güzellik çelengi olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17841', '23', '28', '6', 'Yargı kürsüsünde oturanlar için adalet ruhu, kent kapılarında saldırıları geri püskürtenler için cesaret kaynağı olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17842', '23', '28', '7', 'Kâhinlerle peygamberler bile şarabın ve içkinin etkisiyle yalpalayıp sendeliyor; içkinin etkisiyle yalpalayıp sendeliyorlar, şaraba yenik düşmüşler. Yanlış görümler görüyorlar, kararlarında tutarsızlar.');
INSERT INTO `bible_verses_turkish` VALUES ('17843', '23', '28', '8', 'Sofralar kusmuk dolu, pisliğe bulaşmamış yer yok!');
INSERT INTO `bible_verses_turkish` VALUES ('17844', '23', '28', '9', '\"Kimi eğitmeye çalışıyor?\" diyorlar, \"Kime iletiyor bildirisini? Sütten yeni kesilmiş, memeden yeni ayrılmış çocuklara mı?');
INSERT INTO `bible_verses_turkish` VALUES ('17845', '23', '28', '10', 'Çünkü bütün söylediği buyruk üstüne buyruk, buyruk üstüne buyruk, kural üstüne kural, kural üstüne kural, biraz şurdan, biraz burdan...\" \"Sav lasav, sav lasav, kav lakav, kav lakav, zeer şam, zeer şam!\"');
INSERT INTO `bible_verses_turkish` VALUES ('17846', '23', '28', '11', 'Öyle olsun, o zaman RAB bu halka yabancı dudaklarla, anlaşılmaz bir dille seslenecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17847', '23', '28', '12', 'Onlara, \"Rahatlık budur, yorgunların rahat etmelerini sağlayın, huzur budur\" dedi, ama dinlemek istemediler.');
INSERT INTO `bible_verses_turkish` VALUES ('17848', '23', '28', '13', 'Bu yüzden RABbin sözü onlar için \"Buyruk üstüne buyruk, buyruk üstüne buyruk, kural üstüne kural, kural üstüne kural, biraz şurdan, biraz burdan\"dır. Madem öyle, varsın sırtüstü düşüp yaralansınlar, kapana kısılıp tutsak olsunlar.');
INSERT INTO `bible_verses_turkish` VALUES ('17849', '23', '28', '14', 'Bundan ötürü, ey alaycılar, Yeruşalimdeki bu halkı yöneten sizler, RABbin sözüne kulak verin.');
INSERT INTO `bible_verses_turkish` VALUES ('17850', '23', '28', '15', 'Şöyle diyorsunuz: \"Ölümle antlaşma yaptık, ölüler diyarıyla uyuştuk; öyle ki, büyük bela ülkeden geçerken bize zarar vermeyecek. Çünkü yalanları kendimize sığınak yaptık, hilenin ardına gizlendik.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17851', '23', '28', '16', 'Bu yüzden Egemen RAB diyor ki, \"İşte Siyona sağlam temel olarak bir taş, denenmiş bir taş, değerli bir köşe taşı yerleştiriyorum. Ona güvenen yenilmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17852', '23', '28', '17', 'Adaleti ölçü ipi, doğruluğu çekül yapacağım. Yalanlara dayanan sığınağı dolu süpürüp götürecek, gizlendiğiniz yerleri sel basacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17853', '23', '28', '18', 'Ölümle yaptığınız antlaşma yürürlükten kaldırılacak, ölüler diyarıyla uyuşmanız geçerli sayılmayacak. Büyük bela ülkeden geçerken sizi çiğneyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17854', '23', '28', '19', 'Bu bela her geldiğinde sizi süpürüp götürecek. Her gün, gece gündüz gelecek. Bu bildiriyi anlayan dehşete kapılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17855', '23', '28', '20', 'Yatak uzanamayacağınız kadar kısa, örtü sarınamayacağınız kadar dar olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17856', '23', '28', '21', 'Çünkü RAB, Perasim Dağında olduğu gibi kalkacak, Givon Vadisinde olduğu gibi öfkelenecek. Ne kadar garip olsa da işini tamamlayacak, ne kadar tuhaf olsa da yapacağını yapacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17857', '23', '28', '22', 'Alay etmeyin artık, yoksa zincirleriniz daha da kalınlaşır. Çünkü bütün ülkenin kesin bir yıkıma uğrayacağını Rabden, Her Şeye Egemen RABden duydum.');
INSERT INTO `bible_verses_turkish` VALUES ('17858', '23', '28', '23', 'Kulak verin, sesimi işitin, dikkat edin, ne söylediğimi dinleyin.');
INSERT INTO `bible_verses_turkish` VALUES ('17859', '23', '28', '24', 'Çiftçi ekin ekmek için durmadan toprağı sürer mi, boyuna eşeleyip tırmıklar mı?');
INSERT INTO `bible_verses_turkish` VALUES ('17860', '23', '28', '25', 'Toprağı düzledikten sonra çörekotunu, kimyonu serpmez mi? Buğdayı sıra sıra, arpayı ayırdığı yere, kızıl buğdayı da onun yanına ekmez mi?');
INSERT INTO `bible_verses_turkish` VALUES ('17861', '23', '28', '26', 'Tanrısı ona uygun olanı gösterir, onu eğitir.');
INSERT INTO `bible_verses_turkish` VALUES ('17862', '23', '28', '27', 'Çünkü çörekotu harmanda keskin aletle dövülmez, kimyonun üzerinden tekerlekle geçilmez. Çörekotu değnekle, kimyon çubukla dövülür.');
INSERT INTO `bible_verses_turkish` VALUES ('17863', '23', '28', '28', 'Buğday ekmek yapmak için öğütülür, ama boyuna dövülmez. Harmanın üzerinden tekerlek ve atlar geçse de buğdayı ezmez.');
INSERT INTO `bible_verses_turkish` VALUES ('17864', '23', '28', '29', 'Bu işteki bilgelik de Her Şeye Egemen RAB\'den gelir. O\'nun tasarıları harikadır, bilgelikte üstündür.');
INSERT INTO `bible_verses_turkish` VALUES ('17865', '23', '29', '1', 'Ariel, Ariel,Davutun ordugah kurduğu kent, vay haline!Sen yıla yıl kat, bayramların süredursun. anlamına gelebilir. Yeruşalim Kentini simgeliyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17866', '23', '29', '2', 'Ama seni sıkıntıya sokacağım.Feryat, figan edeceksin,Benim için sunak ocağı gibi olacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('17867', '23', '29', '3', 'Sana karşı çepeçevre ordugah kuracak,Çevreni rampalarla, kulelerle kuşatacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('17868', '23', '29', '4', 'Alçaltılacaksın, yerin altından konuşacak,Toz toprak içinden boğuk boğuk sesleneceksin.Sesin ölü sesi gibi yerden,Sözlerin fısıltı gibi toprağın içinden çıkacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17869', '23', '29', '5', 'Ama sayısız düşmanların ince toz,Acımasız orduları savrulmuş saman ufağı gibi olacak.Bir anda, ansızın,');
INSERT INTO `bible_verses_turkish` VALUES ('17870', '23', '29', '6', 'Her Şeye Egemen RAB gök gürlemesiyle,Depremle, büyük gümbürtü, kasırga ve fırtınayla,Her şeyi yiyip bitiren ateş aleviyle seni cezalandıracak.');
INSERT INTO `bible_verses_turkish` VALUES ('17871', '23', '29', '7', 'Sonra Ariele karşı savaşan çok sayıda ulus,Ona ve kalesine saldıranların hepsi,Onu sıkıntıya sokanlar bir rüya gibi,Gece görülen görüm gibi yok olup gidecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('17872', '23', '29', '8', 'Rüyada yemek yediğini gören aç kişi,Uyandığında hâlâ açtır;Rüyada su içtiğini gören susuz kişi,Uyandığında susuzluktan hâlâ baygındır.İşte Siyon Dağına karşı savaşanKalabalık uluslar da böyle olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17873', '23', '29', '9', 'Şaşırın, şaşkına dönün,Kendinizi kör edin, görmez olun.Şarap içmeden sarhoş olun,İçki içmeden sendeleyin.');
INSERT INTO `bible_verses_turkish` VALUES ('17874', '23', '29', '10', 'Çünkü RAB size uyuşukluk ruhu verdi;Gözlerinizi mühürledi, ey peygamberler,Başlarınızı örttü, ey biliciler.');
INSERT INTO `bible_verses_turkish` VALUES ('17875', '23', '29', '11', 'Sizin için bütün görümMühürlenmiş bir kitabın sözleri gibi oldu.İnsanlar böyle bir kitabıOkuma bilen birine verip,\"Rica etsek şunu okur musun?\" diye sorduklarında,\"Okuyamam, çünkü mühürlenmiş\" yanıtını alırlar.');
INSERT INTO `bible_verses_turkish` VALUES ('17876', '23', '29', '12', 'Kitabı okuma bilmeyen birine verip,\"Rica etsek şunu okur musun?\" diye sorduklarında ise,\"Okuma bilmem\" yanıtını alırlar.');
INSERT INTO `bible_verses_turkish` VALUES ('17877', '23', '29', '13', 'Rab diyor ki, \"Bu halk bana yaklaşıpAğızlarıyla, dudaklarıyla beni sayar,Ama yürekleri benden uzak.Benden korkmaları daİnsanlardan öğrendikleri buyrukların sonucudur.');
INSERT INTO `bible_verses_turkish` VALUES ('17878', '23', '29', '14', 'Onun için ben de bu halkın arasında yine bir harika,Evet, şaşılacak bir şey yapacağım.Bilgelerin bilgeliği yok olacak,Akıllının aklı duracak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17879', '23', '29', '15', 'Tasarılarını RABden gizlemeye uğraşanların vay haline!Karanlıkta iş gören bu adamlar,\"Bizi kim görecek, kim tanıyacak?\" diye düşünürler.');
INSERT INTO `bible_verses_turkish` VALUES ('17880', '23', '29', '16', 'Ne kadar ters düşünceler!Çömlekçi balçıkla bir tutulur mu?Yapı, kendini yapan için,\"Beni o yapmadı\" diyebilir mi?Çömlek kendine biçim veren için,\"O bir şeyden anlamaz\" diyebilir mi?');
INSERT INTO `bible_verses_turkish` VALUES ('17881', '23', '29', '17', 'Lübnan pek yakında meyve bahçesine,Meyve bahçesi ormana dönmeyecek mi?');
INSERT INTO `bible_verses_turkish` VALUES ('17882', '23', '29', '18', 'O gün sağırlar kitabın sözlerini işitecek,Körler koyu karanlıkta görecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17883', '23', '29', '19', 'Düşkünlerin RABde buldukları sevinç artacak,Yoksullar İsrailin Kutsalı sayesinde coşacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17884', '23', '29', '20', 'Çünkü acımasızlar yok olacak, alaycılar silinecek,Kötülüğe fırsat kollayanların hepsi kesilip atılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17885', '23', '29', '21', 'Onlar ki, insanı tek sözle davasında suçlu çıkarır,Kent kapısında haksızı azarlayana tuzak kurar,Yok yere haklının hakkını çiğnerler.');
INSERT INTO `bible_verses_turkish` VALUES ('17886', '23', '29', '22', 'Bundan dolayı, İbrahimi kurtarmış olan RABYakup soyuna diyor ki,\"Yakup soyu artık utanmayacak,Yüzleri korkudan sararmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17887', '23', '29', '23', 'Elimin yapıtı olan çocuklarınıAralarında gördüklerindeAdımı kutsal sayacaklar;Evet, Yakupun Kutsalını kutsal sayacak,İsrailin Tanrısından korkacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('17888', '23', '29', '24', 'Yoldan sapmış olanlar kavrayışa,Yakınıp duranlar bilgiye kavuşacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17889', '23', '30', '1', 'RAB, \"Vay haline bu dikbaşlı soyun!\" diyor,\"Benim değil, kendi tasarılarını yerine getiripRuhuma aykırı anlaşmalar yaparakGünah üstüne günah işliyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('17890', '23', '30', '2', 'Bana danışmadan firavunun koruması altına girmek,Mısırın gölgesine sığınmak için oraya gidiyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('17891', '23', '30', '3', 'Ne var ki, firavunun koruması onlar için utanç,Mısırın gölgesine sığınmaları onlar için rezillik olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17892', '23', '30', '4', 'Önderleri Soanda olduğu,Elçileri Hanese ulaştığı halde,');
INSERT INTO `bible_verses_turkish` VALUES ('17893', '23', '30', '5', 'Kendilerine yararı olmayan bir halk yüzünden hepsi utanacak.O halkın onlara ne yardımı ne de yararı olacak,Ancak onları utandırıp rezil edecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17894', '23', '30', '6', 'Negevdeki hayvanlara ilişkin bildiri:\"Elçiler erkek ve dişi aslanların,Engereklerin, uçan yılanların yaşadığıÇetin ve sıkıntılı bir bölgeden geçerler.Servetlerini eşeklerin sırtına,Hazinelerini develerin hörgücüne yükleyipKendilerine hiç yararı olmayan halka taşırlar.');
INSERT INTO `bible_verses_turkish` VALUES ('17895', '23', '30', '7', 'Mısırın yardımı boş ve yararsızdır,Bu yüzden Mısıra \'Haylaz Rahavfç\' adını verdim. \"Fırtına\" ya da \"Küstah\" anlamına gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('17896', '23', '30', '8', '\"Şimdi git, söylediğimi onların önündeBir levhaya yazıp kitaba geçir ki,Gelecekte kalıcı bir tanık olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('17897', '23', '30', '9', 'Çünkü o asi bir halk, yalancı bir soy,RABbin yasasını duymak istemeyen bir soydur.');
INSERT INTO `bible_verses_turkish` VALUES ('17898', '23', '30', '10', 'Bilicilere, \'Artık görüm görmeyin\',Görenlere, \'Bizim için doğru şeyler görmeyin,Bize güzel şeyler söyleyin, asılsız şeyler açıklayın\' diyorlar,');
INSERT INTO `bible_verses_turkish` VALUES ('17899', '23', '30', '11', '\'Yoldan çekilin, yolu açın,Bizi İsrailin Kutsalıyla yüzleştirmekten vazgeçin.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('17900', '23', '30', '12', 'Bu nedenle İsrailin Kutsalı diyor ki,\"Madem bu bildiriyi reddettiniz,Baskıya ve hileye güvenip dayandınız;');
INSERT INTO `bible_verses_turkish` VALUES ('17901', '23', '30', '13', 'Bu suçunuz yüksek bir surdaSırt veren çatlağa benziyor.Böyle bir sur birdenbire yıkılıverir.');
INSERT INTO `bible_verses_turkish` VALUES ('17902', '23', '30', '14', 'O, toprak çömlek gibi parçalanacak.Parçalanması öyle şiddetli olacak ki,Ocaktan ateş almaya ya da sarnıçtan su çıkarmayaYetecek büyüklükte bir parça kalmayacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17903', '23', '30', '15', 'Egemen RAB, İsrailin Kutsalı şöyle diyor:\"Bana dönün, huzur bulun, kurtulursunuz.Kaygılanmayın, bana güvenin, güçlü olursunuz.Ama bunu yapmak istemiyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('17904', '23', '30', '16', '\'Hayır, atlara binip kaçarız\' diyorsunuz,Bu yüzden kaçmak zorunda kalacaksınız.\'Hızlı atlara bineriz\' diyorsunuz,Bu yüzden sizi kovalayanlar da hızlı olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17905', '23', '30', '17', 'Bir kişinin tehdidiyle bin kişi kaçacak,Beş kişinin tehdidiyle hepiniz kaçacaksınız;Dağ başında bir gönder,Tepede bir sancak gibi kalana dek kaçacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('17906', '23', '30', '18', '\"Yine de RAB size lütfetmeyi özlemle bekliyor,Size merhamet göstermek için harekete geçiyor.Çünkü RAB adil Tanrıdır.Ne mutlu Onu özlemle bekleyenlere!\"');
INSERT INTO `bible_verses_turkish` VALUES ('17907', '23', '30', '19', '\"Ey Yeruşalimde oturan Siyon halkı,Artık ağlamayacaksın!Feryat ettiğinde Rab sana nasıl da lütfedecek!Feryadını duyar duymaz seni yanıtlayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17908', '23', '30', '20', 'Rab ekmeği sıkıntıyla,Suyu cefayla verse de,Öğretmeniniz artık gizlenmeyecek,Gözünüzle göreceksiniz onu. \"Öğretmenlerinizi artık dışlamayacaksınız\".');
INSERT INTO `bible_verses_turkish` VALUES ('17909', '23', '30', '21', 'Sağa ya da sola sapacağınız zaman,Arkanızdan, \'Yol budur, bu yoldan gidin\'Diyen sesini duyacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('17910', '23', '30', '22', 'Gümüş kaplı oyma putlarınızı,Altın kaplama dökme putlarınızı\'Kirli\' ilan edecek,Kirli bir âdet bezi gibi atıp\'Defol\' diyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('17911', '23', '30', '23', 'Rab toprağa ektiğiniz tohum için yağmur verecek,Toprağın ürünü olan yiyecek bol ve zengin olacak.O gün sığırlarınız geniş otlaklarda otlanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17912', '23', '30', '24', 'Toprağı işleyen öküzlerle eşeklerKürekle, yabayla savrulmuş,Tuzlanmış yem yiyecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('17913', '23', '30', '25', 'Kalelerin düştüğü o büyük kıyım günüHer yüksek dağda, her yüce tepedeAkarsular olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17914', '23', '30', '26', 'RAB halkının kırıklarını sardığı,Vuruşuyla açtığı yaraları iyileştirdiği gün,Ay güneş gibi parlayacak,Güneş yedi kat, yedi günün toplam parlaklığı kadar parlak olacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17915', '23', '30', '27', 'Bakın, RABbin kendisi uzaktan geliyor,Kızgın öfkeyle kara bulut içinde.Dudakları gazap dolu,Dili her şeyi yiyip bitiren ateş sanki.');
INSERT INTO `bible_verses_turkish` VALUES ('17916', '23', '30', '28', 'Soluğu adam boynuna dek yükselmiş taşkın ırmak gibi.Ulusları elekten geçirecek, değersizleri ayıracak,Halkların ağzına yoldan saptıran bir gem takacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17917', '23', '30', '29', 'Ama sizler bayram gecesini kutlar gibiEzgiler söyleyeceksiniz.RABbin dağına, İsrailin KayasınaKaval eşliğinde çıktığınız gibiİçten sevineceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('17918', '23', '30', '30', 'RAB heybetli sesini işittirecek;Kızgın öfkeyle, her şeyi yiyip bitiren ateş aleviyle,Sağanak yağmurla, fırtına ve doluylaBileğinin gücünü gösterecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17919', '23', '30', '31', 'Asur RABbin sesiyle dehşete düşecek,Onun değneğiyle vurulacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17920', '23', '30', '32', 'RABbin terbiye değneğiyle onlara indirdiği her darbeyeTef ve lir eşlik edecek.RAB silahlarını savura savura onlarla savaşacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17921', '23', '30', '33', 'Tofet çoktan hazırlandı,Evet, kral için hazırlandı.Geniş ve yüksektir odun yığını,Ateşi, odunu boldur.RAB kızgın kükürt selini andıranSoluğuyla tutuşturacak onu.');
INSERT INTO `bible_verses_turkish` VALUES ('17922', '23', '31', '1', 'Vay haline yardım bulmak için Mısıra inenlerin!Atlara, çok sayıdaki savaş arabalarına,Kalabalık atlılara güveniyorlar,Ama İsrailin Kutsalına güvenmiyor,RABbe yönelmiyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('17923', '23', '31', '2', 'Oysa bilge olan RABdir.Felaket getirebilir ve sözünü geri almaz.Kötülük yapan soya,Suç işleyenlerin yardımına karşı çıkar.');
INSERT INTO `bible_verses_turkish` VALUES ('17924', '23', '31', '3', 'Mısırlılar Tanrı değil, insandır,Atları da ruh değil, et ve kemiktir.RABbin eli kalkınca yardım eden tökezler,Yardım gören düşer, hep birlikte yok olurlar.');
INSERT INTO `bible_verses_turkish` VALUES ('17925', '23', '31', '4', 'Çünkü RAB bana dedi ki,\"Avının başında homurdanan aslanBir araya çağrılan çobanlar topluluğununBağırıp çağırmasından yılmadığı, gürültüsüne aldırmadığı gibi,Her Şeye Egemen RAB deSiyon Dağının doruğuna inip savaşacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17926', '23', '31', '5', 'Her Şeye Egemen RABKanat açmış kuşlar gibi koruyacak Yeruşalimi.Koruyup özgür kılacak, esirgeyip kurtaracak onu.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17927', '23', '31', '6', 'Ey İsrailoğulları,Bunca vefasızlık ettiğiniz RABbe dönün.');
INSERT INTO `bible_verses_turkish` VALUES ('17928', '23', '31', '7', 'Çünkü hepiniz günahkâr ellerinizle yaptığınızAltın ve gümüş putları o gün reddedip atacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('17929', '23', '31', '8', 'Asur kılıca yenik düşecek,Ama insan kılıcına değil.Halkı kılıçtan geçirilecek,Ama bu insan kılıcı olmayacak.Kimileri kaçıp kurtulacak,Gençleri de angaryaya koşulacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17930', '23', '31', '9', 'Asur Kralı dehşet içinde kaçacak,Önderleri sancağı görünce dehşete kapılacak.Siyon\'da ateşi,Yeruşalim\'de ocağı bulunan RAB söylüyor bunları.');
INSERT INTO `bible_verses_turkish` VALUES ('17931', '23', '32', '1', 'İşte kral doğrulukla krallık yapacak,Önderler adaletle yönetecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17932', '23', '32', '2', 'Her biri rüzgara karşı bir sığınak,Fırtınaya karşı bir barınak, çölde akarsu,Çorak yerde gölge salanBüyük bir kaya gibi olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17933', '23', '32', '3', 'Artık görenlerin gözleri kapanmayacak,Dinleyenler kulak kesilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17934', '23', '32', '4', 'Düşüncesizin aklı bilgiye erecek,Kekeme açık seçik, akıcı konuşacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17935', '23', '32', '5', 'Artık budalaya soylu,Alçağa saygın denmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17936', '23', '32', '6', 'Çünkü budala saçmalıyor,Aklı fikri hep kötülükte.İşi gücü fesat işlemek,RABbe ilişkin yanlış sözler söylemek,Açları aç bırakmak,Susamışlardan suyu esirgemek.');
INSERT INTO `bible_verses_turkish` VALUES ('17937', '23', '32', '7', 'Alçağın yöntemleri kötüdür;Yoksul davasında haklı olsa daOnu yalanlarla yok etmek içinKötü düzenler tasarlar.');
INSERT INTO `bible_verses_turkish` VALUES ('17938', '23', '32', '8', 'Soylu kişiyse soylu şeyler tasarlar,Yaptığı soylu işlerle ayakta kalır.');
INSERT INTO `bible_verses_turkish` VALUES ('17939', '23', '32', '9', 'Ey tasasızca yaşayan kadınlar,Kalkın, sesimi işitin;Ey kaygısız kızlar, sözüme kulak verin!');
INSERT INTO `bible_verses_turkish` VALUES ('17940', '23', '32', '10', 'Bir yıl kadar sonra sarsılacaksınız,Ey kaygısız kadınlar.Çünkü bağbozumu olmayacak,Devşirecek meyve bulunmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17941', '23', '32', '11', 'Titreyin, ey tasasızca yaşayan kadınlar,Sarsılın, ey kaygısızlar.Giysilerinizi çıkarın, soyunup belinize çul kuşanın.');
INSERT INTO `bible_verses_turkish` VALUES ('17942', '23', '32', '12', 'Güzel tarlalar, verimli asmalar,Halkımın diken ve çalı bitmiş toprakları için,Neşeli kentteki mutluluk dolu evler için göğsünüzü dövün.');
INSERT INTO `bible_verses_turkish` VALUES ('17943', '23', '32', '14', 'Çünkü saray ıssız,Kalabalık kent bomboş kalacak.Ofel Mahallesiyle gözcü kulesiBir çayırlığa dönecek;Yaban eşeklerinin keyifle gezindiği,Sürülerin otladığı bir yer olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17944', '23', '32', '15', 'Ta ki yukarıdan üzerimize ruh dökülene dek;O zaman çöl meyve bahçesine,Meyve bahçesi ormana dönecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17945', '23', '32', '16', 'O zaman adalet çöle dek yayılacak,Doğruluk meyve bahçesinde yurt bulacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17946', '23', '32', '17', 'Doğruluğun ürünü esenlik,Sonucu, sürekli huzur ve güven olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('17947', '23', '32', '18', 'Halkım esenlik dolu evlerde,Güvenli ve rahat yerlerde yaşayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17948', '23', '32', '19', 'Dolu ormanları harap etse,Kent yerle bir olsa da,');
INSERT INTO `bible_verses_turkish` VALUES ('17949', '23', '32', '20', 'Sulak yerde tohum eken,Sığırını, eşeğini özgürce çayıra salan sizlere ne mutlu!');
INSERT INTO `bible_verses_turkish` VALUES ('17950', '23', '33', '1', 'Vay sana, yıkıp yok edenAma kendisi yıkılmamış olan!Vay sana, ihanete uğramamış hain!Yıkıma son verir vermez sen de yıkılacaksın,İhanetin sona erer ermez sen de ihanete uğrayacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('17951', '23', '33', '2', 'Ya RAB, lütfet bize,Çünkü sana umut bağladık,Gün be gün gücümüz ol!Sıkıntıya düştüğümüzde bizi kurtar.');
INSERT INTO `bible_verses_turkish` VALUES ('17952', '23', '33', '3', 'Kükreyişinden halklar kaçışır,Sen ayağa kalkınca uluslar darmadağın olur.');
INSERT INTO `bible_verses_turkish` VALUES ('17953', '23', '33', '4', 'Çekirgeler tarlayı nasıl yağmalarsa,Ganimetiniz de öyle yağmalanacak, ey uluslar.Malınızın üzerine çekirge sürüsü gibi saldıracaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('17954', '23', '33', '5', 'Yükseklerde oturan RAB yücedir,Siyonu adalet ve doğrulukla doldurur.');
INSERT INTO `bible_verses_turkish` VALUES ('17955', '23', '33', '6', 'Yaşadığınız sürenin güvencesi Odur.Bol bol kurtuluş, bilgi ve bilgelik sağlayacak.Halkın hazinesi RAB korkusudur.');
INSERT INTO `bible_verses_turkish` VALUES ('17956', '23', '33', '7', 'İşte, en yiğitleri sokaklarda feryat ediyor,Barış elçileri acı acı ağlıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17957', '23', '33', '8', 'Anayollar bomboş,Yolculuk eden kimse kalmadı.Düşman antlaşmayı bozdu, kentleri hor gördü,İnsanları hiçe saydı.');
INSERT INTO `bible_verses_turkish` VALUES ('17958', '23', '33', '9', 'Ülke yas tutuyor, zayıflıyor.Lübnan utancından soldu,Şaron Ovası çöle döndü,Başan ve Karmelde ağaçlar yaprak döküyor.');
INSERT INTO `bible_verses_turkish` VALUES ('17959', '23', '33', '10', 'RAB diyor ki, \"Şimdi harekete geçeceğim,Ne denli yüce ve üstün olduğumu göstereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('17960', '23', '33', '11', 'Samana gebe kalıp anız doğuracaksınız,Soluğunuz sizi yiyip bitiren bir ateş olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17961', '23', '33', '12', 'Halklar yanıp kül olacak,Kesilip yakılan dikenli çalı gibi olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17962', '23', '33', '13', '\"Ey uzaktakiler, ne yaptığımı işitin,Ey yakındakiler, gücümü anlayın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17963', '23', '33', '14', 'Siyondaki günahkârlar dehşet içinde,Tanrısızları titreme aldı.\"Her şeyi yiyip bitiren ateşin yanındaHangimiz oturabilir?Sonsuza dek sönmeyecek alevin yanındaHangimiz yaşayabilir?\" diye soruyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('17964', '23', '33', '15', 'Ama doğru yolda yürüyüp doğru dürüst konuşan,Zorbalıkla edinilen kazancı reddeden,Elini rüşvetten uzak tutan,Kan dökenlerin telkinlerine kulak vermeyen,Kötülük görmeye dayanamayan,');
INSERT INTO `bible_verses_turkish` VALUES ('17965', '23', '33', '16', 'Yükseklerde oturacak;Uçurumun başındaki kaleler onun korunağı olacak,Ekmeği sağlanacak, hiç susuz kalmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17966', '23', '33', '17', 'Kralı bütün güzelliğiyle görecek,Uçsuz bucaksız ülkeyi seyredeceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('17967', '23', '33', '18', '\"Haracı tartıp kaydeden nerede,Kulelerden sorumlu olan nerede?\" diyerekGeçmişteki dehşetli günleri düşüneceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('17968', '23', '33', '19', 'Garip, anlaşılmaz bir yabancı dil konuşanO küstah halkı artık görmeyeceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('17969', '23', '33', '20', 'Bayramlarımızın kenti olan Siyona bak!Yeruşalimi bir esenlik yurdu,Kazıkları asla yerinden sökülmeyen,Gergi ipleri hiç kopmayan,Sarsılmaz bir çadır olarak görecek gözlerin.');
INSERT INTO `bible_verses_turkish` VALUES ('17970', '23', '33', '21', 'Heybetli RAB orada bizden yana olacak.Orası geniş ırmakların, çayların yeri olacak.Bunların üzerinden ne kürekli tekneler,Ne de büyük gemiler geçecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17971', '23', '33', '22', 'Çünkü yargıcımız RABdir;Yasamızı koyan RABdir,Kralımız RABdir, bizi O kurtaracak.');
INSERT INTO `bible_verses_turkish` VALUES ('17972', '23', '33', '23', 'Senin gemilerinin halatları gevşedi,Direklerinin dibini pekiştirmediler,Yelkenleri açmadılar.O zaman büyük ganimet paylaşılacak,Topallar bile yağmaya katılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17973', '23', '33', '24', 'Siyon\'da oturan hiç kimse \"Hastayım\" demeyecek,Orada yaşayan halkın suçu bağışlanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17974', '23', '34', '1', 'Ey uluslar, işitmek için yaklaşın!Ey halklar, kulak verin!Dünya ve üzerindeki herkes,Yeryüzü ve ondan türeyenlerin hepsi işitsin!');
INSERT INTO `bible_verses_turkish` VALUES ('17975', '23', '34', '2', 'RAB bütün uluslara öfkelendi,Onların ordularına karşı gazaba geldi.Onları tümüyle mahvolmaya,Boğazlanmaya teslim edecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17976', '23', '34', '3', 'Ölüleri dışarı atılacak,Pis kokacak cesetleri;Dağlar kanlarıyla sulanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17977', '23', '34', '4', 'Bütün gök cisimleri küçülecek,Gökler bir tomar gibi dürülecek;Gök cisimleri, asma yaprağı,İncir yaprağı gibi dökülecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17978', '23', '34', '5', '\"Kılıcım göklerde kanıncaya kadar içti.Şimdi de Edomun,Tümüyle yıkmaya karar verdiğim halkınÜzerine inecek\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('17979', '23', '34', '6', 'RABbin kılıcı kana,Kuzu ve teke kanına doydu;Yağla, koç böbreklerinin yağıyla kaplandı.Çünkü RABbin Bosrada bir kurbanı,Edomda büyük bir kıyımı var.');
INSERT INTO `bible_verses_turkish` VALUES ('17980', '23', '34', '7', 'Onlarla birlikte yaban öküzleri,Körpe boğalarla güçlü boğalar da yere serilecek.Toprakları kana doyacak, yağla sulanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17981', '23', '34', '8', 'Çünkü RABbin bir öç günü, Siyonun davasını güdeceği bir karşılık yılı olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17982', '23', '34', '9', 'Edom dereleri zifte, toprağı kükürde dönecek; ülkenin her yanı yanan zift olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17983', '23', '34', '10', 'Zift gece gündüz sönmeyecek, dumanı hep tütecek. Ülke kuşaklar boyu ıssız kalacak, sonsuza dek oradan kimse geçmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17984', '23', '34', '11', 'Baykuşların mülkü olacak orası, büyük baykuşlarla kargalar yaşayacak orada. RAB, Edomun üzerine kargaşa ipini, boşluk çekülünü gerecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17985', '23', '34', '12', 'Kral ilan edebilecekleri soylular kalmayacak, bütün önderlerinin sonu gelecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17986', '23', '34', '13', 'Saraylarında dikenler, kalelerinde ısırganlarla böğürtlenler bitecek. Orası çakalların barınağı, baykuşların yurdu olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17987', '23', '34', '14', 'Yabanıl hayvanlarla sırtlanlar orada buluşacak, tekeler karşılıklı böğürecek. Lilitfı oraya yerleşip rahata kavuşacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17988', '23', '34', '15', 'Baykuşlar orada yuva kurup yumurtlayacak, kuluçkaya yatıp yavrularını kendi gölgelerinde toplayacak. Çaylaklar eşleşip orada toplanacaklar. Lev.17:7).');
INSERT INTO `bible_verses_turkish` VALUES ('17989', '23', '34', '16', 'RABbin kitabını okuyup araştırın: Bunlardan hiçbiri eksik kalmayacak, eşten yoksun hiçbir hayvan olmayacak. Çünkü bu buyruk RABbin ağzından çıktı, Ruhu da onları toplayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17990', '23', '34', '17', 'RAB onlar için kura çekti, ülkeyi ölçüp aralarında pay etti. Orayı sonsuza dek sahiplenip kuşaklar boyu orada yaşayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('17991', '23', '35', '1', 'Çöl ve kurak toprak sevinecek,Bozkır coşup çiğdem gibi çiçeklenecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17992', '23', '35', '2', 'Her yanı çiçeklenip sevinçle coşacak,Sevincini haykıracak.Lübnanın yüceliği,Karmel ve Şaronun görkemi ona verilecek.İnsanlar RABbin yüceliğini,Tanrımızın görkemini görecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17993', '23', '35', '3', 'Gevşek elleri güçlendirin,Pekiştirin çözülen dizleri.');
INSERT INTO `bible_verses_turkish` VALUES ('17994', '23', '35', '4', 'Yüreği kaygılı olanlara,\"Güçlü olun, korkmayın\" deyin,\"İşte Tanrınız geliyor!Öç almaya, karşılık vermeye geliyor.Sizi O kurtaracak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('17995', '23', '35', '5', 'O zaman körlerin gözleri,Sağırların kulakları açılacak;');
INSERT INTO `bible_verses_turkish` VALUES ('17996', '23', '35', '6', 'Topallar geyik gibi sıçrayacak,Sevinçle haykıracak dilsizlerin dili.Çünkü çölde sular fışkıracak,Irmaklar akacak bozkırda.');
INSERT INTO `bible_verses_turkish` VALUES ('17997', '23', '35', '7', 'Kızgın kum havuza,Susuz toprak pınara dönüşecek.Çakalların yattığı yerlerdeKamış, saz ve ot bitecek.');
INSERT INTO `bible_verses_turkish` VALUES ('17998', '23', '35', '8', 'Orada bir yol, bir anayol olacak,\"Kutsal yol\" diye anılacak,Murdar kişiler geçemeyecek oradan.O yol kurtulmuş olanların yoludur.O yolda yürüyenler, bön kişiler de olsa yoldan sapmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('17999', '23', '35', '9', 'Aslan olmayacak orada,Yırtıcı hayvan o yola çıkmayacak;Orada bulunmayacaklar.Ancak kurtulmuş olanlar yürüyecek o yolda.');
INSERT INTO `bible_verses_turkish` VALUES ('18000', '23', '35', '10', 'RAB\'bin kurtardıkları dönecek,Sevinçle haykırarak Siyon\'a varacaklar.Yüzlerinde sonsuz sevinç olacak.Onların olacak coşku ve sevinç,Üzüntü ve inilti kaçacak.');
INSERT INTO `bible_verses_turkish` VALUES ('18001', '23', '36', '1', 'Hizkiyanın krallığının on dördüncü yılında Asur Kralı Sanherib, Yahudanın surlu kentlerine saldırıp hepsini ele geçirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('18002', '23', '36', '2', 'Komutanını büyük bir orduyla Lakişten Yeruşalime, Kral Hizkiyaya gönderdi. Komutan Çırpıcı Tarlası yolunda, Yukarı Havuzun su yolunun yanında durdu.');
INSERT INTO `bible_verses_turkish` VALUES ('18003', '23', '36', '3', 'Saray sorumlusu Hilkiya oğlu Elyakim, Yazman Şevna ve devlet tarihçisi Asaf oğlu Yoah onu karşılamaya çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('18004', '23', '36', '4', 'Komutan onlara şöyle dedi: \"Hizkiyaya söyleyin. \'Büyük kral, Asur Kralı diyor ki: Güvendiğin şey ne, neye güveniyorsun?');
INSERT INTO `bible_verses_turkish` VALUES ('18005', '23', '36', '5', 'Savaş tasarıların ve gücün boş laftan başka birşey değil diyorum. Kime güveniyorsun da bana karşı ayaklanıyorsun?');
INSERT INTO `bible_verses_turkish` VALUES ('18006', '23', '36', '6', 'İşte sen şu kırık kamış değneğe, Mısıra güveniyorsun. Bu değnek kendisine yaslanan herkesin eline batar, deler. Firavun da kendisine güvenenler için böyledir.');
INSERT INTO `bible_verses_turkish` VALUES ('18007', '23', '36', '7', 'Yoksa bana, Tanrımız RABbe güveniyoruz mu diyeceksiniz? Hizkiyanın Yahuda ve Yeruşalim halkına, yalnız bu sunağın önünde tapınacaksınız diyerek tapınma yerlerini, sunaklarını ortadan kaldırdığı Tanrı değil mi bu?\'');
INSERT INTO `bible_verses_turkish` VALUES ('18008', '23', '36', '8', '\"Haydi, efendim Asur Kralıyla bahse giriş. Binicileri sağlayabilirsen sana iki bin at veririm.');
INSERT INTO `bible_verses_turkish` VALUES ('18009', '23', '36', '9', 'Mısırın savaş arabalarıyla atlıları sağlayacağına güvensen bile, efendimin en küçük rütbeli komutanlarından birini yenemezsin!');
INSERT INTO `bible_verses_turkish` VALUES ('18010', '23', '36', '10', 'Dahası var: RABbin buyruğu olmadan mı saldırıp ülkeyi yıkmak için yola çıktığımı sanıyorsun? RAB, \'Git, o ülkeyi yık\' dedi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18011', '23', '36', '11', 'Elyakim, Şevna ve Yoah, \"Lütfen biz kullarınla Aramice konuş\" diye karşılık verdiler, \"Çünkü biz bu dili anlarız. Yahudice konuşma. Surların üzerindeki halk bizi dinliyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18012', '23', '36', '12', 'Komutan, \"Efendim bu sözleri yalnız size ve efendinize söyleyeyim diye mi gönderdi beni?\" dedi, \"Surların üzerinde oturan bu halka, sizin gibi dışkısını yemek, idrarını içmek zorunda kalacak olan herkese gönderdi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18013', '23', '36', '13', 'Sonra ayağa kalkıp Yahudi dilinde bağırdı: \"Büyük kralın, Asur Kralının sözlerini dinleyin!');
INSERT INTO `bible_verses_turkish` VALUES ('18014', '23', '36', '14', 'Kral diyor ki, \'Hizkiya sizi aldatmasın, o sizi kurtaramaz.');
INSERT INTO `bible_verses_turkish` VALUES ('18015', '23', '36', '15', 'RAB bizi mutlaka kurtaracak, bu kent Asur Kralının eline geçmeyecek diyen Hizkiyaya kanmayın, RABbe güvenmeyin.');
INSERT INTO `bible_verses_turkish` VALUES ('18016', '23', '36', '16', 'Hizkiyayı dinlemeyin.\' Çünkü Asur Kralı diyor ki, \'Teslim olun, bana gelin. Böylece ben gelip sizi kendi ülkeniz gibi bir ülkeye -tahıl ve yeni şarap, ekmek ve üzüm dolu bir ülkeye- götürene kadar herkes kendi asmasından, kendi incir ağacından yiyecek, kendi sarnıcından içecek.');
INSERT INTO `bible_verses_turkish` VALUES ('18017', '23', '36', '18', '\" \'Hizkiya, RAB bizi kurtaracak diyerek sizi aldatmasın. Ulusların ilahları ülkelerini Asur Kralının elinden kurtarabildi mi?');
INSERT INTO `bible_verses_turkish` VALUES ('18018', '23', '36', '19', 'Hani nerede Hamanın, Arpatın ilahları? Sefarvayimin ilahları nerede? Samiriyeyi elimden kurtarabildiler mi?');
INSERT INTO `bible_verses_turkish` VALUES ('18019', '23', '36', '20', 'Bütün bu ülkelerin ilahlarından hangisi ülkesini elimden kurtardı ki, RAB Yeruşalimi elimden kurtarabilsin?\' \" halk (bkz. 2Kr.17:24,31; 18:34).');
INSERT INTO `bible_verses_turkish` VALUES ('18020', '23', '36', '21', 'Herkes sustu, komutana tek sözle bile karşılık veren olmadı. Çünkü Kral Hizkiya, \"Karşılık vermeyin\" diye buyurmuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('18021', '23', '36', '22', 'Sonra saray sorumlusu Hilkiya oğlu Elyakim, Yazman Şevna ve devlet tarihçisi Asaf oğlu Yoah giysilerini yırttılar ve gidip komutanın söylediklerini Hizkiya\'ya bildirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('18022', '23', '37', '1', 'Kral Hizkiya olanları duyunca giysilerini yırttı, çul kuşanıp RABbin Tapınağına girdi.');
INSERT INTO `bible_verses_turkish` VALUES ('18023', '23', '37', '2', 'Saray sorumlusu Elyakimi, Yazman Şevnayı ve ileri gelen kâhinleri Amots oğlu Peygamber Yeşayaya gönderdi. Hepsi çul kuşanmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('18024', '23', '37', '3', 'Yeşayaya şöyle dediler: \"Hizkiya diyor ki, \'Bugün sıkıntı, azar ve utanç günü. Çünkü çocukların doğum vakti geldi, ama doğuracak güç yok.');
INSERT INTO `bible_verses_turkish` VALUES ('18025', '23', '37', '4', 'Yaşayan Tanrıyı aşağılamak için efendisi Asur Kralının gönderdiği komutanın söylediklerini belki Tanrın RAB duyar da duyduğu sözlerden ötürü onları cezalandırır. Bu nedenle sağ kalanlarımız için dua et.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('18026', '23', '37', '5', 'Yeşaya, Kral Hizkiyadan gelen görevlilere şöyle dedi: \"Efendinize şunları söyleyin: \'RAB diyor ki, Asur Kralının adamlarından benimle ilgili duyduğunuz küfürlerden korkma.');
INSERT INTO `bible_verses_turkish` VALUES ('18027', '23', '37', '7', 'Onun içine öyle bir ruh koyacağım ki, bir haber üzerine kendi ülkesine dönecek. Orada onu kılıçla öldürteceğim.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('18028', '23', '37', '8', 'Komutan, Asur Kralının Lakişten ayrılıp Livnaya karşı savaştığını duydu. Krala danışmak için oraya gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('18029', '23', '37', '9', 'Kûş Kralı Tirhakanın kendisiyle savaşmak üzere yola çıktığını haber alan Asur Kralı, Hizkiyaya ulaklar göndererek şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('18030', '23', '37', '10', '\"Yahuda Kralı Hizkiyaya deyin ki, \'Güvendiğin Tanrın, Yeruşalim Asur Kralının eline teslim edilmeyecek diyerek seni aldatmasın.');
INSERT INTO `bible_verses_turkish` VALUES ('18031', '23', '37', '11', 'Asur krallarının bütün ülkelere neler yaptığını, onları nasıl yerle bir ettiğini duymuşsundur. Sen kurtulacağını mı sanıyorsun?');
INSERT INTO `bible_verses_turkish` VALUES ('18032', '23', '37', '12', 'Atalarımın yok ettiği ulusları -Gozanlıları, Harranlıları, Reseflileri, Telassarda yaşayan Edenlileri- ilahları kurtarabildi mi?');
INSERT INTO `bible_verses_turkish` VALUES ('18033', '23', '37', '13', 'Hani nerede Hama ve Arpat kralları? Lair, Sefarvayim, Hena, İvva kralları nerede?\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('18034', '23', '37', '14', 'Hizkiya mektubu ulakların elinden alıp okuduktan sonra RABbin Tapınağına çıktı. RABbin önünde mektubu yere yayarak');
INSERT INTO `bible_verses_turkish` VALUES ('18035', '23', '37', '15', 'şöyle dua etti:');
INSERT INTO `bible_verses_turkish` VALUES ('18036', '23', '37', '16', '\"Ey Keruvlar arasında taht kuran İsrailin Tanrısı, Her Şeye Egemen RAB, bütün dünya krallıklarının tek Tanrısı sensin. Yeri, göğü sen yarattın.');
INSERT INTO `bible_verses_turkish` VALUES ('18037', '23', '37', '17', 'Ya RAB, kulak ver de işit, gözlerini aç da gör, ya RAB; Sanheribin söylediklerini, yaşayan Tanrıyı nasıl aşağıladığını duy.');
INSERT INTO `bible_verses_turkish` VALUES ('18038', '23', '37', '18', 'Ya RAB, gerçek şu ki, Asur kralları bütün ulusları ve ülkelerini viraneye çevirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('18039', '23', '37', '19', 'İlahlarını yakıp yok ettiler. Çünkü onlar tanrı değil, insan eliyle biçimlendirilmiş tahta ve taşlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('18040', '23', '37', '20', 'Ya RAB Tanrımız, şimdi bizi Sanheribin elinden kurtar ki, bütün dünya krallıkları senin tek RAB olduğunu anlasın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18041', '23', '37', '21', 'Bunun üzerine Amots oğlu Yeşaya, Hizkiyaya şu haberi gönderdi: \"İsrailin Tanrısı RAB şöyle diyor: \'Asur Kralı Sanherible ilgili olarak bana yalvardığın için diyorum ki, \" \'Erden kız Siyon seni hor görüyor,Alay ediyor seninle.Yeruşalim kızı ardından alayla baş sallıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('18042', '23', '37', '23', 'Sen kimi aşağıladın, kime küfrettin?Kime sesini yükselttin?İsrailin Kutsalına tepeden baktın!');
INSERT INTO `bible_verses_turkish` VALUES ('18043', '23', '37', '24', 'Uşakların aracılığıyla Rabbi aşağıladın.Bir sürü savaş arabamla dağların tepesine,Lübnanın doruklarına çıktım, dedin.Yüksek sedir ağaçlarını, seçme çamlarını kestim,Lübnanın en uzak tepelerine,Gür ormanlarına ulaştım.');
INSERT INTO `bible_verses_turkish` VALUES ('18044', '23', '37', '25', 'Kuyular kazdım, sular içtim,Mısırın bütün ırmaklarını ayağımın tabanıyla kuruttum, dedin.');
INSERT INTO `bible_verses_turkish` VALUES ('18045', '23', '37', '26', '\" \'Bütün bunları çoktan yaptığımı,Çok önceden tasarladığımı duymadın mı?Surlu kentleri enkaz yığınlarına çevirmeniŞimdi ben gerçekleştirdim.');
INSERT INTO `bible_verses_turkish` VALUES ('18046', '23', '37', '27', 'O kentlerde yaşayanların kolu kanadı kırıldı.Yılgınlık ve utanç içindeydiler;Kır otuna, körpe filizlere,Damlarda büyümeden kavrulup giden ota döndüler.');
INSERT INTO `bible_verses_turkish` VALUES ('18047', '23', '37', '28', 'Senin oturuşunu, kalkışını,Ne zaman gidip geldiğini,Bana nasıl öfkelendiğini biliyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('18048', '23', '37', '29', 'Bana duyduğun öfkeden,Kulağıma erişen küstahlığından ötürüHalkamı burnuna, gemimi ağzına takacak,Seni geldiğin yoldan geri çevireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('18049', '23', '37', '30', '\" \'Senin için belirti şu olacak, ey Hizkiya:Bu yıl kendiliğinden yetişeni yiyeceksiniz,İkinci yıl ise ardından biteni.Üçüncü yıl ekip biçin,Bağlar dikip ürününü yiyin.');
INSERT INTO `bible_verses_turkish` VALUES ('18050', '23', '37', '31', 'Yahudalıların kurtulup sağ kalanlarıYine aşağıya doğru kök salacak,Yukarıya doğru meyve verecek.');
INSERT INTO `bible_verses_turkish` VALUES ('18051', '23', '37', '32', 'Çünkü sağ kalanlar Yeruşalimden,Kurtulanlar Siyon Dağından çıkacak.Her Şeye Egemen RABbin gayretiyle olacak bu.\'');
INSERT INTO `bible_verses_turkish` VALUES ('18052', '23', '37', '33', '\"Bundan dolayı RAB Asur Kralına ilişkin şöyle diyor:\'Bu kente girmeyecek, ok atmayacak.Kente kalkanla yaklaşmayacak,Karşısında rampa kurmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('18053', '23', '37', '34', 'Geldiği yoldan dönecek ve kente girmeyecek\' diyor RAB,');
INSERT INTO `bible_verses_turkish` VALUES ('18054', '23', '37', '35', '\'Kendim için ve kulum Davutun hatırı içinBu kenti savunup kurtaracağım\' diyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18055', '23', '37', '36', 'RABbin meleği gidip Asur ordugahında yüz seksen beş bin kişiyi öldürdü. Ertesi sabah uyananlar salt cesetlerle karşılaştılar.');
INSERT INTO `bible_verses_turkish` VALUES ('18056', '23', '37', '37', 'Bunun üzerine Asur Kralı Sanherib ordugahını bırakıp çekildi. Ninovaya döndü ve orada kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('18057', '23', '37', '38', 'Bir gün ilahı Nisrok\'un tapınağında tapınırken, oğullarından Adrammelek\'le Şareser, onu kılıçla öldürüp Ararat ülkesine kaçtılar. Yerine oğlu Esarhaddon kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('18058', '23', '38', '1', 'O günlerde Hizkiya ölümcül bir hastalığa yakalandı. Amots oğlu Peygamber Yeşaya ona gidip şöyle dedi: \"RAB diyor ki, \'Ev işlerini düzene sok. Çünkü iyileşmeyecek, öleceksin.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('18059', '23', '38', '2', 'Hizkiya yüzünü duvara dönüp RABbe yalvardı:');
INSERT INTO `bible_verses_turkish` VALUES ('18060', '23', '38', '3', '\"Ya RAB, yürekten bir sadakatle önünde nasıl yaşadığımı, gözünde iyi olanı yaptığımı anımsa lütfen.\" Sonra acı acı ağlamaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('18061', '23', '38', '4', 'Bunun üzerine RAB Yeşayaya seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('18062', '23', '38', '5', '\"Git, Hizkiyaya şunu söyle: \'Atan Davutun Tanrısı RAB diyor ki: Duanı işittim, gözyaşlarını gördüm. Bak, ömrünü on beş yıl daha uzatacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('18063', '23', '38', '6', 'Bu kenti savunacak, seni de kenti de Asur Kralının elinden kurtaracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('18064', '23', '38', '7', 'Sözümü gerçekleştireceğime ilişkin sana vereceğim belirti şu olacak:');
INSERT INTO `bible_verses_turkish` VALUES ('18065', '23', '38', '8', 'RAB, batmakta olan güneşin Ahazın inşa ettiği basamakların üzerine düşen gölgesini on basamak kısaltacak.\' \" Böylece batmakta olan güneşin gölgesi on basamak kısaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('18066', '23', '38', '9', 'Yahuda Kralı Hizkiya hastalanıp iyileştikten sonra şunları yazdı:');
INSERT INTO `bible_verses_turkish` VALUES ('18067', '23', '38', '10', '\"Hayatımın baharında ölüler diyarının kapılarından geçipÖmrümün geri kalan yıllarından yoksun mu kalmalıyım?\" demiştim,');
INSERT INTO `bible_verses_turkish` VALUES ('18068', '23', '38', '11', '\"Yaşayanlar diyarında RABbi, evet, RABbi bir daha görmeyeceğim,Bu dünyada yaşayanlar gibi insan yüzü görmeyeceğim bir daha.');
INSERT INTO `bible_verses_turkish` VALUES ('18069', '23', '38', '12', 'Evim bir çoban çadırı gibi bozuldu, alındı elimden.Dokumacı gibi dürdüm yaşamımı, RAB tezgahtan beni kesti,Bir gün içinde sonumu getiriverdi.');
INSERT INTO `bible_verses_turkish` VALUES ('18070', '23', '38', '13', 'Sabırla bekledim sabaha kadar,RAB bir aslan gibi kırdı bütün kemiklerimi,Bir gün içinde sonumu getiriverdi.');
INSERT INTO `bible_verses_turkish` VALUES ('18071', '23', '38', '14', 'Kırlangıç gibi, turna gibi acı acı öttüm,Güvercin gibi inledim, gözlerim yoruldu yukarı bakmaktan.Ya Rab, eziyet çekiyorum,Yardım et bana.');
INSERT INTO `bible_verses_turkish` VALUES ('18072', '23', '38', '15', '\"Ne diyeyim? Bana seslenen de bunu yapan da Rabdir.Tattığım bu acılardan sonra daha dikkatli yaşayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('18073', '23', '38', '16', 'Ya Rab, insanlar bunlarla yaşarlar.Canım da bunların sayesinde yaşıyor.İyileştirdin, yaşattın beni!');
INSERT INTO `bible_verses_turkish` VALUES ('18074', '23', '38', '17', 'Çektiğim bunca acı esenlik bulmam içindi.Beni sevdiğin için yıkım çukuruna düşmekten alıkoydun,Günahlarımı arkana attın.');
INSERT INTO `bible_verses_turkish` VALUES ('18075', '23', '38', '18', 'Çünkü ölüler diyarı sana şükredemez,Ölüm övgüler sunmaz sana.Ölüm çukuruna inenler senin sadakatine umut bağlayamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('18076', '23', '38', '19', 'Diriler, yalnız dirilerBugün benim yaptığım gibi sana şükreder;Babalar senin sadakatini çocuklarına anlatır.');
INSERT INTO `bible_verses_turkish` VALUES ('18077', '23', '38', '20', 'Beni kurtaracak olan RABdir.Ömrümüz boyunca Onun tapınağındaTelli çalgılarımızı çalacağız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18078', '23', '38', '21', 'Yeşaya, \"İncir pestili getirin, Hizkiyanın çıbanına koyun, iyileşir\" demişti.');
INSERT INTO `bible_verses_turkish` VALUES ('18079', '23', '38', '22', 'Hizkiya da, \"RAB\'bin Tapınağı\'na çıkacağıma ilişkin belirti nedir?\" diye sormuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('18080', '23', '39', '1', 'O sırada Hizkiyanın hastalanıp iyileştiğini duyan Baladan oğlu Babil Kralı Merodak-Baladan, ona mektuplarla birlikte bir armağan gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('18081', '23', '39', '2', 'Bunlar Hizkiyayı sevindirdi. O da deposundaki bütün değerli eşyaları -altını, gümüşü, baharatı, değerli yağı, silah deposunu ve hazine odalarındaki her şeyi- elçilere gösterdi. Sarayında da krallığında da onlara göstermediği hiçbir şey kalmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('18082', '23', '39', '3', 'Peygamber Yeşaya Kral Hizkiyaya gidip, \"Bu adamlar sana ne dediler, nereden gelmişler?\" diye sordu. Hizkiya, \"Uzak bir ülkeden, Babilden gelmişler\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('18083', '23', '39', '4', 'Yeşaya, \"Sarayında ne gördüler?\" diye sordu. Hizkiya, \"Sarayımdaki her şeyi gördüler, hazinelerimde onlara göstermediğim hiçbir şey kalmadı\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('18084', '23', '39', '5', 'Bunun üzerine Yeşaya şöyle dedi: \"Her Şeye Egemen RABbin sözüne kulak ver.');
INSERT INTO `bible_verses_turkish` VALUES ('18085', '23', '39', '6', 'RAB diyor ki, \'Gün gelecek, sarayındaki her şey, atalarının bugüne kadar bütün biriktirdikleri Babile taşınacak. Hiçbir şey kalmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('18086', '23', '39', '7', 'Soyundan gelen bazı çocuklar alınıp götürülecek, Babil Kralının sarayında hadım edilecek.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('18087', '23', '39', '8', 'Hizkiya, \"RAB\'den ilettiğin bu söz iyi\" dedi. Çünkü, \"Nasıl olsa yaşadığım sürece barış ve güvenlik olacak\" diye düşünüyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('18088', '23', '40', '1', '\"Avutun halkımı\" diyor Tanrınız,\"Avutun!');
INSERT INTO `bible_verses_turkish` VALUES ('18089', '23', '40', '2', 'Yeruşalim halkına dokunaklı sözler söyleyin.Angaryanın bittiğini,Suçlarının cezasını ödediklerini,Günahlarının cezasını RABbin elindenİki katıyla aldıklarını ilan edin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18090', '23', '40', '3', 'Şöyle haykırıyor bir ses:\"Çölde RABbin yolunu hazırlayın,Bozkırda Tanrımız için düz bir yol açın. hazırlayın, bozkırda Tanrımız için düz bir yol açın\' \" ya da \"Çölde haykıran, \'RABbin yolunu hazırlayın, geçeceği patikaları düzleyin\' diye sesleniyor\".');
INSERT INTO `bible_verses_turkish` VALUES ('18091', '23', '40', '4', 'Her vadi yükseltilecek,Her dağ, her tepe alçaltılacak.Böylelikle engebeler düzleştirilecek,Sarp yerler ovaya dönüştürülecek.');
INSERT INTO `bible_verses_turkish` VALUES ('18092', '23', '40', '5', 'O zaman RABbin yüceliği görünecek,Bütün insanlar hep birlikte onu görecek.Bunu söyleyen RABdir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18093', '23', '40', '6', 'Ses, \"Duyur\" diyor.\"Neyi duyurayım?\" diye soruyorum.\"İnsan soyu ota benzer,Bütün vefası kır çiçeği gibidir. metin \"Sordu\".');
INSERT INTO `bible_verses_turkish` VALUES ('18094', '23', '40', '7', 'RABbin soluğu esince üzerlerine,Ot kurur, çiçek solar.Gerçekten de halk ottan farksızdır.');
INSERT INTO `bible_verses_turkish` VALUES ('18095', '23', '40', '8', 'Ot kurur, çiçek solar,Ama Tanrımızın sözü sonsuza dek durur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18096', '23', '40', '9', 'Ey Siyona müjde getiren,Yüksek dağa çık!Ey Yeruşalime müjde getiren,Yükselt sesini, bağır,Sesini yükselt, korkma.Yahuda kentlerine, \"İşte, Tanrınız!\" de. Ey Yeruşalime müjde getiren\" ya da \"Ey müjde getiren Siyon halkı, yüksek dağa çık! Ey müjde getiren Yeruşalim halkı\".');
INSERT INTO `bible_verses_turkish` VALUES ('18097', '23', '40', '10', 'İşte Egemen RAB gücüyle geliyor,Kudretiyle egemenlik sürecek.Ücreti kendisiyle birlikte,Ödülü önündedir.');
INSERT INTO `bible_verses_turkish` VALUES ('18098', '23', '40', '11', 'Sürüsünü çoban gibi güdecek,Kollarına alacak kuzuları,Bağrında taşıyacak;Usul usul yol gösterecek emziklilere.');
INSERT INTO `bible_verses_turkish` VALUES ('18099', '23', '40', '12', 'Kim denizleri avucuyla,Gökleri karışıyla ölçebildi?Yerin toprağını ölçeğe sığdıran,Dağları kantarla,Tepeleri teraziyle tartabilen var mı?');
INSERT INTO `bible_verses_turkish` VALUES ('18100', '23', '40', '13', 'RABbin düşüncesine kim akıl erdirebildi?Ona öğüt verip öğretebilen var mı?');
INSERT INTO `bible_verses_turkish` VALUES ('18101', '23', '40', '14', 'Akıl almak, adalet yolunu öğrenmek içinRAB kime danıştı ki?Ona bilgi veren, anlayış yolunu bildiren var mı?');
INSERT INTO `bible_verses_turkish` VALUES ('18102', '23', '40', '15', 'RAB için uluslar kovada bir damla su,Terazideki toz zerreciği gibidir.Adaları ince toz gibi tartar.');
INSERT INTO `bible_verses_turkish` VALUES ('18103', '23', '40', '16', 'Adakları yakmaya yetmez Lübnan ormanı,Yakmalık sunu için az gelir hayvanları.');
INSERT INTO `bible_verses_turkish` VALUES ('18104', '23', '40', '17', 'RABbin önünde bütün uluslar bir hiç gibidir,Hiçten bile aşağı, değersiz sayılır.');
INSERT INTO `bible_verses_turkish` VALUES ('18105', '23', '40', '18', 'Öyleyse Tanrıyı kime benzeteceksiniz?Neyle karşılaştıracaksınız Onu?');
INSERT INTO `bible_verses_turkish` VALUES ('18106', '23', '40', '19', 'Putu döküm işçisi yapar,Kuyumcu altınla kaplar,Gümüş zincirler döker.');
INSERT INTO `bible_verses_turkish` VALUES ('18107', '23', '40', '20', 'Böyle bir sunuya gücü yetmeyen yoksul kişiÇürümez bir ağaç parçası seçer.Yerinden kımıldamaz bir put yapsın diyeUsta bir işçi arar.');
INSERT INTO `bible_verses_turkish` VALUES ('18108', '23', '40', '21', 'Bilmiyor musunuz, duymadınız mı?Başlangıçtan beri size bildirilmedi mi?Dünyanın temelleri atılalı beri anlamadınız mı?');
INSERT INTO `bible_verses_turkish` VALUES ('18109', '23', '40', '22', 'Gökkubbenin üstünde oturan RABdir,Yeryüzünde yaşayanlarsa çekirge gibidir.Gökleri perde gibi geren,Oturmak için çadır gibi kuran Odur.');
INSERT INTO `bible_verses_turkish` VALUES ('18110', '23', '40', '23', 'Odur önderleri bir hiç eden,Dünyanın egemenlerini sıfıra indirgeyen.');
INSERT INTO `bible_verses_turkish` VALUES ('18111', '23', '40', '24', 'O önderler ki, yeni dikilmiş, yeni ekilmiş ağaç gibi,Gövdeleri yere yeni kök salmışkenRABbin soluğu onları kurutuverir,Kasırga saman gibi savurur.');
INSERT INTO `bible_verses_turkish` VALUES ('18112', '23', '40', '25', '\"Beni kime benzeteceksiniz ki,Eşitim olsun?\" diyor Kutsal Olan.');
INSERT INTO `bible_verses_turkish` VALUES ('18113', '23', '40', '26', 'Başınızı kaldırıp göklere bakın.Kim yarattı bütün bunları?Yıldızları sırayla görünür kılıyor,Her birini adıyla çağırıyor.Büyük kudreti, üstün gücü sayesinde hepsi yerli yerinde duruyor.');
INSERT INTO `bible_verses_turkish` VALUES ('18114', '23', '40', '27', 'Ey Yakup soyu, ey İsrail!Neden, \"RAB başıma gelenleri görmüyor,Tanrı hakkımı gözetmiyor?\" diye yakınıyorsun?');
INSERT INTO `bible_verses_turkish` VALUES ('18115', '23', '40', '28', 'Bilmiyor musun, duymadın mı?Ebedi Tanrı, RAB, bütün dünyayı yaratan,Ne yorulur ne de zayıflar,Onun bilgisi kavranamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('18116', '23', '40', '29', 'Yorulanı güçlendirir,Takati olmayanın kudretini artırır.');
INSERT INTO `bible_verses_turkish` VALUES ('18117', '23', '40', '30', 'Gençler bile yorulup zayıf düşer,Yiğitler tökezleyip düşerler.');
INSERT INTO `bible_verses_turkish` VALUES ('18118', '23', '40', '31', 'RAB\'be umut bağlayanlarsa taze güce kavuşur,Kanat açıp yükselirler kartallar gibi.Koşar ama zayıf düşmez,Yürür ama yorulmazlar.');
INSERT INTO `bible_verses_turkish` VALUES ('18119', '23', '41', '1', 'RAB diyor ki, \"Susun karşımda, ey kıyı halkları!Halklar güçlerini tazelesin,Öne çıkıp konuşsunlar.Yargı için bir araya gelelim.');
INSERT INTO `bible_verses_turkish` VALUES ('18120', '23', '41', '2', '\"Doğudan adaleti harekete geçiren,Hizmete koşan kim?Ulusları önüne katıyor, krallara baş eğdiriyor.Kılıcıyla toz ediyor onları,Yayıyla savrulan samana çeviriyor. simgeliyor (bkz. 45:1).');
INSERT INTO `bible_verses_turkish` VALUES ('18121', '23', '41', '3', 'Kovalıyor onları,Ayak basmadığı bir yoldan esenlikle geçiyor.');
INSERT INTO `bible_verses_turkish` VALUES ('18122', '23', '41', '4', 'Bunları yapıp gerçekleştiren,Kuşakları başlangıçtan beri çağıran kim?Ben RAB, ilkim; sonuncularla da yine Ben olacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18123', '23', '41', '5', 'Kıyı halkları bunu görüp korktu.Dünyanın dört bucağı titriyor.Yaklaşıyor, geliyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('18124', '23', '41', '6', 'Herkes komşusuna yardım ediyor,Kardeşine, \"Güçlü ol\" diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('18125', '23', '41', '7', 'Zanaatçı kuyumcuyu yüreklendiriyor,Madeni çekiçle düzleyen,\"Lehim iyi oldu\" diyerek örse vuranı yüreklendiriyor.Kımıldamasın diye putu yerine çiviliyor.');
INSERT INTO `bible_verses_turkish` VALUES ('18126', '23', '41', '8', '\"Ama sen, ey kulum İsrail,Seçtiğim Yakup soyu,Dostum İbrahimin torunları!');
INSERT INTO `bible_verses_turkish` VALUES ('18127', '23', '41', '9', 'Sizleri dünyanın dört bucağından topladım,En uzak yerlerden çağırdım.Dedim ki, \'Sen kulumsun, seni seçtim,Seni reddetmedim.\'');
INSERT INTO `bible_verses_turkish` VALUES ('18128', '23', '41', '10', 'Korkma, çünkü ben seninleyim,Yılma, çünkü Tanrın benim.Seni güçlendireceğim, evet, sana yardım edeceğim;Zafer kazanan sağ elimle sana destek olacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('18129', '23', '41', '11', '\"Sana öfkelenenlerin hepsi utanacak, rezil olacak.Sana karşı çıkanlar hiçe sayılıp yok olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('18130', '23', '41', '12', 'Seninle çekişenleri arasan da bulamayacaksın.Seninle savaşanlar hiçten beter olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('18131', '23', '41', '13', 'Çünkü sağ elinden tutan,\'Korkma, sana yardım edeceğim\' diyen Tanrın RAB benim.');
INSERT INTO `bible_verses_turkish` VALUES ('18132', '23', '41', '14', '\"Ey Yakup soyu, toprak kurdu,Ey İsrail halkı, korkma!Sana yardım edeceğim\" diyor RAB,Seni kurtaran İsrailin Kutsalı.');
INSERT INTO `bible_verses_turkish` VALUES ('18133', '23', '41', '15', '\"İşte, seni dişli, keskin, yepyeni bir harman döveni yaptım.Harman edip ufalayacaksın dağları,Tepeleri samana çevireceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('18134', '23', '41', '16', 'Onları savurduğunda rüzgar alıp götürecek,Darmadağın edecek hepsini kasırga.Sense RABde sevinç bulacak,İsrailin Kutsalıyla övüneceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('18135', '23', '41', '17', '\"Düşkünlerle yoksullar su arıyor, ama yok.Dilleri kurumuş susuzluktan.Ben RAB, onları yanıtlayacağım,Ben, İsrailin Tanrısı, onları bırakmayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('18136', '23', '41', '18', 'Çıplak tepeler üzerinde ırmaklar,Vadilerde su kaynakları yapacağım.Çölü havuza,Kurak toprağı pınara çevireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('18137', '23', '41', '19', 'Çölü sedir, akasya,Mersin ve iğde ağaçlarına kavuşturacağım.Bozkıra çam, köknarVe selviyi bir arada dikeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('18138', '23', '41', '20', 'Öyle ki, insanlar görüp bilsinler,Hep birlikte düşünüp anlasınlar ki,Bütün bunları RABbin eli yapmış,İsrailin Kutsalı yaratmıştır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18139', '23', '41', '21', '\"Davanızı sunun\" diyor RAB,\"Kanıtlarınızı ortaya koyun\" diyor Yakupun Kralı,');
INSERT INTO `bible_verses_turkish` VALUES ('18140', '23', '41', '22', '\"Putlarınızı getirin de olacakları bildirsinler bize.Olup bitenleri bildirsinler ki düşünelim,Sonuçlarını bilelim.Ya da gelecekte olacakları duyursunlar bize.');
INSERT INTO `bible_verses_turkish` VALUES ('18141', '23', '41', '23', 'Ey putlar, bundan sonra olacakları bize bildirin de,İlah olduğunuzu bilelim!Haydi bir iyilik ya da kötülük edin de,Hepimiz korkup dehşete düşelim.');
INSERT INTO `bible_verses_turkish` VALUES ('18142', '23', '41', '24', 'Siz de yaptıklarınız da hiçten betersiniz,Sizi yeğleyen iğrençtir.');
INSERT INTO `bible_verses_turkish` VALUES ('18143', '23', '41', '25', '\"Kuzeyden birini harekete geçirdim, geliyor,Gün doğusundan beni adımla çağıran biri.Çömlekçinin balçığı çiğnediği gibi,Önderleri çamur gibi çiğneyecek ayağıyla.');
INSERT INTO `bible_verses_turkish` VALUES ('18144', '23', '41', '26', 'Hanginiz bunu başlangıçtan bildirdi ki, bilelim,Kim önceden bildirdi ki, \'Haklısın\' diyelim?Konuştuğunuzu bildiren deDuyuran daDuyan da olmadı hiç.');
INSERT INTO `bible_verses_turkish` VALUES ('18145', '23', '41', '27', 'Siyona ilk, \'İşte, geldiler\' diyen benim.Yeruşalime müjdeci gönderdim.');
INSERT INTO `bible_verses_turkish` VALUES ('18146', '23', '41', '28', 'Bakıyorum, aralarında öğüt verebilecek kimse yok ki,Onlara danışayım, onlar da yanıtlasınlar.');
INSERT INTO `bible_verses_turkish` VALUES ('18147', '23', '41', '29', 'Hepsi bomboş, yaptıkları da bir hiç.Halkın putları yalnızca yeldir, sıfırdır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18148', '23', '42', '1', '\"İşte kendisine destek olduğum,Gönlümün hoşnut olduğu seçtiğim kulum!Ruhumu onun üzerine koydum.Adaleti uluslara ulaştıracak.');
INSERT INTO `bible_verses_turkish` VALUES ('18149', '23', '42', '2', 'Bağırıp çağırmayacak,Sokakta sesini yükseltmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('18150', '23', '42', '3', 'Ezilmiş kamışı kırmayacak,Tüten fitili söndürmeyecek.Adaleti sadakatle ulaştıracak.');
INSERT INTO `bible_verses_turkish` VALUES ('18151', '23', '42', '4', 'Yeryüzünde adaleti sağlayana dekUmudunu, cesaretini yitirmeyecek.Kıyı halkları onun yasasına umut bağlayacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18152', '23', '42', '5', 'Gökleri yaratıp geren,Yeryüzünü ve ürününü seren,Dünyadaki insanlara soluk,Orada yaşayanlara ruh veren RAB Tanrı diyor ki,');
INSERT INTO `bible_verses_turkish` VALUES ('18153', '23', '42', '6', '\"Ben, RAB, seni doğrulukla çağırdım,Elinden tutacak,Seni koruyacağım.Seni halka antlaşma,Uluslara ışık yapacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('18154', '23', '42', '7', 'Öyle ki, kör gözleri açasın,Zindandaki tutsakları,Cezaevi karanlığında yaşayanları özgür kılasın.');
INSERT INTO `bible_verses_turkish` VALUES ('18155', '23', '42', '8', '\"Ben RABbim, adım budur.Onurumu bir başkasına,Övgülerimi putlara bırakmam.');
INSERT INTO `bible_verses_turkish` VALUES ('18156', '23', '42', '9', 'Bakın, önceden bildirdiklerim gerçekleşti.Şimdi de yenilerini bildiriyorum;Bunlar ortaya çıkmadan önce size duyuruyorum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18157', '23', '42', '10', 'Ey denizlere açılanlar ve denizlerdeki her şey,Kıyılar ve kıyı halkları,RABbe yeni bir ilahi söyleyin,Dünyanın dört bucağından Onu ezgilerle övün.');
INSERT INTO `bible_verses_turkish` VALUES ('18158', '23', '42', '11', 'Bozkır ve bozkırdaki kentler,Kedar köylerinde yaşayan halkSesini yükseltsin.Selada oturanlar sevinçle haykırsın,Bağırsın dağların doruklarından.');
INSERT INTO `bible_verses_turkish` VALUES ('18159', '23', '42', '12', 'Hepsi RABbi onurlandırsın,Kıyı halkları Onu övsün.');
INSERT INTO `bible_verses_turkish` VALUES ('18160', '23', '42', '13', 'Yiğit gibi çıkagelecek RAB,Savaşçı gibi gayrete gelecek.Bağırıp savaş çığlığı atacak,Düşmanlarına üstünlüğünü gösterecek.');
INSERT INTO `bible_verses_turkish` VALUES ('18161', '23', '42', '14', '\"Uzun zamandır ses çıkarmadım,Sustum, kendimi tuttum.Ama şimdi feryat edeceğim doğuran kadın gibi,Nefesim tutulacak, kesik kesik soluyacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('18162', '23', '42', '15', 'Harap edeceğim dağları, tepeleri,Bütün yeşilliklerini kurutacağım.Irmakları adalara çevirip havuzları kurutacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('18163', '23', '42', '16', 'Körlere bilmedikleri yolda rehberlik edeceğim,Onlara kılavuz olacağım bilmedikleri yollarda,Karanlığı önlerinde ışığa,Engebeleri düzlüğe çevireceğim.Yerine getireceğim sözler bunlardır.Onlardan geri dönmem.');
INSERT INTO `bible_verses_turkish` VALUES ('18164', '23', '42', '17', 'Oyma putlara güvenenler,Dökme putlara, \'İlahlarımız sizsiniz\' diyenlerseGeri döndürülüp büsbütün utandırılacaklar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18165', '23', '42', '18', '\"Ey sağırlar, işitin,Ey körler, bakın da görün!');
INSERT INTO `bible_verses_turkish` VALUES ('18166', '23', '42', '19', 'Kulum kadar kör olan var mı?Gönderdiğim ulak kadar sağır olan var mı?Benimle barışık olan kadar,RABbin kulu kadar kör olan kim var?');
INSERT INTO `bible_verses_turkish` VALUES ('18167', '23', '42', '20', 'Pek çok şey gördünüz, ama aldırmıyorsunuz,Kulaklarınız açık, ama işitmiyorsunuz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18168', '23', '42', '21', 'Kendi doğruluğu uğruna Kutsal YasayıBüyük ve yüce kılmak RABbi hoşnut etti.');
INSERT INTO `bible_verses_turkish` VALUES ('18169', '23', '42', '22', 'Ama bu yağmalanmış, soyulmuş bir halktır.Hepsi deliklere, cezaevlerine kapatılmışlardır.Yağmalanmak için varlar, kurtaran yok.Soyulmak içinler, \"Geri verin\" diyen yok.');
INSERT INTO `bible_verses_turkish` VALUES ('18170', '23', '42', '23', 'Hanginiz kulak verecek?Gelecekte kim can kulağıyla dinleyecek?');
INSERT INTO `bible_verses_turkish` VALUES ('18171', '23', '42', '24', 'Yakup soyunun soyulmasına,İsrailin yağmalanmasına kim olur verdi?Kendisine karşı günah işlediğimiz RAB değil mi?Çünkü Onun yolunda yürümek istemediler,Yasasına kulak asmadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('18172', '23', '42', '25', 'Bu yüzden kızgın öfkesini,Savaşın şiddetini üzerlerine yağdırdı.Ama ateş çemberi içinde olduklarını farketmediler,Aldırmadılar kendilerini yakıp bitiren ateşe.');
INSERT INTO `bible_verses_turkish` VALUES ('18173', '23', '43', '1', 'Ey Yakup soyu, seni yaratan,Ey İsrail, sana biçim veren RAB şimdi şöyle diyor:\"Korkma, çünkü seni kurtardım,Seni adınla çağırdım, sen benimsin.');
INSERT INTO `bible_verses_turkish` VALUES ('18174', '23', '43', '2', 'Suların içinden geçerken seninle olacağım,Irmakların içinden geçerken su boyunu aşmayacak.Ateşin içinde yürürken yanmayacaksın,Alevler seni yakmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('18175', '23', '43', '3', 'Çünkü senin Tanrın, İsrailin Kutsalı,Seni kurtaran RAB benim.Fidyen olarak Mısırı,Sana karşılık Kûş ve Seva diyarlarını verdim.');
INSERT INTO `bible_verses_turkish` VALUES ('18176', '23', '43', '4', 'Gözümde değerli ve saygın olduğun,Seni sevdiğim için, senin yerine insanlar,Canın karşılığında halklar vereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('18177', '23', '43', '5', 'Korkma, çünkü seninleyim,Soyundan olanları doğudan getireceğim,Sizleri de batıdan toplayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('18178', '23', '43', '6', '\"Kuzeye, \'Ver\', güneye, \'Alıkoyma;Oğullarımı uzaktan,Kızlarımı dünyanın dört bucağından getir\' diyeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('18179', '23', '43', '7', '\'Yüceliğim için yaratıp biçim verdiğim,Adımla çağrılan herkesi,Evet, oluşturduğum herkesi getirin\' diyeceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18180', '23', '43', '8', 'Gözleri olduğu halde kör,Kulakları olduğu halde sağır olan halkı öne getir.');
INSERT INTO `bible_verses_turkish` VALUES ('18181', '23', '43', '9', 'Bütün uluslar bir araya gelsin, halklar toplansın.İçlerinden hangisi bunları bildirebilir,Olup bitenleri bize duyurabilir?Tanıklarını çağırıp haklı olduklarını kanıtlasınlar,Ötekiler de duyup, \"Doğrudur\" desinler.');
INSERT INTO `bible_verses_turkish` VALUES ('18182', '23', '43', '10', '\"Tanıklarım sizlersiniz\" diyor RAB,\"Seçtiğim kullar sizsiniz.Öyle ki beni tanıyıp bana güvenesiniz,Benim O olduğumu anlayasınız.Benden önce bir tanrı olmadı,Benden sonra da olmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('18183', '23', '43', '11', '\"Ben, yalnız ben RABbim,Benden başka kurtarıcı yoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('18184', '23', '43', '12', 'Ben bildirdim, ben kurtardım, ben duyurdum,Aranızdaki yabancı ilahlar değil.Tanıklarım sizsiniz\" diyor RAB,\"Tanrı benim,');
INSERT INTO `bible_verses_turkish` VALUES ('18185', '23', '43', '13', 'Gün gün olalı ben Oyum.Elimden kimse kurtaramaz.Ben yaparım, kim engel olabilir?\"');
INSERT INTO `bible_verses_turkish` VALUES ('18186', '23', '43', '14', 'Kurtarıcınız RAB, İsrailin Kutsalı diyor ki,\"Uğrunuza Babil üzerine bir ordu göndereceğim.Övündükleri gemilerle kaçan bütün KildanilereBoyun eğdireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('18187', '23', '43', '15', 'Kutsalınız, İsrailin Yaratıcısı,Kralınız RAB benim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18188', '23', '43', '16', 'Denizde geçit, azgın sularda yol açan,Atlarla savaş arabalarını,Yiğit savaşçıları ve orduyuYola çıkaran RAB şöyle diyor:\"Onlar yattı, kalkamaz oldu,Fitil gibi bastırılıp söndürüldüler.');
INSERT INTO `bible_verses_turkish` VALUES ('18189', '23', '43', '18', '\"Olup bitenlerin üzerinde durmayın,Düşünmeyin eski olayları.');
INSERT INTO `bible_verses_turkish` VALUES ('18190', '23', '43', '19', 'Bakın, yeni bir şey yapıyorum!Olmaya başladı bile, farketmiyor musunuz?Çölde yol, kurak topraklarda ırmaklar yapacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('18191', '23', '43', '20', 'Kır hayvanları, çakallarla baykuşlar beni yüceltecek.Çünkü seçtiğim halkın içmesi için çölde su,Kurak yerlerde ırmaklar sağladım.');
INSERT INTO `bible_verses_turkish` VALUES ('18192', '23', '43', '21', 'Kendim için biçim verdiğim bu halkBana ait olan övgüleri ilan edecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18193', '23', '43', '22', '\"Ne var ki, ey Yakup soyu,Yakardığın ben değildim,Benden usandın, ey İsrail.');
INSERT INTO `bible_verses_turkish` VALUES ('18194', '23', '43', '23', 'Yakmalık sunu için bana davar getirmediniz,Kurbanlarınızla beni onurlandırmadınız.Sizi sunularla uğraştırmadım,Günnük isteyerek sizi usandırmadım.');
INSERT INTO `bible_verses_turkish` VALUES ('18195', '23', '43', '24', 'Benim için güzel kokulu kamış satın almadınız,Doyurmadınız beni kurbanlarınızın yağıyla.Tersine, beni günahlarınızla uğraştırdınız,Suçlarınızla usandırdınız.');
INSERT INTO `bible_verses_turkish` VALUES ('18196', '23', '43', '25', 'Kendi uğruna suçlarınızı silen benim, evet benim,Günahlarınızı anmaz oldum.');
INSERT INTO `bible_verses_turkish` VALUES ('18197', '23', '43', '26', '\"Geçmişi bana anımsatın, hesaplaşalım,Haklı çıkmak için davanızı anlatın.');
INSERT INTO `bible_verses_turkish` VALUES ('18198', '23', '43', '27', 'İlk atanız günah işledi,Sözcüleriniz bana başkaldırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('18199', '23', '43', '28', 'Bu yüzden tapınak görevlilerini bayağılaştırdım;Yakup soyunu bütünüyle yıkıma,İsrail\'i rezilliğe mahkûm ettim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18200', '23', '44', '1', '\"Şimdi, ey kulum Yakup soyu,Seçtiğim İsrail halkı, dinle!');
INSERT INTO `bible_verses_turkish` VALUES ('18201', '23', '44', '2', 'Seni yaratan, rahimde sana biçim veren,Sana yardım edecek olan RAB şöyle diyor:\'Korkma, ey kulum Yakup soyu,Ey seçtiğim Yeşurun! verilen bir addır.');
INSERT INTO `bible_verses_turkish` VALUES ('18202', '23', '44', '3', '\" \'Susamış toprağı sulayacak,Kurumuş toprakta dereler akıtacağım.Çocuklarının üzerine Ruhumu dökecek,Soyunu kutsayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('18203', '23', '44', '4', 'Akarsu kıyısında otlar arasında yükselenKavaklar gibi boy atacaklar.\'');
INSERT INTO `bible_verses_turkish` VALUES ('18204', '23', '44', '5', '\"Kimi, \'Ben RABbe aitim\' diyecek,Kimi Yakup adını alacak,Kimi de eline \'RABbe ait\' yazıpİsrail adını benimseyecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18205', '23', '44', '6', 'RAB, İsrailin Kralı ve Kurtarıcısı,Her Şeye Egemen RAB diyor ki,\"İlk ve son benim,Benden başka Tanrı yoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('18206', '23', '44', '7', 'Benim gibi olan var mı? Haber versin.Ezeli halkımı var ettiğimden beri olup bitenleri,Bundan sonra olacakları söyleyip sıralasın,Evet, gelecek olayları bildirsin!');
INSERT INTO `bible_verses_turkish` VALUES ('18207', '23', '44', '8', 'Yılmayın, korkmayın!Size çok önceden beri söyleyip açıklamadım mı?Tanıklarım sizsiniz.Benden başka Tanrı var mı?Hayır, başka Kaya yok;Ben bir başkasını bilmiyorum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18208', '23', '44', '9', 'Putlara biçim verenlerin hepsi boş insanlardır.Değer verdikleri nesneler hiçbir işe yaramaz.Putların tanıkları onlardır;Ne bir şey görür ne de bir şey bilirler.Bunun sonucunda utanç içinde kalacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('18209', '23', '44', '10', 'Kim yararsız ilaha biçim vermek,Dökme put yapmak ister?');
INSERT INTO `bible_verses_turkish` VALUES ('18210', '23', '44', '11', 'Bakın, bu putlarla uğraşanların hepsi utanacak.Onları yapanlar salt insan.Hepsi toplanıp yargılanmaya gelsin.Dehşete düşecek, utanacaklar birlikte.');
INSERT INTO `bible_verses_turkish` VALUES ('18211', '23', '44', '12', 'Demirci aletini alır,Kömür ateşinde çalışır,Çekiçle demire biçim verir.Güçlü koluyla onu işler.Acıkır, güçsüz kalır, su içmeyince tükenir.');
INSERT INTO `bible_verses_turkish` VALUES ('18212', '23', '44', '13', 'Marangoz iple ölçü alır,Tahtayı tebeşirle çizer.Raspayla tahtayı biçimlendirir,Pergelle işaretler, insan biçimi verir.İnsan güzelliğinde,Evde duracak bir put yapar.');
INSERT INTO `bible_verses_turkish` VALUES ('18213', '23', '44', '14', 'İnsan kendisi için sedir ağaçları keser,Palamut, meşe ağaçları alır.Ormanda kendine bir ağaç seçer.Bir çam diker, ama ağacı büyüten yağmurdur.');
INSERT INTO `bible_verses_turkish` VALUES ('18214', '23', '44', '15', 'Sonra ağaç odun olarak kullanılır.İnsan aldığı odunla hem ısınır,Hem tutuşturup ekmek pişirir,Hem de bir ilah yapıp tapınır.Yaptığı putun önünde yere kapanır.');
INSERT INTO `bible_verses_turkish` VALUES ('18215', '23', '44', '16', 'Odunun bir kısmını yakar,Ateşinde et kızartıp karnını doyurur.Isınınca bir oh çeker,\"Isındım, ateşin sıcaklığını duyuyorum\" der.');
INSERT INTO `bible_verses_turkish` VALUES ('18216', '23', '44', '17', 'Artakalan odundan kendine bir ilah,Oyma put yapar;Önünde yere kapanıp ona tapınır,\"Beni kurtar, çünkü ilahım sensin\" diye yakarır.');
INSERT INTO `bible_verses_turkish` VALUES ('18217', '23', '44', '18', 'Böyleleri anlamaz, bilmez.Çünkü gözleri de zihinleri de öylesine kapalı ki,Görmez, anlamazlar.');
INSERT INTO `bible_verses_turkish` VALUES ('18218', '23', '44', '19', 'Durup düşünmez, bilmez,Anlamazlar ki şöyle desinler:\"Odunun bir kısmını yakıpAteşinde ekmek pişirdim, et kızartıp yedim.Artakalanından iğrenç bir şey mi yapayım?Bir odun parçasının önünde yere mi kapanayım?\"');
INSERT INTO `bible_verses_turkish` VALUES ('18219', '23', '44', '20', 'Külle besleniyorlar.Aldanan yürekleri onları saptırıyor.Canlarını kurtaramaz,\"Sağ elimdeki şu nesne aldatıcı değil mi?\" diyemezler.');
INSERT INTO `bible_verses_turkish` VALUES ('18220', '23', '44', '21', '\"Ey Yakup soyu, ey İsrail,Söylediklerimi anımsayın, çünkü kulumsunuz.Size ben biçim verdim, kulumsunuz;Seni unutmam, ey İsrail.');
INSERT INTO `bible_verses_turkish` VALUES ('18221', '23', '44', '22', 'İsyanlarınızı bulut gibi,Günahlarınızı sis gibi sildim.Bana dönün, çünkü sizi kurtardım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18222', '23', '44', '23', 'Sevinçle haykırın, ey gökler,Çünkü bunu RAB yaptı.Haykırın, ey yerin derinlikleri.Ey dağlar, ey orman, ormandaki her ağaç,Sevinç çığlıklarına katılın.Çünkü RAB Yakup soyunu kurtararakİsrailde görkemini gösterdi.');
INSERT INTO `bible_verses_turkish` VALUES ('18223', '23', '44', '24', 'Sizi kurtaran,Size rahimde biçim veren RAB diyor ki,\"Her şeyi yaratan,Gökleri yalnız başına geren,Yeryüzünü tek başına seren,Sahte peygamberlerin belirtilerini boşa çıkaran,Falcılarla alay eden,Bilgeleri geri çeviren,Bilgilerini saçmalığa dönüştüren,Kulunun sözlerini yerine getiren,Ulaklarının peygamberlik sözlerini gerçekleştiren,Yeruşalim için, \'İçinde oturulacak\',Yahuda kentleri için, \'Yeniden kurulacak,Yıkıntılarını onaracağım\' diyen;Engine, \'Kuru! Sularını kurutacağım\' diyen,Koreş için, \'O çobanımdır,Her istediğimi yerine getirecek\',Yeruşalim için, \'Yeniden kurulacak\',Tapınak için, \'Temeli atılacak\' diyen RAB benim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18224', '23', '45', '1', 'RAB meshettiği kişiye,Sağ elinden tuttuğu Koreşe sesleniyor.Uluslara onun önünde baş eğdirecek,Kralları silahsızlandıracakfö,Bir daha kapanmayacak kapılar açacak.Ona şöyle diyor:');
INSERT INTO `bible_verses_turkish` VALUES ('18225', '23', '45', '2', '\"Senin önünsıra gidipDağları düzleyecek,Tunç kapıları kırıpDemir sürgülerini parçalayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('18226', '23', '45', '3', 'Seni adınla çağıranınBen RAB, İsrailin Tanrısı olduğumu anlayasın diyeKaranlıkta kalmış hazineleri,Gizli yerlerde saklı zenginlikleri sana vereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('18227', '23', '45', '4', 'Sen beni tanımadığın haldeKulum Yakup soyu ve seçtiğim İsrail uğrunaSeni adınla çağırıp onurlu bir unvan vereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('18228', '23', '45', '5', 'RAB benim, başkası yok,Benden başka Tanrı yok.Beni tanımadığın halde seni güçlü kılacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('18229', '23', '45', '6', 'Öyle ki, doğudan batıya dekBenden başkası olmadığını herkes bilsin.RAB benim, başkası yok.');
INSERT INTO `bible_verses_turkish` VALUES ('18230', '23', '45', '7', 'Işığı biçimlendiren, karanlığı yapan,Esenliği ve felaketi yaratan,Bütün bunları yapan RAB benim.');
INSERT INTO `bible_verses_turkish` VALUES ('18231', '23', '45', '8', 'Ey gökler, yukarıdan doğruluk damlatın,Ey bulutlar, doğruluk yağdırın.Toprak yarılsın, kurtuluş meyvesi versin,Onunla birlikte doğruluk yetiştirsin.Bunları yaratan RAB benim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18232', '23', '45', '9', 'Kendine biçim verenle çekişenin vay haline!Kil, topraktan yapılmış çömlek parçası,Kendisine biçim verene, \"Ne yapıyorsun?Yarattığın nesnenin tutacağı yok\" diyebilir mi?');
INSERT INTO `bible_verses_turkish` VALUES ('18233', '23', '45', '10', 'Babasına, \"Dünyaya ne getirdin?\"Ya da annesine, \"Ne biçim şey doğurdun?\"Diyenin vay haline!');
INSERT INTO `bible_verses_turkish` VALUES ('18234', '23', '45', '11', 'İsrailin Kutsalı,Ona biçim veren RAB diyor ki,\"Çocuklarımın geleceği hakkında beni sorgulayabilir,Ellerimin yapıtları hakkında bana buyruk verebilir misiniz?');
INSERT INTO `bible_verses_turkish` VALUES ('18235', '23', '45', '12', 'Dünyayı ben yaptım,Üzerindeki insanı ben yarattım.Benim ellerim gerdi gökleri,Bütün gök cisimleri benim buyruğumda.');
INSERT INTO `bible_verses_turkish` VALUES ('18236', '23', '45', '13', 'Koreşi doğrulukla harekete geçirecek,Yollarını düzleyeceğim.Kentimi o onaracak,Sürgünlerimi ücret ya da ödül almadan o özgür kılacak.\"Böyle diyor Her Şeye Egemen RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('18237', '23', '45', '14', 'RAB diyor ki,\"Mısırın ürettikleri,Kûşun ticaret gelirleriVe uzun boylu Sevalılar size gelecek, sizin olacak.Zincire vurulmuş olarak ardınızsıra yürüyecekler.Önünüzde yere kapanıp yalvaracaklar:\'Tanrı yalnız sizinledir,Başkası, başka Tanrı yok.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('18238', '23', '45', '15', 'Gerçekten sen kendini gizleyen bir Tanrısın,Ey İsrailin Tanrısı, ey Kurtarıcı!');
INSERT INTO `bible_verses_turkish` VALUES ('18239', '23', '45', '16', 'Put yapanların hepsi utandırılacak, rezil olacak.Utanç içinde uzaklaşacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('18240', '23', '45', '17', 'Ama İsrail RAB tarafından kurtarılacak,Sonsuza dek sürecek kurtuluşu.Çağlar boyunca utandırılmayacak,Asla rezil olmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('18241', '23', '45', '18', 'Çünkü gökleri yaratan RAB,Dünyayı yaratıp biçimlendiren, pekiştiren,Üzerinde yaşanmasın diye değil, yaşansın diyeBiçimlendiren RAB -Tanrı Odur- şöyle diyor:\"RAB benim, başkası yok.');
INSERT INTO `bible_verses_turkish` VALUES ('18242', '23', '45', '19', 'Ben gizlide,Karanlıklar ülkesinin bir köşesinde konuşmadım.Yakup soyuna, \'Beni olmayacak yerlerde arayın\' demedim.Doğru olanı söyleyen, adil olanı bildiren RAB benim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18243', '23', '45', '20', '\"Ey sizler, uluslardan kaçıp kurtulanlar,Toplanıp gelin, birlikte yaklaşın!Tahtadan oyma putlar taşıyan,Kurtaramayan ilahlara yakaranlar bilgisizdir.');
INSERT INTO `bible_verses_turkish` VALUES ('18244', '23', '45', '21', 'Konuşun, davanızı sunun,Birbirinize danışın.Bunları çok önceden duyurup bildiren kim?Ben RAB, bildirmedim mi?Benden başka Tanrı yok, adil Tanrı ve Kurtarıcı benim.Yok benden başkası.');
INSERT INTO `bible_verses_turkish` VALUES ('18245', '23', '45', '22', '\"Ey dünyanın dört bucağındakiler,Bana dönün, kurtulursunuz.Çünkü Tanrı benim, başkası yok.');
INSERT INTO `bible_verses_turkish` VALUES ('18246', '23', '45', '23', 'Kendi üzerime ant içtim,Ağzımdan çıkan söz doğrudur, boşa çıkmaz:Her diz önümde çökecek,Her dil bana ant içecek.');
INSERT INTO `bible_verses_turkish` VALUES ('18247', '23', '45', '24', '\"Benim için şöyle diyecekler:\'Doğruluk ve güç yalnız RABdedir\',İnsanlar Ona gelecek.RABbe öfkelenenlerin hepsi utandırılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('18248', '23', '45', '25', 'Ama bütün İsrail soyuRAB tarafından aklanacak,O\'nunla övünecek.');
INSERT INTO `bible_verses_turkish` VALUES ('18249', '23', '46', '1', '\"İlah Bel diz çökmüş, ilah Nebo sinmiş,Putları hayvanlara, öküzlere yüklenmiş gidiyor.Taşınan bu nesneleriniz ağırlık,Yorgun hayvana yük oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('18250', '23', '46', '2', 'Birlikte sinmiş, diz çökmüşler,Putlarını yük olmaktan kurtaramıyorlar.Sürgüne gidecek onlar.');
INSERT INTO `bible_verses_turkish` VALUES ('18251', '23', '46', '3', '\"Ey Yakup soyu, İsrailin sağ kalanları,Doğdunuz doğalı yüklendiğim,Rahimden çıktınız çıkalı taşıdığım sizler,Dinleyin beni:');
INSERT INTO `bible_verses_turkish` VALUES ('18252', '23', '46', '4', 'Siz yaşlanıncaya dek ben Oyum;Saçlarınız ağarıncaya dekBen yükleneceğim sizi.Sizi ben yarattım, ben taşıyacağım,Evet, sizi ben yüklenecek, ben kurtaracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('18253', '23', '46', '5', '\"Beni kime benzetecek,Kime denk tutacaksınız?Kiminle karşılaştıracaksınız ki, benzer olalım?');
INSERT INTO `bible_verses_turkish` VALUES ('18254', '23', '46', '6', 'Kimisi bol keseden harcadığı altından,Terazide tarttığı gümüştenÜcret karşılığında kuyumcuya ilah yaptırır,Önünde yere kapanıp tapınır.');
INSERT INTO `bible_verses_turkish` VALUES ('18255', '23', '46', '7', 'Onu omuzlayıp taşır, yerine koyar.Öylece durur put, yerinden kımıldamaz.Kendisine yakarana yanıt veremez,Onu sıkıntısından kurtaramaz.');
INSERT INTO `bible_verses_turkish` VALUES ('18256', '23', '46', '8', '\"Bunu anımsayın, ey başkaldıranlar,Adam olun, aklınızdan çıkarmayın!');
INSERT INTO `bible_verses_turkish` VALUES ('18257', '23', '46', '9', 'Çok önceden beri olup bitenleri anımsayın.Çünkü Tanrı benim, başkası yok.Tanrı benim, benzerim yok.');
INSERT INTO `bible_verses_turkish` VALUES ('18258', '23', '46', '10', 'Sonu ta başlangıçtan,Henüz olmamış olayları çok önceden bildiren,\'Tasarım gerçekleşecek,İstediğim her şeyi yapacağım\' diyen benim.');
INSERT INTO `bible_verses_turkish` VALUES ('18259', '23', '46', '11', 'Doğudan yırtıcı kuşu,Uzak bir ülkedenTasarımı gerçekleştirecek adamı çağıran benim.Evet, bunları söyledim,Kesinlikle yerine getirecek,Tasarladığımı yapacağım mutlaka.');
INSERT INTO `bible_verses_turkish` VALUES ('18260', '23', '46', '12', '\"Ey dikbaşlılar, doğruluktan uzak olanlar,Dinleyin beni!');
INSERT INTO `bible_verses_turkish` VALUES ('18261', '23', '46', '13', 'Zaferim yaklaştı, uzak değil;Kurtarışım gecikmeyecek.Güzelliğim olan İsrail içinSiyon\'u kurtaracağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18262', '23', '47', '1', '\"Ey Babil, erden kız,İn aşağı, toprağa otur.Ey Kildani kızı,Tahtın yok artık, yere otur.Bundan böyle, \'Nazik, narin\' demeyecekler sana.');
INSERT INTO `bible_verses_turkish` VALUES ('18263', '23', '47', '2', 'Bir çift değirmen taşı al da un öğüt,Çıkar peçeni, kaldır eteğini.Baldırını aç, ırmaklardan geç.');
INSERT INTO `bible_verses_turkish` VALUES ('18264', '23', '47', '3', 'Çıplaklığın sergilenecek, mahrem yerlerin görünecek.Öç alacağım, kimseyi esirgemeyeceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18265', '23', '47', '4', 'Bizim kurtarıcımızİsrailin Kutsalıdır.Onun adı \"Her Şeye Egemen RABdir!\"');
INSERT INTO `bible_verses_turkish` VALUES ('18266', '23', '47', '5', 'RAB diyor ki, \"Ey Kildani kızı,Karanlığa çekilip sessizce otur.Çünkü bundan böyle \'Ülkeler kraliçesi\' demeyecekler sana.');
INSERT INTO `bible_verses_turkish` VALUES ('18267', '23', '47', '6', 'Halkıma öfkelenmiş,Mirasım olduğu halde onu bayağılaştırıpEline teslim etmiştim.Ama sen onlara acımadın,Yaşlılara bile çok ağır bir boyunduruk yükledin.');
INSERT INTO `bible_verses_turkish` VALUES ('18268', '23', '47', '7', '\'Sonsuza dek kraliçe olacağım\' diye düşünüyordun,Bunları aklına getirmedin, sonuçlarını düşünmedin.');
INSERT INTO `bible_verses_turkish` VALUES ('18269', '23', '47', '8', '\"Ey şimdi güvenlikte yaşayan zevk düşkünü,İçinden, \'Kraliçe benim, başkası yok;Hiç dul kalmayacak,Evlat acısı görmeyeceğim\' diyorsun.Dinle şimdi:');
INSERT INTO `bible_verses_turkish` VALUES ('18270', '23', '47', '9', 'Bir gün içinde ikisi birden başına gelecek:Çok sayıda büyüye, etkili muskalarına karşınHem dul kalacak,Hem evlat acısını alabildiğine yaşayacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('18271', '23', '47', '10', '\"Kötülüğüne güvendin,\'Beni gören yok\' diye düşündün.Bilgin ve bilgeliğin seni saptırdı.İçinden, \'Kraliçe benim, başkası yok\' diyordun.');
INSERT INTO `bible_verses_turkish` VALUES ('18272', '23', '47', '11', 'Ne var ki, felakete uğrayacaksın.Onu durduracak büyü yok elinde,Başına gelecek belayı önleyemeyeceksin.Üzerine ansızın hiç beklemediğin bir yıkım gelecek.');
INSERT INTO `bible_verses_turkish` VALUES ('18273', '23', '47', '12', 'Gençliğinden beri emek verdiğinMuskalarına, çok sayıda büyüye devam et;Belki yararını görür,Kimilerini titretirsin.');
INSERT INTO `bible_verses_turkish` VALUES ('18274', '23', '47', '13', 'Aldığın öğütlerin çokluğuSeni tüketti.Yıldız falcıların, yıldızbilimcilerin,Ay başlarında ne olacağını bildirenlerin,Şimdi kalksınlar daBaşına geleceklerden seni kurtarsınlar.');
INSERT INTO `bible_verses_turkish` VALUES ('18275', '23', '47', '14', '\"Bak, hepsi anızdan farksız,Ateş yakacak onları.Canlarını alevden kurtaramayacaklar.Ne ısınmak için kor,Ne de karşısında oturulacak ateş olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('18276', '23', '47', '15', 'Emek verdiğin adamlar böyle olacak.Gençliğinden beri alışveriş ettiğin herkesKendi yoluna gidecek,Seni kurtaran olmayacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18277', '23', '48', '1', '\"Dinle, ey Yakup soyu!İsrail adıyla anılan, Yahuda soyundan gelen,RABbin adıyla ant içen sizler,İsrailin Tanrısına yakarır,Ama bunu doğrulukla, içtenlikle yapmazsınız.');
INSERT INTO `bible_verses_turkish` VALUES ('18278', '23', '48', '2', 'Kutsal kentli olduğunuzu,İsrailin Tanrısına dayandığınızı ileri sürersiniz.Onun adı Her Şeye Egemen RABdir.');
INSERT INTO `bible_verses_turkish` VALUES ('18279', '23', '48', '3', 'Olup bitenleri çok önceden bildirdim,Ağzımı açıp duyurdum.Ansızın yaptım ve gerçekleştiler.');
INSERT INTO `bible_verses_turkish` VALUES ('18280', '23', '48', '4', 'İnatçı olduğunuzu,Tunç alınlı, demir boyunlu olduğunuzu bildiğim için');
INSERT INTO `bible_verses_turkish` VALUES ('18281', '23', '48', '5', 'Bunları size çok önceden bildirdim,Olmadan önce duyurdum.Yoksa, \'Bunları yapan putlarımızdır,Olmalarını buyuranOyma ve dökme putlarımızdır\' derdiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('18282', '23', '48', '6', 'Bunları duydunuz, hepsini inceleyin.Peki, kabul etmeyecek misiniz?Şimdiden size yeni şeyler,Bilmediğiniz gizli şeyler açıklayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('18283', '23', '48', '7', 'Bunlar şimdi yaratılıyor,Geçmişte değil;Bugüne kadar duymadınız,Yoksa, \'Bunları biliyorduk\' derdiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('18284', '23', '48', '8', 'Ne duydunuz, ne de anladınız,Öteden beri kulaklarınız tıkalı.Ne denli hain olduğunuzu biliyorum,Doğuştan isyankâr olduğunuz biliniyor.');
INSERT INTO `bible_verses_turkish` VALUES ('18285', '23', '48', '9', 'Adım uğruna öfkemi geciktiriyorum.Ünümden ötürü kendimi tutuyorum,Yoksa sizi yok ederdim.');
INSERT INTO `bible_verses_turkish` VALUES ('18286', '23', '48', '10', 'Bakın, gümüşü arıtır gibi olmasa da sizleri arıttım,Sıkıntı ocağında denedim.');
INSERT INTO `bible_verses_turkish` VALUES ('18287', '23', '48', '11', 'Bunu kendim için, evet, kendim için yapıyorum.Adımı bayağılaştırmanızı nasıl hoş görebilirim?Bana ait olan onuru başkasına vermem.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18288', '23', '48', '12', '\"Ey Yakup soyu, çağırdığım İsrail, beni dinle:Ben Oyum; ilk Benim, son da Benim.');
INSERT INTO `bible_verses_turkish` VALUES ('18289', '23', '48', '13', 'Yeryüzünün temelini elimle attım,Gökleri sağ elim gerdi.Onları çağırdığımdaBirlikte önümde dikilirler.');
INSERT INTO `bible_verses_turkish` VALUES ('18290', '23', '48', '14', '\"Toplanıp dinleyin hepiniz:Putlardan hangisi bunları önceden bildirebildi?RABbin sevdiği kişiOnun Babile karşı tasarladığını yerine getirecek.Gücünü Kildanilere karşı kullanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('18291', '23', '48', '15', 'Ben, evet, ben söyledim, onu ben çağırdım,Onu getirdim, görevini başaracak.');
INSERT INTO `bible_verses_turkish` VALUES ('18292', '23', '48', '16', '\"Yaklaşın bana, dinleyin söyleyeceklerimi:Başlangıçtan beri açıkça konuştum,O zamandan bu yana oradayım.\"Egemen RAB şimdi beni ve Ruhunu gönderiyor.');
INSERT INTO `bible_verses_turkish` VALUES ('18293', '23', '48', '17', 'Sizleri kurtaran İsrailin Kutsalı RAB diyor ki,\"Yararlı olanı size öğreten,Gitmeniz gereken yolda sizi yürütenTanrınız RAB benim.');
INSERT INTO `bible_verses_turkish` VALUES ('18294', '23', '48', '18', '\"Keşke buyruklarıma dikkat etseydiniz!O zaman esenliğiniz ırmak gibi,Doğruluğunuz denizin dalgaları gibi olurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('18295', '23', '48', '19', 'Soyunuz kum gibi,Torunlarınız kum taneleri gibi olurdu.Adları ne unutulur,Ne de huzurumdan yok olurdu.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18296', '23', '48', '20', 'Babilden çıkın, Kildanilerden kaçın,Sevinç çığlıklarıyla ilan edin bunu,Haberini duyurun, dünyanın dört bucağına yayın.\"RAB, kulu Yakupun soyunu kurtardı\" deyin.');
INSERT INTO `bible_verses_turkish` VALUES ('18297', '23', '48', '21', 'Onları çöllerden geçirirken susuzluk çekmediler,Onlar için sular akıttı kayadan,Kayayı yardı, sular fışkırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('18298', '23', '48', '22', '\"Kötülere esenlik yoktur\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('18299', '23', '49', '1', 'Ey kıyı halkları, işitin beni,Uzaktaki halklar, iyi dinleyin.RAB beni ana rahmindeyken çağırdı,Annemin karnındayken adımı koydu.');
INSERT INTO `bible_verses_turkish` VALUES ('18300', '23', '49', '2', 'Ağzımı keskin kılıç yaptı,Elinin gölgesinde gizledi beni.Beni keskin bir ok yaptı,Kendi ok kılıfına sakladı.');
INSERT INTO `bible_verses_turkish` VALUES ('18301', '23', '49', '3', 'Bana, \"Kulumsun, ey İsrail,Görkemimi senin aracılığınla göstereceğim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('18302', '23', '49', '4', 'Ama ben, \"Boşuna emek verdim\" dedim,\"Gücümü boş yere, bir hiç için tükettim.RAB yine de hakkımı savunur,Tanrım yaptıklarımın karşılığını verir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18303', '23', '49', '5', 'Kulu olmam için,Yakup soyunu kendisine geri getirmem,İsraili önünde toplamam içinRahimde beni biçimlendiren RAB şimdi şöyle diyor:-Onun gözünde onurluyum,Tanrım bana güç kaynağı oldu.-');
INSERT INTO `bible_verses_turkish` VALUES ('18304', '23', '49', '6', '\"Yakupun oymaklarını canlandırmak,Sağ kalan İsraillileri geri getirmek içinKulum olman yeterli değil.Seni uluslara ışık yapacağım.Öyle ki, kurtarışım yeryüzünün dört bucağına ulaşsın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18305', '23', '49', '7', 'İnsanların hor gördüğüne,Ulusların iğrendiğine,Egemenlerin kulu olanaİsrailin Kurtarıcısı ve Kutsalı RAB diyor ki,\"Seni seçmiş olan İsrailin Kutsalı sadık RABden ötürüKrallar seni görünce ayağa kalkacak,Önderler yere kapanacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18306', '23', '49', '8', 'RAB şöyle diyor:\"Lütuf zamanında seni yanıtlayacağım,Kurtuluş günü sana yardım edecek,Seni koruyacağım.Seni halka antlaşma olarak vereceğim.Öyle ki, yıkık ülkeyi yeniden kurasın,Mülk olarak yeni sahiplerine veresin.');
INSERT INTO `bible_verses_turkish` VALUES ('18307', '23', '49', '9', 'Tutsaklara, \'Çıkın\',Karanlıktakilere, \'Dışarı çıkın\' diyeceksin.Yol boyunca beslenecek,Her çıplak tepede otlak bulacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('18308', '23', '49', '10', 'Acıkmayacak, susamayacaklar,Kavurucu sıcak ve güneş çarpmayacak onları.Çünkü onlara merhamet eden kendilerine yol gösterecekVe onları pınarlara götürecek.');
INSERT INTO `bible_verses_turkish` VALUES ('18309', '23', '49', '11', 'Bütün dağlarımı yola dönüştüreceğim,Anayollarım yükseltilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('18310', '23', '49', '12', 'İşte halkım ta uzaklardan,Kimi kuzeyden, kimi batıdan, kimi de Sinimden gelecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18311', '23', '49', '13', 'Ey gökler, sevinçle haykırın,Neşeyle coş, ey yeryüzü!Ey dağlar, sevinç çığlıklarına katılın,Çünkü RAB halkını avutacak,Ezilene merhamet gösterecek.');
INSERT INTO `bible_verses_turkish` VALUES ('18312', '23', '49', '14', 'Oysa Siyon, \"RAB beni terk etti,Rab beni unuttu\" diyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('18313', '23', '49', '15', 'Ama RAB, \"Kadın emzikteki çocuğunu unutabilir mi?\" diyor,\"Rahminden çıkan çocuktan sevecenliği esirger mi?Kadın unutabilir,Ama ben seni asla unutmam.');
INSERT INTO `bible_verses_turkish` VALUES ('18314', '23', '49', '16', 'Bak, adını avuçlarıma kazıdım,Duvarlarını gözlüyorum sürekli.');
INSERT INTO `bible_verses_turkish` VALUES ('18315', '23', '49', '17', 'Oğulların koşar adım geliyor,Seni yıkıp viran edenlerse çıkıp gidecek.');
INSERT INTO `bible_verses_turkish` VALUES ('18316', '23', '49', '18', 'Başını kaldır da çevrene bir bak:Hepsi toplanmış sana geliyor.Ben RAB, varlığım hakkı için diyorum ki,Onların hepsi senin süsün olacak,Bir gelin gibi takınacaksın onları.');
INSERT INTO `bible_verses_turkish` VALUES ('18317', '23', '49', '19', '\"Çünkü yıkılmış, viraneye dönmüştün,Ülken yerle bir olmuştu.Ama şimdi halkına dar geleceksin,Seni harap etmiş olanlar senden uzak duracaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('18318', '23', '49', '20', 'Yitirdiğini sandığın çocuklarının sesini yine duyacaksın:\'Burası bize dar geliyor,Yaşayacak bir yer ver bize\' diyecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('18319', '23', '49', '21', 'O zaman içinden,\'Kim doğurdu bunları bana?\' diyeceksin,\'Çocuklarımı yitirmiştim, doğuramıyordum.Sürgüne gönderilmiş, dışlanmıştım.Öyleyse bunları kim büyüttü?Yapayalnız kalmıştım,Nereden çıkıp geldi bunlar?\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('18320', '23', '49', '22', 'Egemen RAB diyor ki,\"Bakın, uluslara elimle işaret verdiğimde,Sancağımı yükselttiğimde halklara,Senin oğullarını kucaklarında getirecek,Kızlarını omuzlarında taşıyacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('18321', '23', '49', '23', 'Krallar size babalık,Prensesler sütannelik yapacak,Yüzüstü yere kapanıpAyaklarının tozunu yalayacaklar.O zaman benim RAB olduğumu anlayacaksın.Bana umut bağlayan utandırılmayacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18322', '23', '49', '24', 'Güçlünün ganimeti elinden alınabilir mi?Zorbanın elindeki tutsak kurtulabilir mi? \"Doğru olanın\" (bkz. 25. ayet).');
INSERT INTO `bible_verses_turkish` VALUES ('18323', '23', '49', '25', 'Ama RAB diyor ki,\"Evet, güçlünün elindeki tutsaklar alınacak,Zorbanın aldığı ganimet de kurtarılacak.Seninle çekişenle ben çekişeceğim,Senin çocuklarını ben kurtaracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('18324', '23', '49', '26', 'Sana zulmedenlere kendi etlerini yedireceğim,Tatlı şarap içmiş gibi kendi kanlarıyla sarhoş olacaklar.Böylece bütün insanlar bilecek kiSeni kurtaran RAB benim;Kurtarıcın, Yakup\'un Güçlüsü benim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18325', '23', '50', '1', 'RAB şöyle diyor:\"Boşadığım annenizin boşanma belgesi nerede?Hangi alacaklıma sattım sizi?Suçlarınız yüzünden satıldınız,Anneniz isyanlarınız yüzünden dışlandı.');
INSERT INTO `bible_verses_turkish` VALUES ('18326', '23', '50', '2', 'Geldiğimde neden kimse yoktu,Çağırdığımda niçin yanıt veren olmadı?Sizi kurtaramayacak kadar kısa mı elim,Ya da gücüm yok mu sizi özgür kılmaya?Azarlayarak denizi kurutur,Irmakları çöle çeviririm.Su kalmayınca balıklar ölür ve kokar.');
INSERT INTO `bible_verses_turkish` VALUES ('18327', '23', '50', '3', 'Göklere karalar giydirir,Çul ederim onların örtüsünü.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18328', '23', '50', '4', 'Yorgunlara sözle destek olmayı bileyim diyeEgemen RAB bana eğitilmişlerin dilini verdi.Eğitilenler gibi dinleyeyim diye kulağımı uyandırır her sabah.');
INSERT INTO `bible_verses_turkish` VALUES ('18329', '23', '50', '5', 'Egemen RAB kulağımı açtı,Karşı koymadım, geri çekilmedim.');
INSERT INTO `bible_verses_turkish` VALUES ('18330', '23', '50', '6', 'Bana vuranlara sırtımı açtım,Yanaklarımı uzattım sakalımı yolanlara.Aşağılamalardan, tükürükten yüzümü gizlemedim.');
INSERT INTO `bible_verses_turkish` VALUES ('18331', '23', '50', '7', 'Egemen RAB bana yardım ettiği içinUtanç duymam.Kararımdan dönmemfş,Utandırılmayacağımı bilirim. ettim\".');
INSERT INTO `bible_verses_turkish` VALUES ('18332', '23', '50', '8', 'Beni haklı çıkaran yakınımda.Benden davacı olan kim, yüzleşelim,Kimdir hasmım, karşıma çıksın.');
INSERT INTO `bible_verses_turkish` VALUES ('18333', '23', '50', '9', 'Bana yardım eden Egemen RABdir,Kim suçlu çıkaracak beni?Onların hepsi giysi gibi eskiyecek,Tümünü güve yiyip bitirecek.');
INSERT INTO `bible_verses_turkish` VALUES ('18334', '23', '50', '10', 'Aranızda RABden korkan,Kulunun sözünü dinleyen kim var?Karanlıkta yürüyen, ışığı olmayan,RABbin adına güvensin, Tanrısına dayansın.');
INSERT INTO `bible_verses_turkish` VALUES ('18335', '23', '50', '11', 'Ama ateş yakan,Alevli oklar kuşanan sizler, hepiniz,Ateşinizin aydınlığında,Tutuşturduğunuz alevli okların arasında yürüyün.Benden alacağınız şudur:Azap içinde yatacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('18336', '23', '51', '1', '\"Doğruluğun ardından giden,RABbe yönelen sizler, beni dinleyin:Yontulduğunuz kayaya,Çıkarıldığınız taş ocağına bakın.');
INSERT INTO `bible_verses_turkish` VALUES ('18337', '23', '51', '2', 'Atanız İbrahime, sizi doğuran Saraya bakın.Çağırdığımda tek kişiydi İbrahim,Ama ben onu kutsayıp çoğalttım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18338', '23', '51', '3', 'RAB Siyonu ve bütün yıkıntılarını avutacak.Siyon çölünü Adene, bozkırı RABbin bahçesine döndürecek.Orada coşku, sevinç,Şükran ve ezgi olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('18339', '23', '51', '4', '\"Beni dinle, ey halkım,Bana kulak ver, ey ulusum!Yasa benden çıkacak,Halklara ışık olarak adaletimi yerleştireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('18340', '23', '51', '5', 'Zaferim yaklaştı,Kurtarışım ortaya çıktı.Halkları gücümle yöneteceğim.Kıyı halkları bana umut bağladı,Umutla gücümü bekliyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('18341', '23', '51', '6', 'Başınızı kaldırıp göklere bakın,Aşağıya, yeryüzüne bakın.Çünkü bu gökler duman gibi dağılacak,Giysi gibi eskiyecek yeryüzü;Üzerinde yaşayanlar sinek gibi ölecek.Ama benim kurtarışım sonsuz olacak,Ardı kesilmeyecek zaferimin.');
INSERT INTO `bible_verses_turkish` VALUES ('18342', '23', '51', '7', '\"Ey sizler, doğru olanı bilenler,Yasamı yüreğinde taşıyan halk, dinleyin beni!İnsanların aşağılamalarından korkmayın,Yılmayın sövgülerinden.');
INSERT INTO `bible_verses_turkish` VALUES ('18343', '23', '51', '8', 'Güvenin yediği giysi gibi,Kurtçuğun yediği yapağı gibi yitecekler.Oysa zaferim sonsuza dek kalacak,Kurtarışım kuşaklar boyu sürecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18344', '23', '51', '9', 'Uyan, ey RABbin gücü, uyan, kudreti kuşan!Eski günlerde, önceki kuşaklar döneminde olduğu gibi uyan!Rahavı parçalayan,Deniz canavarının bedenini deşen sen değil miydin?');
INSERT INTO `bible_verses_turkish` VALUES ('18345', '23', '51', '10', 'Denizi, engin suların derinliklerini kurutan,Kurtulanların geçmesi içinDenizin derinliklerini yola çeviren sen değil miydin?');
INSERT INTO `bible_verses_turkish` VALUES ('18346', '23', '51', '11', 'RABbin kurtardıkları dönecek,Sevinçle haykırarak Siyona varacaklar.Yüzlerinde sonsuz sevinç olacak.Onların olacak coşku ve sevinç,Üzüntü ve inilti kaçacak.');
INSERT INTO `bible_verses_turkish` VALUES ('18347', '23', '51', '12', 'RAB diyor ki,\"Sizi avutan benim, evet benim.Siz kimsiniz ki, ölümlü insandan,Ottan farksız insanoğlundan korkarsınız?');
INSERT INTO `bible_verses_turkish` VALUES ('18348', '23', '51', '13', 'Sizi yaratan, gökleri geren,Dünyanın temellerini atan RABbiNasıl olur da unutursunuz?Sizi yok etmeye hazırlanan zalimin öfkesindenNeden gün boyu yılıp duruyorsunuz?Hani nerede zalimin gazabı?');
INSERT INTO `bible_verses_turkish` VALUES ('18349', '23', '51', '14', 'Zincire vurulmuş tutsaklarÇok yakında özgürlüğe kavuşacak.Ölüm çukuruna inmeyecek,Aç kalmayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('18350', '23', '51', '15', 'Tanrınız RAB benim.Dalgalar gürlesin diye denizi çalkalayan benim.\"Onun adı Her Şeye Egemen RABdir!');
INSERT INTO `bible_verses_turkish` VALUES ('18351', '23', '51', '16', '\"Sözlerimi ağzına koydum,Seni elimin gölgesiyle örttüm;Gökleri yerleştirmen,Yeryüzünün temellerini atmanVe Siyona, \'Halkım sensin\' demen için...\"');
INSERT INTO `bible_verses_turkish` VALUES ('18352', '23', '51', '17', 'Uyan, ey Yeruşalim, uyan, kalk ayağa!Sen ki, RABbin gazap kâsesini Onun elinden içtin.Tamamını içtin sersemleten kâsenin.');
INSERT INTO `bible_verses_turkish` VALUES ('18353', '23', '51', '18', 'Doğurduğun bunca oğuldan sana yol gösteren yok,Elinden tutan da yok büyüttüğün bunca oğuldan.');
INSERT INTO `bible_verses_turkish` VALUES ('18354', '23', '51', '19', 'Başına çifte felaket geldi, kim başsağlığı dileyecek?Yıkım ve kırım, kıtlık ve kılıç.Nasıl avutayım seni?');
INSERT INTO `bible_verses_turkish` VALUES ('18355', '23', '51', '20', 'Oğulların baygın, ağa düşmüş ahular gibiHer sokak başında yatıyor.RABbin öfkesine deTanrının azarlayışına da doymuşlar.');
INSERT INTO `bible_verses_turkish` VALUES ('18356', '23', '51', '21', 'Bu nedenle, ey ezilmiş Yeruşalim,Şarapsız sarhoş olmuş halk, şunu dinle!');
INSERT INTO `bible_verses_turkish` VALUES ('18357', '23', '51', '22', 'Egemenin RAB, kendi halkını savunan Tanrın diyor ki,\"Seni sersemleten kâseyi, gazabımın kâsesiniElinden aldım.Bir daha asla içmeyeceksin ondan.');
INSERT INTO `bible_verses_turkish` VALUES ('18358', '23', '51', '23', 'Onu sana eziyet edenlerin eline vereceğim;Onlar ki sana, \'Yere yat daÜzerinden geçelim\' dediklerinde,Sırtını toprak, yol ettin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18359', '23', '52', '1', 'Uyan, ey Siyon, uyan, kudretini kuşan.Ey Yeruşalim, kutsal kent, güzel giysilerini giy.Çünkü sünnetsizlerle murdarlarKapılarından asla içeri girmeyecek artık.');
INSERT INTO `bible_verses_turkish` VALUES ('18360', '23', '52', '2', 'Üzerindeki tozu silk!Kalk, ey Yeruşalim, tahtına otur,Boynundaki zinciri çöz,Ey Siyon, tutsak kız.');
INSERT INTO `bible_verses_turkish` VALUES ('18361', '23', '52', '3', 'RAB diyor ki,\"Karşılıksız satılmıştınız,Parasız kurtulacaksınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18362', '23', '52', '4', 'Egemen RAB diyor ki,\"Halkım gurbette yaşamak için önce Mısıra inmişti.Şimdi de Asurlular onları ezdi.');
INSERT INTO `bible_verses_turkish` VALUES ('18363', '23', '52', '5', 'Halkım boş yere alınıp götürüldü,Benim burayla ne ilgim kaldı?\" diyor RAB,\"Yöneticileri feryat ediyor,Adıma günboyu sövülüyor\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('18364', '23', '52', '6', '\"Bundan ötürü halkım adımı bilecek,O gün, \'İşte ben\' diyenin ben olduğumu anlayacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18365', '23', '52', '7', 'Dağları aşıp gelen müjdecinin ayakları ne güzeldir!O müjdeci ki, esenlik duyuruyor.İyilik müjdesi getiriyor, kurtuluş haberi veriyor.Siyon halkına, \"Tanrınız egemenlik sürüyor!\" diye ilan ediyor.');
INSERT INTO `bible_verses_turkish` VALUES ('18366', '23', '52', '8', 'Dinleyin! Bekçileriniz seslerini yükseltiyor,Hep birlikte sevinçle haykırıyorlar.Çünkü RABbin Siyona dönüşünü gözleriyle görmekteler!');
INSERT INTO `bible_verses_turkish` VALUES ('18367', '23', '52', '9', 'Ey Yeruşalim yıkıntıları,Hep birlikte sevinçle haykırıp bağırın!Çünkü RAB halkını avuttu,Yeruşalimi kurtardı.');
INSERT INTO `bible_verses_turkish` VALUES ('18368', '23', '52', '10', 'Bütün ulusların gözü önündeKutsal kolunu sıvadı,Dünyanın dört bucağıTanrımızın kurtarışını görecek.');
INSERT INTO `bible_verses_turkish` VALUES ('18369', '23', '52', '11', 'Çekilin, çekilin, oradan çıkın,Murdara dokunmayın.Oradan çıkıp temizlenin,Ey RABbe tapınma araçlarını taşıyan sizler!');
INSERT INTO `bible_verses_turkish` VALUES ('18370', '23', '52', '12', 'Aceleyle çıkmayacak,Kaçıp gitmeyeceksiniz;Çünkü RAB önünüzden gidecek,İsrailin Tanrısı artçınız olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('18371', '23', '52', '13', 'Bakın, kulum başarılı olacak;Üstün olacak, el üstünde tutulup alabildiğine yüceltilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('18372', '23', '52', '14', 'Birçokları onun karşısında dehşete düşüyor;Biçimi, görünüşü öyle bozuldu ki,İnsana benzer yanı kalmadı;');
INSERT INTO `bible_verses_turkish` VALUES ('18373', '23', '52', '15', 'Pek çok ulus ona şaşacak,Onun önünde kralların ağızları kapanacak.Çünkü kendilerine anlatılmamış olanı görecek,Duymadıklarını anlayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('18374', '23', '53', '1', 'Verdiğimiz habere kim inandı?RABbin gücü kime açıklandı?');
INSERT INTO `bible_verses_turkish` VALUES ('18375', '23', '53', '2', 'O RABbin önünde bir fidan gibi,Kurak yerdeki kök gibi büyüdü.Bakılacak biçimden, güzellikten yoksundu.Gönlümüzü çeken bir görünüşü de yoktu.');
INSERT INTO `bible_verses_turkish` VALUES ('18376', '23', '53', '3', 'İnsanlarca hor görüldü,Yapayalnız bırakıldı.Acılar adamıydı, hastalığı yakından tanıdı.İnsanların yüz çevirdiği biri gibi hor görüldü,Ona değer vermedik.');
INSERT INTO `bible_verses_turkish` VALUES ('18377', '23', '53', '4', 'Aslında hastalıklarımızı o üstlendi,Acılarımızı o yüklendi.Bizse Tanrı tarafından cezalandırıldığını,Vurulup ezildiğini sandık.');
INSERT INTO `bible_verses_turkish` VALUES ('18378', '23', '53', '5', 'Oysa, bizim isyanlarımız yüzünden onun bedeni deşildi,Bizim suçlarımız yüzünden o eziyet çekti.Esenliğimiz için gerekli olan cezaOna verildi.Bizler onun yaralarıyla şifa bulduk.');
INSERT INTO `bible_verses_turkish` VALUES ('18379', '23', '53', '6', 'Hepimiz koyun gibi yoldan sapmıştık,Her birimiz kendi yoluna döndü.Yine de RAB hepimizin cezasını ona yükledi.');
INSERT INTO `bible_verses_turkish` VALUES ('18380', '23', '53', '7', 'O baskı görüp eziyet çektiyse deAğzını açmadı.Kesime götürülen kuzu gibi,Kırkıcıların önünde sessizce duran koyun gibiAçmadı ağzını.');
INSERT INTO `bible_verses_turkish` VALUES ('18381', '23', '53', '8', 'Acımasızca yargılanıp ölüme götürüldü.Halkımın isyanı ve hak ettiği ceza yüzündenYaşayanlar diyarından atıldı.Onun kuşağından bunu düşünen oldu mu?');
INSERT INTO `bible_verses_turkish` VALUES ('18382', '23', '53', '9', 'Şiddete başvurmadığı,Ağzından hileli söz çıkmadığı halde,Ona kötülerin yanında bir mezar verildi,Ama öldüğünde zenginin yanındaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('18383', '23', '53', '10', 'Ne var ki, RAB onun ezilmesini uygun gördü,Acı çekmesini istedi.Canını suç sunusu olarak sunarsaSoyundan gelenleri görecek ve günleri uzayacak.RABbin istemi onun aracılığıyla gerçekleşecek.');
INSERT INTO `bible_verses_turkish` VALUES ('18384', '23', '53', '11', 'Canını feda ettiği içinGördükleriyle hoşnut olacak.RABbin doğru kulu, kendisini kabul eden birçoklarını aklayacak.Çünkü onların suçlarını o üstlendi.');
INSERT INTO `bible_verses_turkish` VALUES ('18385', '23', '53', '12', 'Bundan dolayı ona ünlüler arasında bir pay vereceğim,Ganimeti güçlülerle paylaşacak.Çünkü canını feda etti, başkaldıranlarla bir sayıldı.Pek çoklarının günahını o üzerine aldı,Başkaldıranlar için de yalvardı.');
INSERT INTO `bible_verses_turkish` VALUES ('18386', '23', '54', '1', '\"Çocuk doğurmayan ey kısır kadın,Sevinç çığlıkları at;Ey doğum ağrısı nedir bilmeyen sen,Sevinçle haykır, bağır.Çünkü terk edilmiş kadının,Evli kadından daha çok çocuğu olacaktır\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('18387', '23', '54', '2', '\"Çadırının alanını genişlet,Perdelerini uzat, çekinme.Gergi iplerini de uzat, kazıklarını sağlamlaştır.');
INSERT INTO `bible_verses_turkish` VALUES ('18388', '23', '54', '3', 'Çünkü sağa sola yayılacaksın,Soyundan gelenler ulusları mülk edinecek,Issız kentlere yerleşecek.');
INSERT INTO `bible_verses_turkish` VALUES ('18389', '23', '54', '4', '\"Korkma, ayıplanmayacaksın,Utanma, aşağılanmayacaksın.Unutacaksın gençliğinde yaşadığın utancı,Dulluk ayıbını artık anmayacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('18390', '23', '54', '5', 'Çünkü kocan, seni yaratandır.Onun adı Her Şeye Egemen RABdir,İsrailin Kutsalıdır seni kurtaran.Ona bütün dünyanın Tanrısı denir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18391', '23', '54', '6', 'Tanrın diyor ki, \"RAB seni terk edilmiş,Ruhu kederli bir kadın,Genç yaşta evlenip sonra dışlanmışBir kadın olarak çağırıyor:');
INSERT INTO `bible_verses_turkish` VALUES ('18392', '23', '54', '7', '\'Bir an için seni terk ettim,Ama büyük sevecenlikle geri getireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('18393', '23', '54', '8', 'Bir anlık taşkın öfkeyle senden yüz çevirmiştim,Ama sonsuz sadakatle sana sevecenlik göstereceğim.\' \"Seni kurtaran RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('18394', '23', '54', '9', '\"Bu benim için Nuh tufanı gibidir.Nuh tufanının bir daha yeryüzünüKaplamayacağına nasıl ant içtimse,Sana öfkelenmeyeceğime,Seni azarlamayacağıma da ant içiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('18395', '23', '54', '10', 'Dağlar yerinden kalksa, tepeler sarsılsa daSadakatim senin üzerinden kalkmaz,Esenlik antlaşmam sarsılmaz\"Diyor sana merhamet eden RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('18396', '23', '54', '11', '\"Ey kasırgaya tutulmuş,Avuntu bulmamış ezik kent!Taşlarını koyu harçla yerine koyacak,Temellerini laciverttaşıyla atacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('18397', '23', '54', '12', 'Kale burçlarını yakuttan,Kapılarını mücevherden,Surlarını değerli taşlardan yapacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('18398', '23', '54', '13', 'Bütün çocuklarını ben RAB eğiteceğim,Esenlikleri tam olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('18399', '23', '54', '14', 'Doğrulukla güçlenecek,Baskıdan uzak olacak, korkmayacaksın.Dehşet senden uzak kalacak, sana yaklaşmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('18400', '23', '54', '15', 'Sana saldıran olursa, benden olmadığını bil.Sana saldıran herkes önünde yenilgiye uğrayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('18401', '23', '54', '16', '\"İşte, kor halindeki ateşi üfleyen,Amaca uygun silah yapan demirciyi ben yarattım.Yok etsin diye yıkıcıyı da ben yarattım.');
INSERT INTO `bible_verses_turkish` VALUES ('18402', '23', '54', '17', 'Ama sana karşı yapılan hiçbir silah işe yaramayacak,Mahkemede seni suçlayan her diliSuçlu çıkaracaksın.RAB\'be kulluk edenlerin mirası şudur:Onların gönenci bendendir\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('18403', '23', '55', '1', '\"Ey susamış olanlar, sulara gelin,Parası olmayanlar, gelin, satın alın, yiyin.Gelin, şarabı ve sütü parasız, bedelsiz alın.');
INSERT INTO `bible_verses_turkish` VALUES ('18404', '23', '55', '2', 'Paranızı neden ekmek olmayana,Emeğinizi doyurmayana harcıyorsunuz?Beni iyi dinleyin ki, iyi olanı yiyesiniz,Bolluğun tadını çıkarasınız!');
INSERT INTO `bible_verses_turkish` VALUES ('18405', '23', '55', '3', '\"Kulak verin, bana gelin.Dinleyin ki yaşayasınız.Ben de sizinle sonsuz bir antlaşma,Davuta söz verdiğim kalıcı iyilikleri içeren bir antlaşma yapayım.');
INSERT INTO `bible_verses_turkish` VALUES ('18406', '23', '55', '4', 'Bakın, onu halklara tanık,Önder ve komutan yaptım.');
INSERT INTO `bible_verses_turkish` VALUES ('18407', '23', '55', '5', 'Tanımadığınız ulusları çağıracaksınız,Sizi tanımayan uluslar koşa koşa size gelecek.Tanrınız RABden,İsrailin Kutsalından ötürü gelecekler.Çünkü RAB sizleri yüceltecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18408', '23', '55', '6', 'Bulma fırsatı varken RABbi arayın,Yakındayken Ona yakarın.');
INSERT INTO `bible_verses_turkish` VALUES ('18409', '23', '55', '7', 'Kötü kişi yolunu,Fesatçı düşüncelerini bıraksın;RABbe dönsün, merhamet bulur,Tanrımıza dönsün, bol bol bağışlanır.');
INSERT INTO `bible_verses_turkish` VALUES ('18410', '23', '55', '8', '\"Çünkü benim düşüncelerimSizin düşünceleriniz değil,Sizin yollarınız benim yollarım değil\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('18411', '23', '55', '9', '\"Çünkü gökler nasıl yeryüzünden yüksekse,Yollarım da sizin yollarınızdan,Düşüncelerim düşüncelerinizden yüksektir.');
INSERT INTO `bible_verses_turkish` VALUES ('18412', '23', '55', '10', 'Gökten inen yağmur ve kar,Toprağı sulamadan, yeri yeşertmeden,Ekinciye tohum, yiyene ekmek vermedenNasıl göğe dönmezse,');
INSERT INTO `bible_verses_turkish` VALUES ('18413', '23', '55', '11', 'Ağzımdan çıkan söz de öyle olacaktır.Bana boş dönmeyecek,İstemimi yerine getirecek,Yapması için onu gönderdiğim işi başaracaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('18414', '23', '55', '12', 'Sevinçle çıkacak,Esenlikle geri götürüleceksiniz.Dağlar, tepeler önünüzde sevinçle çığıracak,Kırdaki bütün ağaçlar alkış tutacak.');
INSERT INTO `bible_verses_turkish` VALUES ('18415', '23', '55', '13', 'Dikenli çalı yerine çam,Isırgan yerine mersin ağacı bitecek.Bunlar bana ün getirecek,Yok olmayan sonsuz bir belirti olacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18416', '23', '56', '1', 'RAB şöyle diyor:\"Adil ve doğru olanı koruyup yerine getirin.Çünkü doğruluğum gelmek,Adaletim görünmek üzeredir.');
INSERT INTO `bible_verses_turkish` VALUES ('18417', '23', '56', '2', 'Bunu yapan insana,Buna sımsıkı sarılan insanoğluna ne mutlu!Şabat Gününü tutar, bayağılaştırmaz,Her türlü kötülükten sakınır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18418', '23', '56', '3', 'RABbe bağlanan hiçbir yabancı,\"Kuşkusuz RAB beni halkından ayıracak\",Hiçbir hadım da,\"Ben kuru bir ağacım\" demesin.');
INSERT INTO `bible_verses_turkish` VALUES ('18419', '23', '56', '4', 'Çünkü RAB diyor ki,\"Şabat günlerimi tutan,Beni hoşnut edeni seçen,Antlaşmama sımsıkı bağlı kalan hadıma');
INSERT INTO `bible_verses_turkish` VALUES ('18420', '23', '56', '5', 'Evimde, evimin dört duvarı arasındaOğullardan da kızlardan da daha iyi bir anıt ve ad vereceğim;Yok edilemez, ebedi bir ad olacak bu.');
INSERT INTO `bible_verses_turkish` VALUES ('18421', '23', '56', '6', '\"RABbe hizmet etmek,Onun adını sevmek,Kulu olmak için Ona bağlanan yabancıları,Şabat Gününü tutan, bayağılaştırmayan,Antlaşmama sımsıkı bağlı kalan herkesi,');
INSERT INTO `bible_verses_turkish` VALUES ('18422', '23', '56', '7', 'Kutsal dağıma getiripDua evimde sevindireceğim.Yakmalık sunularıyla kurbanlarıSunağımda kabul edilecek,Çünkü evime \'Bütün ulusların dua evi\' denecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18423', '23', '56', '8', 'İsrailin sürgünlerini toplayan Egemen RAB diyor ki,\"Toplanmış olanlara katmak üzereDaha başkalarını da toplayacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18424', '23', '56', '9', 'Ey bütün kır hayvanları,Ormanda yaşayan bütün hayvanlar,Yiyip bitirmek için gelin!');
INSERT INTO `bible_verses_turkish` VALUES ('18425', '23', '56', '10', 'İsrailin bekçileri kördür, hepsi bilgisizdir.Havlayamayan dilsiz köpekler gibidirler.Uzanıp düş görürler,Uykuyu pek severler!');
INSERT INTO `bible_verses_turkish` VALUES ('18426', '23', '56', '11', 'Doymak bilmeyen azgın köpeklere benzerler,Aklı kıt çobanlar bunlar!Kendi yollarına döndüler,Her biri yalnız kendi çıkarını düşünüyor.');
INSERT INTO `bible_verses_turkish` VALUES ('18427', '23', '56', '12', 'Birbirlerine, \"Haydi, şarap getirelim,Bol bol içki içelim!Yarın da bugün gibi geçecek,Hatta çok daha iyi olacak\" diyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('18428', '23', '57', '1', 'Doğru kişi ölüp gidiyor,Kimsenin umurunda değil.Sadık adamlar da göçüp gidiyor;Kimse doğru kişinin göçüp gitmekleKötülükten kurtulduğunun farkında değil.');
INSERT INTO `bible_verses_turkish` VALUES ('18429', '23', '57', '2', 'Doğru kişi esenliğe kavuşur,Doğru yolda yürümüş olan mezarındafü rahat uyur.');
INSERT INTO `bible_verses_turkish` VALUES ('18430', '23', '57', '3', 'Ama siz, ey falcı kadının çocukları,Fahişelik ve zina edenlerin soyu, buraya gelin!');
INSERT INTO `bible_verses_turkish` VALUES ('18431', '23', '57', '4', 'Siz kiminle alay ediyorsunuz?Kime dudak büküyor, dil çıkarıyorsunuz?Ağaçlar arasında, bol yapraklı her ağacın altındaŞehvetle yanıp tutuşan,Vadilerde, kaya kovuklarında çocuklarını kurban eden,İsyan torunları, yalan soyu değil misiniz siz?');
INSERT INTO `bible_verses_turkish` VALUES ('18432', '23', '57', '6', 'Sizin payınızVadinin düzgün taşlarından yapılan putlardır,Evet, sizin nasibiniz onlardır!Onlara dökmelik sunular döktünüz,Tahıl sunuları sundunuz.Bütün bunlardan sonra sizi cezalandırmaktan çekineceğimi mi sanıyorsunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('18433', '23', '57', '7', 'Yatağınızı ulu, yüksek dağa serdiniz,Oraya bile kurban kesmeye gidiyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('18434', '23', '57', '8', 'Kapılarınızın, sövelerinizin arkasınaİğrenç simgeler koydunuz.Beni bıraktınız,Yataklarınızı ardına kadar açıp içine girdiniz,Oynaşlarınızla anlaşıp birlikte yatmaya can atıyorsunuz.Onların çıplaklığını seyrettiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('18435', '23', '57', '9', 'Çeşit çeşit hoş kokular sürünüp ilah Moleke yağ götürdünüz.Elçilerinizi ta uzaklara gönderdiniz,Ölüler diyarına dek alçalttınız kendinizi.');
INSERT INTO `bible_verses_turkish` VALUES ('18436', '23', '57', '10', 'Uzun yolculuklar sizi yorduğu halde,\"Pes ettim\" demediniz.Gücünüzü tazeleyip durdunuz,Bu nedenle de tükenmediniz.');
INSERT INTO `bible_verses_turkish` VALUES ('18437', '23', '57', '11', '\"Sizi kaygılandıran, korkutan kim ki,Bana ihanet ediyor, beni anmıyor,Yüreğinizde bana yer vermiyorsunuz?Benden korkmamanızın nedeniUzun zamandır suskun kalışım değil mi?');
INSERT INTO `bible_verses_turkish` VALUES ('18438', '23', '57', '12', 'Sözde doğruluğunuzu da yaptıklarınızı da ilan edeceğim,Bunların size yararı olmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('18439', '23', '57', '13', 'Feryat ettiğinizdeTopladığınız putlar sizi kurtarsın bakalım!Rüzgar hepsini silip süpürecek,Bir soluk onları alıp götürecek.Bana sığınansa ülkeyi mülk edinecek,Kutsal dağımı miras alacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18440', '23', '57', '14', 'RAB diyor ki,\"Toprak yığıp yol yapın,Halkımın yolundaki engelleri kaldırın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18441', '23', '57', '15', 'Yüce ve görkemli Olan,Sonsuzlukta yaşayan, adı Kutsal Olan diyor ki,\"Yüksek ve kutsal yerde yaşadığım halde,Alçakgönüllülerle, ezilenlerle birlikteyim.Yüreklerini sevindirmek için ezilenlerin yanındayım.');
INSERT INTO `bible_verses_turkish` VALUES ('18442', '23', '57', '16', 'Çünkü sonsuza dek davacı ve öfkeli olacak değilim,Öyle olsa, yarattığım canlarla ruhlar karşımda dayanamazdı.');
INSERT INTO `bible_verses_turkish` VALUES ('18443', '23', '57', '17', 'Haksız kazanç suçuna öfkelenip halkı cezalandırdım,Öfkeyle yüzümü çevirdim onlardan.Ne var ki, inatla kendi yollarından gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('18444', '23', '57', '18', '\"Yaptıklarını gördüm,Ama onları iyileştirip yol göstereceğim.Karşılık olarak hem onlarıHem de aralarında yas tutanları avutacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('18445', '23', '57', '19', 'Dudaklardan övgü sözleri döktüreceğim.Uzaktakine de yakındakine deTam esenlik olsun\" diyor RAB,\"Hepsini iyileştireceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18446', '23', '57', '20', 'Ama kötüler çalkalanan deniz gibidir,O deniz ki, rahat duramaz, suları çamur ve pislik savurur.');
INSERT INTO `bible_verses_turkish` VALUES ('18447', '23', '57', '21', '\"Kötülere esenlik yoktur\" diyor Tanrım.');
INSERT INTO `bible_verses_turkish` VALUES ('18448', '23', '58', '1', '\"Avaz avaz bağırın, çekinmeyin,Sesinizi boru sesi gibi yükseltin;Halkıma isyanlarını,Yakup soyuna günahlarını bildirin.');
INSERT INTO `bible_verses_turkish` VALUES ('18449', '23', '58', '2', 'Bana her gün danışıyor,Yollarımı öğrenmekten zevk duyuyorlarmış!Doğru davranan,Tanrısının buyruğundan ayrılmayan bir ulusmuş gibi...Benden adil yargılar diliyor,Bana yaklaşmaktan zevk alıyorlarmış. yakın olmamı istiyorlarmış\".');
INSERT INTO `bible_verses_turkish` VALUES ('18450', '23', '58', '3', 'Diyorlar ki, \'Oruç tuttuğumuzu neden görmüyor,İsteklerimizi denetlediğimizi neden farketmiyorsun?\' \"Bakın, oruç tuttuğunuz gün keyfinize bakıyor,İşçilerinizi eziyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('18451', '23', '58', '4', 'Orucunuz kavgayla, çekişmeyle,Şiddetli yumruklaşmayla bitiyor.Bugünkü gibi oruç tutmaklaSesinizi yükseklere duyuramazsınız.');
INSERT INTO `bible_verses_turkish` VALUES ('18452', '23', '58', '5', 'İstediğim oruç bu mu sanıyorsunuz?İnsanın isteklerini denetlemesi gereken gün böyle mi olmalı?Kamış gibi baş eğip çul ve kül üzerine mi oturmalı?Siz buna mı oruç, RABbi hoşnut eden gün diyorsunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('18453', '23', '58', '6', 'Benim istediğim oruç,Haksız yere zincire, boyunduruğa vurulanları salıvermek,Ezilenleri özgürlüğe kavuşturmak,Her türlü boyunduruğu kırmak değil mi?');
INSERT INTO `bible_verses_turkish` VALUES ('18454', '23', '58', '7', 'Yiyeceğinizi açla paylaşmak değil mi?Barınaksız yoksulları evinize alır,Çıplak gördüğünüzü giydirir,Yakınlarınızdan yardımınızı esirgemezseniz,');
INSERT INTO `bible_verses_turkish` VALUES ('18455', '23', '58', '8', 'Işığınız tan gibi ağaracak,Çabucak şifa bulacaksınız.Doğruluğunuz önünüzden gidecek,RABbin yüceliği artçınız olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('18456', '23', '58', '9', 'O zaman yardım çağrılarınızı RAB yanıtlayacak,Feryat ettiğinizde, \'İşte buradayım\' diyecek. \"Eğer boyunduruğa, başkalarını suçlamaya,Kötücül konuşmalara son verirseniz,');
INSERT INTO `bible_verses_turkish` VALUES ('18457', '23', '58', '10', 'Açlar uğruna kendinizi feda eder,Yoksulların gereksinimini karşılarsanız,Işığınız karanlıkta parlayacak,Karanlığınız öğlen gibi ışıyacak.');
INSERT INTO `bible_verses_turkish` VALUES ('18458', '23', '58', '11', 'RAB her zaman size yol gösterecek,Kurak topraklarda sizi doyurup güçlendirecek.İyi sulanmış bahçe gibi,Tükenmez su kaynağı gibi olacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('18459', '23', '58', '12', 'Halkınız eski yıkıntıları onaracak,Geçmiş kuşakların temelleri üzerineYeni yapılar dikeceksiniz.\'Duvardaki gedikleri onaran,Sokakları oturulacak hale getiren\' denecek sizlere.');
INSERT INTO `bible_verses_turkish` VALUES ('18460', '23', '58', '13', '\"Kutsal günümde dilediğinizi yapmaz, Şabat Gününü çiğnemezseniz,Şabat Gününe \'Zevkli\',RABbin kutsal gününe \'Onurlu\' derseniz,Kendi yolunuzdan gitmez,Keyfinize bakmayıp boş konulara dalmaz,O günü yüceltirseniz,');
INSERT INTO `bible_verses_turkish` VALUES ('18461', '23', '58', '14', 'RAB\'den zevk alırsınız.O zaman sizi yeryüzünün yüksek yerlerine çıkarır,Atanız Yakup\'un mirasıyla doyururum.\"Bunu söyleyen RAB\'dir.');
INSERT INTO `bible_verses_turkish` VALUES ('18462', '23', '59', '1', 'Bakın, RABbin eli kurtaramayacak kadar kısa,Kulağı duyamayacak kadar sağır değildir.');
INSERT INTO `bible_verses_turkish` VALUES ('18463', '23', '59', '2', 'Ama suçlarınız sizi Tanrınızdan ayırdı.Günahlarınızdan ötürü Onun yüzünü göremez,Sesinizi işittiremez oldunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('18464', '23', '59', '3', 'Çünkü elleriniz kanla,Parmaklarınız suçla kirlendi.Dudaklarınız yalan söyledi,Diliniz kötülük mırıldanıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('18465', '23', '59', '4', 'Adaletle dava açan,Davasını dürüstçe savunan yok.Boş laflara güveniyor, yalan söylüyorlar.Fesada gebe kalıp kötülük doğuruyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('18466', '23', '59', '5', 'Engerek yumurtaları üzerinde kuluçkaya yatıyor,Örümcek ağı dokuyorlar.Onların yumurtalarından yiyen ölür,Kırılan yumurtadan engerek yavrusu çıkar.');
INSERT INTO `bible_verses_turkish` VALUES ('18467', '23', '59', '6', 'Dokudukları ağdan giysi olmaz,Elleriyle yaptıklarıyla örtünemezler.Eylemleri kötü eylemlerdir,Elleri zorbalığın araçlarıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('18468', '23', '59', '7', 'Ayakları kötülüğe koşar,Çekinmeden suçsuz kanı dökerler.Akılları fikirleri hep kötülükte,Şiddet ve yıkım var yollarında.');
INSERT INTO `bible_verses_turkish` VALUES ('18469', '23', '59', '8', 'Esenlik yolunu bilmezler,İzledikleri yolda adalet yoktur.Kendilerine çarpık yollar yaptılar,O yoldan gidenlerin hiçbiri esenlik nedir bilmez.');
INSERT INTO `bible_verses_turkish` VALUES ('18470', '23', '59', '9', 'Diyorlar ki, \"Bu yüzden adalet bizden uzak,Doğruluk bize erişemiyor.Işık bekliyoruz, yalnız karanlık var;Parıltı bekliyor, koyu karanlıkta yürüyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('18471', '23', '59', '10', 'Kör gibi duvarı el yordamıyla arıyor,Yolumuzu bulmaya çalışıyoruz.Öğle vakti alaca karanlıktaymış gibi tökezliyoruz,Güçlüler arasında ölüler gibiyiz.');
INSERT INTO `bible_verses_turkish` VALUES ('18472', '23', '59', '11', 'Hepimiz ayı gibi homurdanıyor,Güvercin gibi inim inim inliyoruz.Adalet bekliyoruz, ortada yok;Kurtuluş bekliyoruz, bizden uzak.');
INSERT INTO `bible_verses_turkish` VALUES ('18473', '23', '59', '12', 'Çünkü sana çok kez başkaldırdık,Günahlarımız bize karşı tanıklık ediyor,İsyanlarımız hep yanıbaşımızda.Suçlarımızı kabul ediyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('18474', '23', '59', '13', 'Başkaldırıp RABbi yadsıdık,Tanrımızı izlemez olduk.Zorbalık, isyan dolu sözler söyledik,Yüreğimizde tasarladığımız yalanları mırıldandık.');
INSERT INTO `bible_verses_turkish` VALUES ('18475', '23', '59', '14', 'Adalet püskürtüldü, doğruluk bizden uzak duruyor.Çünkü gerçek, kent meydanında sendeleyip düştü,Dürüstlük aramıza giremez oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('18476', '23', '59', '15', 'Hiçbir yerde gerçek yok,Kötülükten çekinen soyuluyor!\" RAB olanları gördü ve adaletin yokluğuna üzüldü.');
INSERT INTO `bible_verses_turkish` VALUES ('18477', '23', '59', '16', 'Kimsenin olmadığını gördü,Aracılık edecek birinin olmadığına şaştı.Kendi gücüyle kurtuluş sağladı,Doğruluğu Ona destek oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('18478', '23', '59', '17', 'Doğruluğu göğüslük gibi kuşandı,Kurtuluş miğferini başına taktı,Öç giysisini giydi,Gayreti kaftan gibi sarındı.');
INSERT INTO `bible_verses_turkish` VALUES ('18479', '23', '59', '18', 'Herkese yaptıklarının karşılığını verecek.Düşmanlarına öfkeyle,Hasımlarına ve kıyı halklarına cezayla karşılık verecek.');
INSERT INTO `bible_verses_turkish` VALUES ('18480', '23', '59', '19', 'Böylece batıdan doğuya kadar insanlarRABbin adından ve yüceliğinden korkacak.Çünkü düşman azgın bir ırmak gibi geldiğinde,RABbin Ruhu onu kaçırtacak. \"Soluk\" anlamına da gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('18481', '23', '59', '20', 'RAB diyor ki, \"Kurtarıcı Siyona,Yakup soyundan olup başkaldırmaktan vazgeçenlere gelecek.');
INSERT INTO `bible_verses_turkish` VALUES ('18482', '23', '59', '21', 'Bana gelince, onlarla yapacağım antlaşma şudur:Üzerindeki Ruhum, ağzına koyduğum sözlerŞimdiden sonsuza dek senin, çocuklarının,Torunlarının ağzından düşmeyecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18483', '23', '60', '1', '\"Kalk, parla;Çünkü Işığın geliyor,RABbin yüceliği üzerine doğuyor.');
INSERT INTO `bible_verses_turkish` VALUES ('18484', '23', '60', '2', 'Dünyayı karanlık, halkları koyu karanlık örtüyor;Oysa RAB senin üzerine doğacak,Yüceliği üzerinde görünecek.');
INSERT INTO `bible_verses_turkish` VALUES ('18485', '23', '60', '3', 'Uluslar senin Işığına,Krallar üzerine doğan aydınlığa gelecek.');
INSERT INTO `bible_verses_turkish` VALUES ('18486', '23', '60', '4', '\"Başını kaldır da çevrene bir bak,Hepsi toplanmış sana geliyor.Oğulların uzaktan geliyor,Kızların kucakta taşınıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('18487', '23', '60', '5', 'Bunu görünce yüzün parlayacak,Yüreğin heyecandan hızlı hızlı çarpacak;Çünkü denizin zenginlikleri senin olacak,Ulusların serveti sana akacak.');
INSERT INTO `bible_verses_turkish` VALUES ('18488', '23', '60', '6', '\"Deve sürüleri, Midyanın ve Efanın deve yavrularıSenin topraklarını dolduracak.Bütün Saba halkı geliyor,Altın ve günnük getiriyor,RABbin erdemlerini ilan ediyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('18489', '23', '60', '7', 'Kedarın bütün sürüleri sana gelecek,Nevayotun koçları senin buyruğunda olacak,Sunağımın üzerinde kabul edilen sunular olarak sunulacak.Böylece görkemli tapınağımı daha görkemli kılacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('18490', '23', '60', '8', '\"Nedir bunlar, bulut gibi,Yuvalarına yaklaşan güvercinler gibi süzülüp gelenler?');
INSERT INTO `bible_verses_turkish` VALUES ('18491', '23', '60', '9', 'Bana umut bağlayan kıyı halklarının,Ticaret gemileri öncülüğündeSenin çocuklarını altınlarıyla, gümüşleriyle birlikteTanrın RABbin adı için, İsrailin Kutsalı içinUzaktan getiren gemileridir bunlar.RAB seni görkemli kıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('18492', '23', '60', '10', '\"Yabancılar senin surlarını onaracak,Kralları sana hizmet edecek.Öfkelendiğimde seni cezalandırdıysam da,Kabul ettiğimde sana merhamet göstereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('18493', '23', '60', '11', 'Kapıların hep açık duracak,Ulusların serveti ve zafer alayları ardında yürütülen yenik krallarGece gündüz açık kalan bu kapılardan girsin diye.');
INSERT INTO `bible_verses_turkish` VALUES ('18494', '23', '60', '12', 'Çünkü sana kulluk etmeyen ulus ya da krallık yok olacak,Evet, o uluslar tam bir yıkıma uğrayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('18495', '23', '60', '13', '\"Lübnanın görkemi olan çam, köknar ve selvi ağaçları,Tapınağımı süslemek için hep birlikte sana taşınacak.Ayak bastığım yeri görkemli kılacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('18496', '23', '60', '14', 'Seni ezenlerin çocuklarıGelip önünde eğilecekler;Seni hor görenlerin hepsi,\'RABbin kenti, İsrailin Kutsalının Siyonu\'Diyerek ayaklarına kapanacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('18497', '23', '60', '15', '\"Kimsenin uğramadığı, terk edilmiş,Nefret edilen bir yer olduğun haldeSeni sonsuz bir övünç kaynağı,Bütün kuşakların sevinci kılacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('18498', '23', '60', '16', 'Uluslar ve krallıklarBir anne gibi seni emzirecekler.O zaman bileceksin ki, seni kurtaran RAB,Seni fidyeyle kurtaran, Yakupun Güçlüsü benim.');
INSERT INTO `bible_verses_turkish` VALUES ('18499', '23', '60', '17', 'Sana tunç yerine altın,Demir yerine gümüş, ağaç yerine tunç,Taş yerine demir getireceğim.Barışı yöneticin, doğruluğu önderin yapacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('18500', '23', '60', '18', 'Ülkenden şiddet, sınır boylarındanSoygun ve yıkım haberleri duyulmayacak artık.Surlarına Kurtuluş, kapılarına Övgü adını vereceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('18501', '23', '60', '19', '\"Gündüz ışığın güneş olmayacak artık,Ay da aydınlatmayacak seni;Çünkü RAB sonsuz ışığın,Tanrın görkemin olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('18502', '23', '60', '20', 'Artık güneşin batmayacak, ayın çekilmeyecek,Çünkü RAB sonsuz ışığın olacak,Sona erecek yas günlerin.');
INSERT INTO `bible_verses_turkish` VALUES ('18503', '23', '60', '21', 'Halkının hepsi doğru kişiler olacak;El emeğim, görkemimi göstermek için diktiğim fidan,Ülkeyi sonsuza dek mülk edinecek.');
INSERT INTO `bible_verses_turkish` VALUES ('18504', '23', '60', '22', 'En küçük ailen bini bulacak,Sayıca en az olanı koca bir ulus olacak.Ben RAB, zamanı gelince bunu hızlandıracağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18505', '23', '61', '1', 'Egemen RABbin Ruhu üzerimdedir.Çünkü O beni yoksullara müjde iletmek için meshetti.Yüreği ezik olanların yaralarını sarmak için,Tutsaklara serbest bırakılacaklarını,Zindanlarda bulunanlara kurtulacaklarını,RABbin lütuf yılını,Tanrımızın öç alacağı günü ilan etmek,Yas tutanların hepsini avutmak,Siyonda yas tutanlara yardım sağlamak-Kül yerine çelenk,Yas yerine sevinç yağı,Çaresizlik ruhu yerineOnlara övgü giysisini vermek- içinRAB beni gönderdi.Öyle ki, RABbin görkemini yansıtmak için,Onlara \"RABbin diktiği doğruluk ağaçları\" densin.');
INSERT INTO `bible_verses_turkish` VALUES ('18506', '23', '61', '4', 'O zaman eski yıkıntıları yeniden inşa edecek,Çoktan viraneye dönmüş yerleri yeniden kuracak,Kuşaklar boyu yıkık kalmış kentleri onaracaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('18507', '23', '61', '5', 'Yabancılar sürülerinizi güdecek,Irgatınız, bağcınız olacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('18508', '23', '61', '6', 'Sizlerse RABbin kâhinleri,Tanrımızın görevlileri diye çağrılacaksınız.Ulusların servetiyle beslenecek,Zenginlikleriyle övüneceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('18509', '23', '61', '7', 'Utanç yerine iki kat onur bulacaksınız,Aşağılanma yerine payınızla sevineceksiniz,Böylece ülkenizde iki kat mülk edineceksiniz;Sevinciniz sonsuz olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('18510', '23', '61', '8', '\"Çünkü ben RAB adaleti severim,Nefret ederim soygun ve haksızlıktan.Sözümde durup hak ettiklerini verecek,Onlarla ebedi bir antlaşma yapacağım. yakmalık sunulardan\".');
INSERT INTO `bible_verses_turkish` VALUES ('18511', '23', '61', '9', 'Soylarından gelenler uluslar arasında,Torunları halklar arasında tanınacak.Onları gören herkesRABbin kutsadığı soy olduklarını anlayacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18512', '23', '61', '10', 'RABde büyük sevinç bulacağım,Tanrımla yüreğim coşacak.Çünkü çelenkle süslenmiş güvey gibi,Takılarını kuşanmış gelin gibi,Bana kurtuluş giysisini giydirdi,Beni doğruluk kaftanıyla örttü.');
INSERT INTO `bible_verses_turkish` VALUES ('18513', '23', '61', '11', 'Toprak filizlerini nasıl çıkartır,Bahçe ekilen tohumları nasıl yetiştirirse,Egemen RAB de doğruluk ve övgüyüBütün ulusların önünde öyle yetiştirecek.');
INSERT INTO `bible_verses_turkish` VALUES ('18514', '23', '62', '1', 'Zaferi ışık gibi parlayıncaya,Kurtuluşu meşale gibi yanıncaya dekSiyon uğruna susmayacak,Yeruşalim uğruna sessiz kalmayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('18515', '23', '62', '2', 'Uluslar senin zaferini,Bütün krallar görkemini görecek.RABbin kendi ağzıyla belirlediği yeni bir adla anılacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('18516', '23', '62', '3', 'RABbin elinde güzellik tacı,Tanrının elinde krallık sarığı olacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('18517', '23', '62', '4', 'Artık sana \"Terk edilmiş\",Ülkene \"Virane\" denmeyecek;Bunun yerine sana \"Sevdiğim\",Ülkene \"Evli\" denecek.Çünkü RAB seni seviyor,Ülken de evli sayılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('18518', '23', '62', '5', 'Bir delikanlı bir kızla nasıl evlenirse,Oğulların da seninle öyle evlenecek.Güvey gelinle nasıl sevinirse,Tanrın da seninle öyle sevinecek. veren seninle evlenecek\".');
INSERT INTO `bible_verses_turkish` VALUES ('18519', '23', '62', '6', 'Ey Yeruşalim, surlarına bekçiler diktim,Gece gündüz hiç susmayacaklar.Ey RABbe sözünü anımsatanlar, Yeruşalimi pekiştirene,Onu yeryüzünün övüncü kılana dekDurup dinlenmeden RABbe yakarın, Ona rahat vermeyin.');
INSERT INTO `bible_verses_turkish` VALUES ('18520', '23', '62', '8', 'RAB sağ elini, güçlü kolunu kaldırıp ant içti:\"Tahılını bir daha düşmanlarına yedirmeyeceğim,Emek verdiğin yeni şarabı yabancılar içmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('18521', '23', '62', '9', 'Tahılı devşiren yiyecekVe RABbe övgüler sunacak.Üzümü toplayan,Şarabını kutsal avlularımda içecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18522', '23', '62', '10', 'Geçin, geçin kent kapılarından!Halkın yolunu açın!Toprak yığıp yol yapın,Taşları ayıklayın, uluslar için sancak dikin!');
INSERT INTO `bible_verses_turkish` VALUES ('18523', '23', '62', '11', 'RAB çağrısını dünyanın dört bucağına duyurdu:\"Siyon kızına, \'İşte kurtuluşun geliyor\' deyin,\'Ücreti kendisiyle birlikte, ödülü önündedir.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('18524', '23', '62', '12', 'Siyon halkına, \"RAB\'bin fidyeyle kurtardığı kutsal halk\" diyecekler.Ve sen Yeruşalim,\"Aranan, terk edilmemiş kent\" diye anılacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('18525', '23', '63', '1', 'Edomdanfç, BosradanfçAl giysiler içinde bu gelen kim?Göz kamaştırıcı giysiler içinde,Büyük güçle yürüyen kim?\"O benim! Adaleti duyuran,Kurtarmaya gücü olan.\" kentlerinden olan Bosra ise \"Bağbozumu\" sözcüğünü çağrıştırıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('18526', '23', '63', '2', 'Giysilerin neden kırmızı?Üstün başın neden çukurda üzüm çiğneyen biri gibi kızıla bulanmış?');
INSERT INTO `bible_verses_turkish` VALUES ('18527', '23', '63', '3', '\"Çukurda üzümü tek başıma çiğnedim,Yanımda halklardan kimse yoktu.Öfkeyle çiğnedim onları,Gazapla ayaklarımın altına aldım.Kanları giysilerime sıçradı, bütün elbisemi kirletti.');
INSERT INTO `bible_verses_turkish` VALUES ('18528', '23', '63', '4', 'Çünkü öç alma günü yüreğimdeydi,Halkımı kurtaracağım yıl gelmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('18529', '23', '63', '5', 'Baktım, yardım edecek kimse yoktu,Destek verecek kimsenin olmayışına şaştım;Gücüm kurtuluş sağladı,Gazabım bana destek oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('18530', '23', '63', '6', 'Öfkeyle halkları çiğnedim,Onları gazapla sarhoş ettim,Yere akıttım kanlarını.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18531', '23', '63', '7', 'Şefkati ve iyiliği uyarıncaBizim için yaptıklarından, evet,İsrail halkı için yaptığı bütün iyiliklerinden ötürüRABbin iyiliklerini ve övülesi işlerini anacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('18532', '23', '63', '8', 'RAB dedi ki, \"Onlar kuşkusuz benim halkım,Beni aldatmayacak çocuklardır.\"Böylece onların Kurtarıcısı oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('18533', '23', '63', '9', 'Sıkıntı çektiklerinde O da sıkıntı çekti.Huzurundan çıkan melek onları kurtardı.Sevgisi ve merhametinden ötürü onları kurtardı,Geçmişte onları sürekli yüklenip taşıdı.');
INSERT INTO `bible_verses_turkish` VALUES ('18534', '23', '63', '10', 'Ama başkaldırıp Onun Kutsal Ruhunu incittiler.O da düşmanları olup onlara karşı savaştı.');
INSERT INTO `bible_verses_turkish` VALUES ('18535', '23', '63', '11', 'Sonra halkı eski günleri,Musanın dönemini anımsadı.\"Çobanlarıyla birlikte onları denizden geçiren,Kutsal Ruhunu aralarına yerleştiren,Görkemli gücüyle Musanın sağında yol alan,Sonsuz onur kazanmak için önlerinde suları yaran,Bir at nasıl tökezlemeden kırdan geçerseOnları deniz yatağından öyle geçiren RAB nerede?\"Diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('18536', '23', '63', '14', 'Ovaya götürülen sürü gibiRABbin Ruhu onları rahata kavuşturdu.İşte adını onurlandırmak içinHalkına böyle yol gösterdi.');
INSERT INTO `bible_verses_turkish` VALUES ('18537', '23', '63', '15', 'Ya RAB, gökten bak,Kutsal, görkemli ve yüce yerinden bizi gör!Gayretin, gücün nerede?Gönlündeki özlem ve merhametiBizden esirgedin.');
INSERT INTO `bible_verses_turkish` VALUES ('18538', '23', '63', '16', 'Babamız sensin.İbrahim bizi tanımasa da,İsrail bizi kabul etmese de,Babamızsın, ya RAB,Ezelden beri adın \"Kurtarıcımız\"dır.');
INSERT INTO `bible_verses_turkish` VALUES ('18539', '23', '63', '17', 'Ya RAB, neden bizi yolundan saptırıyor,İnatçı kılıyor,Senden korkmamızı engelliyorsun?Kulların uğruna,Mirasın olan oymakların uğruna geri dön.');
INSERT INTO `bible_verses_turkish` VALUES ('18540', '23', '63', '18', 'Kutsal halkın kısa süre tapınağına sahip oldu,Ama düşmanlarımız onu çiğnedi.');
INSERT INTO `bible_verses_turkish` VALUES ('18541', '23', '63', '19', 'Öteden beri yönetmediğin,Sana ait olmayan bir halk gibi olduk.');
INSERT INTO `bible_verses_turkish` VALUES ('18542', '23', '64', '1', 'Ya RAB, adını düşmanlarına duyurmak içinKeşke gökleri yarıp insen!Dağlar önünde sarsılsa!Gelişin, ateşin çalıları tutuşturmasına,Suyu kaynatmasına benzese!Uluslar senin önünde titrese!');
INSERT INTO `bible_verses_turkish` VALUES ('18543', '23', '64', '3', 'Beklemediğimiz olağanüstü işler yaparakYeryüzüne indin, dağlar önünde sarsıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('18544', '23', '64', '4', 'Çünkü kendisine umut bağlayanlar içinEtkin olan tek Tanrı sensin;Senden başkasını hiçbir zaman hiç kimse işitmedi,Hiçbir kulak duymadı, hiçbir göz görmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('18545', '23', '64', '5', 'Doğru olanı sevinçle yapanların,Senin yollarından yürüyüp seni unutmayanların yardımına koşarsın.Ama onlara karşı uzun süre günah işlediğimizde öfkelendin.Nasıl kurtuluruz?');
INSERT INTO `bible_verses_turkish` VALUES ('18546', '23', '64', '6', 'Hepimiz murdar olanlara benzedik,Bütün doğru işlerimiz kirli âdet bezi gibi.Yaprak gibi soluyoruz,Suçlarımız rüzgar gibi sürükleyip götürüyor bizi.');
INSERT INTO `bible_verses_turkish` VALUES ('18547', '23', '64', '7', 'Adınla seni çağıran, sana tutunmak için çaba gösteren yok;Çünkü bizden yüz çevirdin,Suçlarımız yüzünden bizi tükettin.');
INSERT INTO `bible_verses_turkish` VALUES ('18548', '23', '64', '8', 'Yine de Babamız sensin, ya RAB,Biz kiliz, sen çömlekçisin.Hepimiz senin ellerinin eseriyiz.');
INSERT INTO `bible_verses_turkish` VALUES ('18549', '23', '64', '9', 'Ya RAB, fazla öfkelenme,Suçlarımızı sonsuza dek anma.Lütfen bak bize, hepimiz senin halkınız.');
INSERT INTO `bible_verses_turkish` VALUES ('18550', '23', '64', '10', 'Kutsal kentlerin çölleşti,Siyon çöl oldu,Yeruşalim viraneye döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('18551', '23', '64', '11', 'Atalarımızın sana övgü sunduğuKutsal ve görkemli tapınağımız yandı,Değer verdiğimiz her yer yıkıntıya döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('18552', '23', '64', '12', 'Bunlara karşın, ya RAB,Hâlâ kendini tutacak mısın,Suskun kalıp bize alabildiğine eziyet çektirecek misin?');
INSERT INTO `bible_verses_turkish` VALUES ('18553', '23', '65', '1', '\"Beni sormayanlara göründüm,Aramayanlar beni buldu.Adımla anılmayan bir ulusa,\'Buradayım, buradayım\' dedim.');
INSERT INTO `bible_verses_turkish` VALUES ('18554', '23', '65', '2', 'Kötü yolda yürüyen,Kendi tasarılarının ardınca gidenAsi bir halkaBütün gün ellerimi uzatıp durdum.');
INSERT INTO `bible_verses_turkish` VALUES ('18555', '23', '65', '3', 'O halk ki, bahçelerde kurban keserek,Tuğlalar üzerinde buhur yakarakGözümün içine baka baka boyuna öfkelendirir beni.');
INSERT INTO `bible_verses_turkish` VALUES ('18556', '23', '65', '4', 'Mezarlıkta oturur,Gizli yerlerde geceler,Domuz eti yerler;Kaplarında haram et var.');
INSERT INTO `bible_verses_turkish` VALUES ('18557', '23', '65', '5', 'Birbirlerine, \'Uzak dur, yaklaşma\' derler,\'Çünkü ben senden daha kutsalım.\'Böyleleri burnumda duman,Bütün gün yanan ateştir.');
INSERT INTO `bible_verses_turkish` VALUES ('18558', '23', '65', '6', '\"Bakın, yanıt önümde yazılı duruyor.Susmayacak, suçlarının karşılığını vereceğim.Onların da atalarının da suçlarının cezasınıBaşlarına getireceğim\" diyor RAB.\"Çünkü dağların üzerinde buhur yaktılar,Tepelerin üzerinde beni aşağıladılar.Bu nedenle eskiden yaptıklarının karşılığınıBaşlarına getireceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18559', '23', '65', '8', 'RAB diyor ki, \"Taneleri sulu salkımı görünce,Halk, \'Salkımı yok etmeyin, bereket onda\' diyor.Kullarımın hatırı için ben de öyle yapacağım,Onların hepsini yok etmeyeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('18560', '23', '65', '9', 'Yakup soyunu sürdürecek,Dağlarımı miras alacak olanlarıYahuda soyuna bırakacağım.Seçtiklerim oraları miras alacak,Kullarım orada yaşayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('18561', '23', '65', '10', 'Şaron, bana yönelen halkımın sürülerine ağıl,Akor Vadisi sığırlarına barınak olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('18562', '23', '65', '11', '\"Ama sizler, RABbi terk edenler,Kutsal dağımı unutanlar,Talih ilahına sofra kuranlar,Kısmet ilahına karışık şarap sunanlar,');
INSERT INTO `bible_verses_turkish` VALUES ('18563', '23', '65', '12', 'Ben de sizi kılıca kısmet edeceğim,Boğazlanmak üzere eğileceksiniz hepiniz.Çünkü çağırdığımda yanıt vermediniz,Konuştuğumda dinlemediniz;Gözümde kötü olanı yaptınız,Hoşlanmadığımı seçtiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18564', '23', '65', '13', 'Bu yüzden Egemen RAB diyor ki,\"Bakın, kullarım yemek yiyecek,Ama siz aç kalacaksınız.Kullarım içecek,Ama siz susuz kalacaksınız.Kullarım sevinecek,Ama sizin yüzünüz kızaracak.');
INSERT INTO `bible_verses_turkish` VALUES ('18565', '23', '65', '14', 'Kullarım mutluluk içinde ezgiler söyleyecek,Ama siz yürek acısından feryat edecek,Ezik bir ruhla haykıracaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('18566', '23', '65', '15', 'Adınız seçtiklerimin ağzında ancak lanet olarak kalacak.Egemen RAB sizi öldürecek,Ama kullarına başka bir ad verecek.');
INSERT INTO `bible_verses_turkish` VALUES ('18567', '23', '65', '16', 'Öyle ki, ülkede kim bereket isteseSadık Tanrıdan isteyecek;Ülkede kim ant içse,Sadık Tanrı üzerine ant içecek.Çünkü geçmiş sıkıntılar unutulupGözümden saklanacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18568', '23', '65', '17', '\"Çünkü bakın, yeni bir yeryüzü,Yeni bir gök yaratmak üzereyim;Geçmiştekiler anılmayacak, akla bile gelmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('18569', '23', '65', '18', 'Yaratacaklarımla sonsuza dek sevinip coşun;Çünkü Yeruşalimi coşku,Halkını sevinç kaynağı olarak yaratacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('18570', '23', '65', '19', 'Yeruşalim için sevinecek,Halkım için coşacağım.Orada ağlayış ve feryat duyulmayacak artık.');
INSERT INTO `bible_verses_turkish` VALUES ('18571', '23', '65', '20', 'Orada birkaç gün yaşayıp ölen bebekler olmayacak,Yaşını başını almadan kimse ölümü tatmayacak.Yüz yaşında ölen genç,Yüz yaşına basmayan kişi lanetli sayılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('18572', '23', '65', '21', 'Evler yapıp içlerinde yaşayacak,Bağlar dikip meyvesini yiyecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('18573', '23', '65', '22', 'Yaptıkları evlerde başkası oturmayacak,Diktikleri bağın meyvesini başkası yemeyecek.Çünkü halkım ağaçlar gibi uzun yaşayacak,Seçtiklerim, elleriyle ürettiklerinin tadını çıkaracaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('18574', '23', '65', '23', 'Emek vermeyecekler boş yere,Felakete uğrayan çocuklar doğurmayacaklar.Çünkü kendileri de çocukları daRABbin kutsadığı soy olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('18575', '23', '65', '24', 'Onlar bana yakarmadan yanıt verecek,Daha konuşurlarken işiteceğim onları.');
INSERT INTO `bible_verses_turkish` VALUES ('18576', '23', '65', '25', 'Kurtla kuzu birlikte otlayacak,Aslan sığır gibi saman yiyecek.Yılanın yiyeceğiyse toprak olacak.Kutsal dağımın hiçbir yerindeKimse zarar vermeyecek, yok etmeyecek.\"Böyle diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('18577', '23', '66', '1', 'RAB diyor ki,\"Gökler tahtım,Yeryüzü ayaklarımın taburesidir.Nerede benim için yapacağınız ev,Neresi dinleneceğim yer?');
INSERT INTO `bible_verses_turkish` VALUES ('18578', '23', '66', '2', 'Çünkü bütün bunları ellerim yaptı,Hepsi böylece var oldu\" diyor RAB. \"Ancak ben alçakgönüllüye, ruhu ezik olana,Sözümden titreyen kişiye değer veririm.');
INSERT INTO `bible_verses_turkish` VALUES ('18579', '23', '66', '3', 'Sığır boğazlayan, adam öldüren gibidir,Davar kurban eden, köpek boynu kıran,Tahıl sunusu getiren, domuz kanı sunan,Anma sunusu olarak günnük yakan, putperest gibidir.Evet, bunlar kendi yollarını seçtiler,Yaptıkları iğrençliklerden hoşlanıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('18580', '23', '66', '4', 'Ben de onlar için yıkımı seçecek,Korktuklarını başlarına getireceğim.Çünkü çağırdığımda yanıt veren olmadı,Konuştuğumda dinlemediler,Gözümde kötü olanı yaptılar,Hoşlanmadığımı seçtiler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18581', '23', '66', '5', 'RABbin sözünden titreyenler,Kulak verin Onun söylediklerine:\"Sizden nefret eden,Adımdan ötürü sizi dışlayan kardeşleriniz,\'RAB yüceltilsin de sevincinizi görelim!\' diyorlar.Utandırılacak olan onlardır.');
INSERT INTO `bible_verses_turkish` VALUES ('18582', '23', '66', '6', 'Kentten gürültülü sesler,Tapınaktan bir ses yükseliyor!Düşmanlarına hak ettikleri karşılığı verenRABbin sesidir bu.');
INSERT INTO `bible_verses_turkish` VALUES ('18583', '23', '66', '7', '\"Doğum sancısı çekmeden doğurdu,Sancısı tutmadan bir erkek çocuk doğurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('18584', '23', '66', '8', 'Kim böyle bir şey duydu?Kim böyle şeyler gördü?Bir ülke bir günde doğar mı,Bir anda doğar mı bir ulus?Ama Siyon, ağrısı tutar tutmaz çocuklarını doğurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('18585', '23', '66', '9', 'Doğum anına dek getiririm deDoğuracak gücü vermez miyim?\" diyor RAB.\"Doğuracak güç veren ben, rahmi kapatır mıyım?\" diyor Tanrın.');
INSERT INTO `bible_verses_turkish` VALUES ('18586', '23', '66', '10', '\"Yeruşalimle birlikte sevinin,Onu sevenler, hepiniz onun için coşun,Yeruşalim için yas tutanlar, onunla sevinçle coşun.');
INSERT INTO `bible_verses_turkish` VALUES ('18587', '23', '66', '11', 'Öyle ki, onun avutucu memelerini emip doyasınız,Kana kana içipOnun yüce bolluğundan zevk alasınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18588', '23', '66', '12', 'Çünkü RAB diyor ki,\"Bakın, esenliği bir ırmak gibi,Ulusların servetini taşkın bir ırmak gibi ona akıtacağım.Ondan beslenecek, kucakta taşınacak,Dizleri üzerinde sallanacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('18589', '23', '66', '13', 'Çocuğunu avutan bir anne gibi avutacağım sizi,Yeruşalimde avuntu bulacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('18590', '23', '66', '14', 'Bunları gördüğünüzde yüreğiniz sevinecek,Bedenleriniz körpe ot gibi tazelenecek.Herkes bilecek ki, RABbin koruyucu eli kullarının,Gazabı ise düşmanlarının üzerindedir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18591', '23', '66', '15', 'Bakın, RAB ateşle geliyor,Savaş arabaları kasırga gibi.Şiddetli öfkesini,Azarını alev alev dökmek üzere.');
INSERT INTO `bible_verses_turkish` VALUES ('18592', '23', '66', '16', 'Çünkü O bütün insanlığı ateş ve kılıçla yargılayacak,Pek çok kişiyi öldürecek.');
INSERT INTO `bible_verses_turkish` VALUES ('18593', '23', '66', '17', '\"Bahçelere girmek için kendilerini arıtıp kutsayanlar, domuz, fare ve öteki iğrenç hayvanların etini yiyenlerin ortasında duranı izleyenler hep birlikte yok olacaklar\" diyor RAB,');
INSERT INTO `bible_verses_turkish` VALUES ('18594', '23', '66', '18', '\"Çünkü ben onların eylemlerini de düşüncelerini de bilirim. Bütün ulusları ve dilleri bir araya toplayacağım an geliyor; gelip yüceliğimi görecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('18595', '23', '66', '19', '\"Aralarına bir belirti koyacağım. Onlardan kaçıp kurtulanları uluslara, Tarşişe, Pûla, Luda -yay gerenlere- Tuvala, Yâvana, ünümü duymamış, yüceliğimi görmemiş uzak kıyı halklarına göndereceğim. Uluslar arasında yüceliğimi ilan edecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('18596', '23', '66', '20', 'İsrailoğulları tahıl sunularını pak kaplar içinde RABbin Tapınağına nasıl getiriyorsa, onlar da bütün kardeşlerinizi uluslardan atlarla, savaş arabalarıyla, at arabalarıyla, katırlarla, develerle kutsal dağıma, Yeruşalime, RABbe sunu olarak getirecekler.\" Böyle diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('18597', '23', '66', '21', '\"Onların arasından kimilerini kâhin ve Levili olarak seçeceğim\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('18598', '23', '66', '22', '\"Çünkü yaratacağım yeni yer ve gök önümde nasıl duracaksa, soyunuz ve adınız da öyle duracak\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('18599', '23', '66', '23', '\"Yeni Aydan Yeni Aya, Şabat Gününden Şabat Gününe bütün insanlar önüme gelip bana tapınacaklar\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('18600', '23', '66', '24', '\"Dışarı çıktıklarında bana başkaldırmış olanların cesetlerini görecekler. Öylelerini kemiren kurt ölmez, yakan ateş sönmez. Bütün insanlar onlardan iğrenecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18601', '24', '1', '1', 'Benyamin topraklarında Anatot Kentindeki kâhinlerden Hilkiya oğlu Yeremyanın sözleri.');
INSERT INTO `bible_verses_turkish` VALUES ('18602', '24', '1', '2', 'RAB, Yahuda Kralı Amon oğlu Yoşiyanın krallığının on üçüncü yılında Yeremyaya seslendi.');
INSERT INTO `bible_verses_turkish` VALUES ('18603', '24', '1', '3', 'RABbin Yeremyaya seslenişi Yahuda Kralı Yoşiya oğlu Yehoyakimin döneminden, Yahuda Kralı Yoşiya oğlu Sidkiyanın krallığının on birinci yılının beşinci ayına dek, yani Yeruşalim halkının sürgüne gönderilmesine dek sürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('18604', '24', '1', '4', 'RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('18605', '24', '1', '5', '\"Ana rahminde sana biçim vermeden önce tanıdım seni.Doğmadan önce seni ayırdım,Uluslara peygamber atadım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18606', '24', '1', '6', 'Bunun üzerine, \"Ah, Egemen RAB, konuşmayı bilmiyorum, çünkü gencim\" diye karşı çıktım.');
INSERT INTO `bible_verses_turkish` VALUES ('18607', '24', '1', '7', 'RAB, \" \'Gencim\' deme\" dedi, \"Seni göndereceğim herkese gidecek, sana buyuracağım her şeyi söyleyeceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('18608', '24', '1', '8', 'Onlardan korkma, çünkü seni kurtarmak için ben seninleyim.\" Böyle diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('18609', '24', '1', '9', 'Sonra RAB elini uzatıp ağzıma dokundu, \"İşte sözlerimi ağzına koydum\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('18610', '24', '1', '10', '\"Bak, ulusların ve ülkelerin kökünden sökülmesi, yıkılıp yok olması, yerle bir edilmesi, kurulup dikilmesi için bugün sana yetki verdim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18611', '24', '1', '11', 'RAB, \"Yeremya, ne görüyorsun?\" diye seslendi. \"Bir badem dalı görüyorum\" diye yanıtladım.');
INSERT INTO `bible_verses_turkish` VALUES ('18612', '24', '1', '12', 'RAB, \"Doğru gördün\" dedi, \"Çünkü sözümü yerine getirmek için gözlemekteyim.\" birbirini çağrıştırıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('18613', '24', '1', '13', 'RAB yine, \"Ne görüyorsun?\" diye seslendi. \"Kuzeyden bu yöne bakan, kaynayan bir kazan görüyorum\" diye yanıtladım.');
INSERT INTO `bible_verses_turkish` VALUES ('18614', '24', '1', '14', 'RAB şöyle dedi: \"Ülkede yaşayanların tümü üzerineKuzeyden felaket salıverilecek. birbirini çağrıştırıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('18615', '24', '1', '15', 'Çünkü kuzey krallıklarının bütün halklarını çağırıyorum\" diyor RAB.\"Kralları gelip Yeruşalim surlarında,Bütün Yahuda kentlerinin karşısında,Yeruşalimin kapı girişlerindeTahtlarını kuracaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('18616', '24', '1', '16', 'Yaptıkları kötülükten ötürüHalkımın cezasını bildireceğim:Beni bıraktılar,Başka ilahlara buhur yakıpElleriyle yaptıklarına tapındılar.');
INSERT INTO `bible_verses_turkish` VALUES ('18617', '24', '1', '17', '\"Sen kalk, hazırlan! Sana buyuracağım her şeyi onlara söyle. Onlardan yılma! Yoksa onların önünde ben seni yıldırırım.');
INSERT INTO `bible_verses_turkish` VALUES ('18618', '24', '1', '18', 'İşte, bütün ülkeye -Yahuda krallarına, önderlerine, kâhinlerine, ülke halkına- karşı bugün seni surlu bir kent, demir bir direk, tunç bir duvar kıldım.');
INSERT INTO `bible_verses_turkish` VALUES ('18619', '24', '1', '19', 'Sana savaş açacak, ama seni yenemeyecekler. Çünkü seni kurtarmak için ben seninleyim.\" Böyle diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('18620', '24', '2', '1', 'RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('18621', '24', '2', '2', '\"Git, şunları Yeruşalim halkına duyur. RAB diyor ki, \" \'Gençliğindeki bağlılığını,Gelinliğindeki sevgini,Çölde, ekilmemiş topraktaBeni nasıl izlediğini anımsıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('18622', '24', '2', '3', 'İsrail RAB için kutsal bir halk,Hasadının ilk ürünüydü.Onu yeren herkes suçlu sayılır,Başına felaket gelirdi\' \" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('18623', '24', '2', '4', 'RABbin sözünü dinleyin,Ey Yakup soyu,İsrailin bütün boyları!');
INSERT INTO `bible_verses_turkish` VALUES ('18624', '24', '2', '5', 'RAB diyor ki,\"Atalarınız bende ne haksızlık buldular daBenden uzaklaştılar?Değersiz putları izleyerekKendileri de değersiz oldular.');
INSERT INTO `bible_verses_turkish` VALUES ('18625', '24', '2', '6', '\'Mısırdan bizi çıkaran,Çölde, çukurlarla dolu çorak toprakta,Koyu karanlıkta kalan kurak toprakta,Kimsenin geçmediği,Kimsenin yaşamadığı topraktaBize yol gösteren RAB nerede?\' diye sormadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('18626', '24', '2', '7', 'Meyvesini, en iyi ürününü yiyesiniz diyeSizi verimli bir ülkeye getirdim.Oysa siz gelir gelmez ülkemi kirlettiniz,Mülkümü iğrenç bir yere çevirdiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('18627', '24', '2', '8', 'Kâhinler, \'RAB nerede?\' diye sormadılar,Kutsal Yasa uzmanları beni tanımadılar,Yöneticiler bana başkaldırdılar;Peygamberler Baal adına peygamberlik edipİşe yaramaz putların ardınca gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('18628', '24', '2', '9', '\"Bu yüzden sizden yine davacı olacağım\" diyor RAB,\"Torunlarınızdan da davacı olacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('18629', '24', '2', '10', 'Gidin de Kittim kıyılarına bakın!Kedarfç ülkesine adam gönderip iyice inceleyin,Hiç böyle bir şey oldu mu, olmadı mı görün. ülkeleri temsil ediyor.');
INSERT INTO `bible_verses_turkish` VALUES ('18630', '24', '2', '11', 'Hiçbir ulus ilahlarını değiştirdi mi?-Ki onlar zaten tanrı değildirler-Ama benim halkım görkeminiİşe yaramaz putlara değişti. \"Görkemimi\".');
INSERT INTO `bible_verses_turkish` VALUES ('18631', '24', '2', '12', 'Ey gökler, şaşın buna,Tir tir titreyin, şaşakalın\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('18632', '24', '2', '13', '\"Çünkü halkım iki kötülük yaptı:Beni, diri suların pınarını bıraktı,Kendilerine sarnıçlar,Su tutmayan çatlak sarnıçlar kazdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('18633', '24', '2', '14', 'İsrail uşak mı?Köle olarak mı doğdu?Öyleyse neden gümbür gümbür kükreyenGenç aslanlara av oldu?Ülkeyi viraneye çevirdiler,Kentler yerle bir edildi, kimsesiz bırakıldı!');
INSERT INTO `bible_verses_turkish` VALUES ('18634', '24', '2', '16', 'Nof ve Tahpanhes halkıKafanı kırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('18635', '24', '2', '17', 'Seni yolda yürüten Tanrın RABbi bırakmaklaBaşına bunları getirdin.');
INSERT INTO `bible_verses_turkish` VALUES ('18636', '24', '2', '18', 'Şimdi Şihor suyundan içmek içinMısıra gitmek size yarar sağlar mı?Fırat suyundan içmek içinAsura gitmek size ne sağlar?');
INSERT INTO `bible_verses_turkish` VALUES ('18637', '24', '2', '19', 'Seni kendi kötülüğün yola getirecek,Dönekliğin seni paylayacak.Tanrın RABbi bırakmanın,Benden korkmamanınNe kadar kötü, ne kadar acı olduğunu gör de anla.\"Her Şeye Egemen Egemen RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('18638', '24', '2', '20', '\"Boyunduruğunu çok önce kırdın,Bağlarını kopardın.\'Kulluk etmeyeceğim\' dedin.Gerçekten de her yüksek tepede,Her bol yapraklı ağacın altındaFahişe gibi yatıp kalktın.');
INSERT INTO `bible_verses_turkish` VALUES ('18639', '24', '2', '21', 'Oysa ben seni en iyi cinstenSeçme bir asma olarak dikmiştim.Nasıl oldu da yozlaşıp yabanıl asmaya döndün?');
INSERT INTO `bible_verses_turkish` VALUES ('18640', '24', '2', '22', 'Çamaşır sodasıyla yıkansan,Bol kül suyu kullansan bile,Suçun önümde yine leke gibi duruyor\"Diyor Egemen RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('18641', '24', '2', '23', '\"Öyleyken nasıl, \'Ben kirlenmedim,Baalları izlemedim\' diyebilirsin?Vadide nasıl davrandığına bak daNe yaptığını anla.Sen orada burada dolaşanAyağı tez bir dişi devesin.');
INSERT INTO `bible_verses_turkish` VALUES ('18642', '24', '2', '24', 'Kösnüyüp havayı koklayanKıra alışkın yaban eşeğisin.Azgınken kim tutabilir onu?Peşine düşenlerin yorulması gerekmez,Çiftleşme zamanı gelince onu bulurlar.');
INSERT INTO `bible_verses_turkish` VALUES ('18643', '24', '2', '25', 'Yalınayak koşmaktan sakın,Susuzluktan boğazını koru.Ama sen, \'Boş ver!Ben başka ilahları seviyorum,Onları izleyeceğim\' dedin.');
INSERT INTO `bible_verses_turkish` VALUES ('18644', '24', '2', '26', '\"Hırsız yakalandığında nasıl utanırsa,İsrailin halkı, kralları, önderleri,Kâhinleri, peygamberleri de öyle utanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('18645', '24', '2', '27', 'Onlar ağaca, \'Babamsın\',Taşa, \'Bizi sen doğurdun\' derler.Çünkü bana yüzlerini değil,Sırtlarını çevirdiler.Ama felakete uğrayınca,\'Kalk da bizi kurtar\' diye yakarırlar.');
INSERT INTO `bible_verses_turkish` VALUES ('18646', '24', '2', '28', 'Hani nerede kendiniz için yaptığınız ilahlar?Felakete uğradığınızda kurtarabiliyorlarsa,Kalkıp gelsinler.Kentlerinin sayısı kadarİlahların var, ey Yahuda halkı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18647', '24', '2', '29', '\"Neden bana dava açıyorsunuz?Hepiniz bana başkaldırdınız\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('18648', '24', '2', '30', '\"Halkınızı boşuna cezalandırdım, yola gelmediler.Kılıcınız yırtıcı aslan gibi öldürdü peygamberlerinizi.');
INSERT INTO `bible_verses_turkish` VALUES ('18649', '24', '2', '31', '\"Ey siz, bu kuşağın çocukları,RABbin sözünü anlayın!Ben İsrail için bir çöl,Kapkaranlık bir ülke mi oldum?Öyleyse halkım neden, \'Başımıza buyruğuz,Artık sana dönmeyeceğiz\' diyor?');
INSERT INTO `bible_verses_turkish` VALUES ('18650', '24', '2', '32', 'Erden kız takılarını,Gelin çeyizini unutabilir mi?Ama halkım sayısız günlerce unuttu beni.');
INSERT INTO `bible_verses_turkish` VALUES ('18651', '24', '2', '33', 'Aşkı kovalamaktaNe kadar beceriklisin!Kötü kadınlara bile kendi yöntemlerini öğretebildin.');
INSERT INTO `bible_verses_turkish` VALUES ('18652', '24', '2', '34', 'Eteğin suçsuz yoksulların kanıyla lekelenmiş,Oysa ev soyarken yakalamadın onları.Bütün bunlara karşın,');
INSERT INTO `bible_verses_turkish` VALUES ('18653', '24', '2', '35', '\'Ben suçsuzum,Kuşkusuz RABbin bana öfkesi dindi\' diyorsun.Ama \'Günah işlemedim\' dediğin içinYargılayacağım seni.');
INSERT INTO `bible_verses_turkish` VALUES ('18654', '24', '2', '36', 'Neden boyuna döneklik yapıp duruyorsun?Asurda düşkırıklığına uğradığın gibi,Mısırda da düşkırıklığına uğrayacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('18655', '24', '2', '37', 'Oradan da ellerin başında çıkacaksın,Çünkü RAB senin güvendiklerini reddetti;Onlardan yarar sağlamayacaksın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18656', '24', '3', '1', '\"Diyelim ki, bir adam karısını boşar,Kadın da onu bırakıp başka biriyle evlenir.Adam bir daha o kadına döner mi?Bu davranış ülkeyi büsbütün kirletmez mi?Oysa sen pek çok oynaşla fahişelik ettin,Yine bana mı dönmek istiyorsun?\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('18657', '24', '3', '2', '\"Çıplak tepelere bak da gör.Sevişmediğin yer mi kaldı?Çölde yaşayan bedevi gibiYol kenarlarında oynaşlarını bekleyip durdun.Fahişeliğinle, kötülüklerinle ülkeyi kirlettin.');
INSERT INTO `bible_verses_turkish` VALUES ('18658', '24', '3', '3', 'Bu yüzden yağmurların ardı kesildi,Son yağmur yağmadı.Yüzsüz bir fahişeye benzedin,Utanç duymak istemedin.');
INSERT INTO `bible_verses_turkish` VALUES ('18659', '24', '3', '4', '\'Baba, gençliğimden beriBenim dostumsun\' diye az önce bana seslenmedin mi?');
INSERT INTO `bible_verses_turkish` VALUES ('18660', '24', '3', '5', '\'Sonsuza dek kızgın mı kalacaksın?Öfken sonsuza dek mi sürecek?\'Evet, böyle konuşuyor,Ama elinden gelen her kötülüğü yapıyorsun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18661', '24', '3', '6', 'Kral Yoşiya döneminde RAB bana, \"Dönek İsrailin yaptığını gördün mü?\" dedi, \"Her yüksek tepenin üzerine, her bol yapraklı ağacın altına gidip fahişelik etti.');
INSERT INTO `bible_verses_turkish` VALUES ('18662', '24', '3', '7', 'Bütün bunları yaptıktan sonra bana geri döneceğini düşündüm, ama dönmedi. Hain kızkardeşi Yahuda da gördü bunları.');
INSERT INTO `bible_verses_turkish` VALUES ('18663', '24', '3', '8', 'Fahişeliği yüzünden dönek İsraili boşayıp ona boşanma belgesini verdiğim halde, kızkardeşi hain Yahudanın hiç korkmadığını, gidip fahişelik ettiğini gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('18664', '24', '3', '9', 'Hiç umursamadan fahişeliğiyle ülkeyi kirletti; taşla, ağaçla zina etti.');
INSERT INTO `bible_verses_turkish` VALUES ('18665', '24', '3', '10', 'Bütün bunlara karşın, hain kızkardeşi Yahuda içtenlikle değil, göstermelik olarak bana döndü.\" Böyle diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('18666', '24', '3', '11', 'RAB bana, \"Dönek İsrail hain Yahudadan daha doğru olduğunu gösterdi\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('18667', '24', '3', '12', '\"Git, bu sözleri kuzeye duyur. De ki, \" \'Ey dönek İsrail, geri dön\' diyor RAB.\'Size artık öfkeyle bakmayacağım,Çünkü ben sevecenim\' diyor RAB.\'Öfkemi sonsuza dek sürdürmem.');
INSERT INTO `bible_verses_turkish` VALUES ('18668', '24', '3', '13', 'Ancak suçunu kabul et:Tanrın RABbe başkaldırdın,Her bol yapraklı ağacın altındaSevgini yabancı ilahlarla paylaştın,Beni dinlemedin.\' \"Böyle diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('18669', '24', '3', '14', '\"Geri dön, ey dönek halk\" diyor RAB, \"Çünkü kocan benim. Birinizi kentten, ikinizi bir boydan alıp Siyona geri getireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('18670', '24', '3', '15', 'Size gönlüme göre çobanlar vereceğim; sizi bilgiyle, sağduyuyla güdecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('18671', '24', '3', '16', 'Ülkede büyüyüp sayıca çoğaldığınız günlerde\" diyor RAB, \"Halk artık, \'RABbin Antlaşma Sandığı\' demeyecek. Sandık bir daha kimsenin aklına gelmeyecek; anımsanmayacak, özlenmeyecek, bir yenisi de yapılmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('18672', '24', '3', '17', 'O zaman Yeruşalime, \'RABbin Tahtı\' diyecekler. RABbin adını onurlandırmak için bütün uluslar Yeruşalimde toplanacak. Bundan böyle kötü yüreklerinin inadı uyarınca davranmayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('18673', '24', '3', '18', 'O günlerde Yahuda halkıyla İsrail halkı kuzeyde bir ülkeden birlikte yürüyecek, atalarına mülk olarak vermiş olduğum ülkede bir araya gelecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('18674', '24', '3', '19', '\"Ben RAB, demiştim ki, \'Ne kadar isterdimSeni çocuklarımdan saymayı;Sana güzel ülkeyi,Ulusların en güzel mülkünü vermeyi!Bana baba diyeceğini,Benden hiç ayrılmayacağını sandım.');
INSERT INTO `bible_verses_turkish` VALUES ('18675', '24', '3', '20', 'Ama bir kadın kocasına nasıl ihanet ederse,Sen de bana öyle ihanet ettin, ey İsrail halkı!\' \"Böyle diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('18676', '24', '3', '21', 'Çıplak tepelerde bir ses duyuluyor,İsrail halkının ağlayışı ve yakarışı.Çünkü doğru yoldan saptılar,Tanrıları RABbi unuttular.');
INSERT INTO `bible_verses_turkish` VALUES ('18677', '24', '3', '22', '\"Geri dönün, ey dönek çocuklar,Dönekliğinizi iyileştireyim.\" Halk, \"İşte buradayız, sana geliyoruz!\" diyor,\"Çünkü Tanrımız RAB sensin.');
INSERT INTO `bible_verses_turkish` VALUES ('18678', '24', '3', '23', 'Kuşkusuz dağlardan,Tepelerden gelen tapınma sesleri aldatıcıdır.Kuşkusuz İsrailin kurtuluşu Tanrımız RABdedir.');
INSERT INTO `bible_verses_turkish` VALUES ('18679', '24', '3', '24', 'Gençliğimizden bu yanaAtalarımızın emeğinin ürününü,Davarlarını, sığırlarını,Oğullarını, kızlarınıUtanılası putlar yedi.');
INSERT INTO `bible_verses_turkish` VALUES ('18680', '24', '3', '25', 'Utanç içinde yatalım,Rezilliğimiz bizi örtsün!Çünkü biz de atalarımız daGençliğimizden bu yanaTanrımız RAB\'be karşı günah işledik,Tanrımız RAB\'bin sesine kulak asmadık.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18681', '24', '4', '1', '\"Eğer geri dönersen, ey İsrail,Eğer bana geri dönersen\" diyor RAB,\"İğrenç putlarını gözümün önünden uzaklaştırır,Bir daha yoldan sapmazsan;');
INSERT INTO `bible_verses_turkish` VALUES ('18682', '24', '4', '2', '\'RABbin varlığı hakkı için\' diyerekSadakatle, adaletle, doğrulukla ant içersen,Uluslar Onun aracılığıyla kutsanacak,Onunla övünecekler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18683', '24', '4', '3', 'RAB Yahuda ve Yeruşalim halkına şöyle diyor:\"İşletilmemiş toprağınızı sürün,Dikenler arasına ekmeyin.');
INSERT INTO `bible_verses_turkish` VALUES ('18684', '24', '4', '4', 'Ey sizler, Yahuda halkı ve Yeruşalimde yaşayanlar,Kendinizi RABbe adayın,Bunu engelleyen her şeyi yüreğinizden uzaklaştırın.Yoksa yaptığınız kötülüklerden ötürüÖfkem ateş gibi yağacak,Her şeyi yiyip bitirecekVe söndüren olmayacak.\" yüreğinizden uzaklaştırın\": İbranice \"Kendinizi de yüreğinizi de RAB için sünnet edin\".');
INSERT INTO `bible_verses_turkish` VALUES ('18685', '24', '4', '5', '\"Yahudada duyurun,Yeruşalimde ilan edin,\'Ülkede boru çalın!\' deyin,\'Toplanın\' diye haykırın,\'Surlu kentlere kaçalım!\'');
INSERT INTO `bible_verses_turkish` VALUES ('18686', '24', '4', '6', 'Siyona giden yolu gösterenBir işaret koyun!Güvenliğiniz için kaçın!Durmayın!Üzerinize kuzeyden felaket,Büyük yıkım getirmek üzereyim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18687', '24', '4', '7', 'Aslan ininden çıktı,Ulusları yok eden yola koyuldu.Ülkenizi viran etmek içinYerinden ayrıldı.Kentleriniz yerle bir edilecek,İçlerinde yaşayan kalmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('18688', '24', '4', '8', 'Onun için çula sarının,Dövünüp haykırın,Çünkü RABbin kızgın öfkesi üzerimizden kalkmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('18689', '24', '4', '9', '\"O gün\" diyor RAB,\"Kral da önderler de yılacak,Kâhinler şaşkına dönecek,Peygamberler donakalacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18690', '24', '4', '10', 'O zaman, \"Ah, Egemen RAB\" dedim, \" \'Esenlikte olacaksınız\' diyerek bu halkı da Yeruşalimi de tam anlamıyla aldattın. Çünkü kılıç boğazımıza dayandı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18691', '24', '4', '11', 'O zaman bu halka ve Yeruşalime, \"Çöldeki çıplak tepelerden halkıma doğru sıcak bir rüzgar esiyor, ama harman savurmak ya da ayırmak için değil\" denecek,');
INSERT INTO `bible_verses_turkish` VALUES ('18692', '24', '4', '12', '\"Benden gelen bu rüzgar çok daha güçlü olacak. Şimdi bu halka yargılarımı bildiriyorum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18693', '24', '4', '13', 'İşte düşman bulut gibi ilerliyor;Savaş arabaları kasırga sanki,Atları kartallardan daha çevik.Vay başımıza! Mahvolduk!');
INSERT INTO `bible_verses_turkish` VALUES ('18694', '24', '4', '14', 'Ey Yeruşalim, yüreğini kötülükten arındır ki,Kurtulasın.Ne zamana dek yüreğinde kötü düşünceler barındıracaksın?');
INSERT INTO `bible_verses_turkish` VALUES ('18695', '24', '4', '15', 'Dandan bir ses bildiriyor,Efrayim dağlarından kötü haber duyuruyor!');
INSERT INTO `bible_verses_turkish` VALUES ('18696', '24', '4', '16', '\"Uluslara duyurun,Yeruşalime bildirin:\'Uzak bir ülkeden gelen ordu çevresini kuşatacak,Yahuda kentlerine karşıSavaş naraları atacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('18697', '24', '4', '17', 'Bir tarlayı koruyanlar gibiKuşatacaklar Yeruşalimi.Çünkü Yeruşalim bana başkaldırdı\' \" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('18698', '24', '4', '18', '\"Kendi davranışların, kendi yaptıklarınBaşına gelmesine neden oldu bunların.Cezan bu.Ne acı!Nasıl da yüreğine işliyor!\"');
INSERT INTO `bible_verses_turkish` VALUES ('18699', '24', '4', '19', 'Ah, içim, içim!Acıdan kıvranıyorum.Ah, yüreğim, yüreğim çarpıyor.Sessiz duramıyorum!Çünkü boru sesini, savaş naralarını işittim!');
INSERT INTO `bible_verses_turkish` VALUES ('18700', '24', '4', '20', 'Felaket felaketi izliyor,Bütün ülke viran oldu.Bir anda çadırlarım,Perdelerim yok oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('18701', '24', '4', '21', 'Ne zamana dek düşman sancağını görmek,Boru sesini duymak zorunda kalacağım?');
INSERT INTO `bible_verses_turkish` VALUES ('18702', '24', '4', '22', '\"Halkım akılsızdır,Beni tanımıyor.Aptal çocuklardır,Akılları yok.Kötülük etmeyi iyi bilir,İyilik etmeyi bilmezler\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('18703', '24', '4', '23', 'Ben Yeremya yere baktım, şekilsizdi, boştu,Göğe baktım, ışık yoktu.');
INSERT INTO `bible_verses_turkish` VALUES ('18704', '24', '4', '24', 'Dağlara baktım, titriyorlardı,Bütün tepeler sarsılıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('18705', '24', '4', '25', 'Baktım, insan yoktu,Gökte uçan bütün kuşlar kaçmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('18706', '24', '4', '26', 'Baktım, verimli toprak çöle dönmüş,Bütün kentler yıkılmıştı.Bütün bunlar RABbin yüzünden,Onun kızgın öfkesi yüzünden olmuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('18707', '24', '4', '27', 'RAB diyor ki,\"Bütün ülke viran olacak,Ama onu büsbütün yok etmeyeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('18708', '24', '4', '28', 'Bu yüzden yeryüzü yasa gömülecek,Gök kararacak;Çünkü ben söyledim, ben tasarladım.Fikrimi değiştirmeyecek,Verdiğim karardan dönmeyeceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18709', '24', '4', '29', 'Her kentin halkı,Atlılarla okçuların gürültüsünden kaçıyor.Kimi çalılıklara giriyor,Kimi kayalıklara tırmanıyor.Bütün kentler terk edildi,Oralarda kimse yaşamıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('18710', '24', '4', '30', 'Ey sen, viran olmuş kent,Kırmızı giysiler giymekle,Altın süsler bezenmekle,Gözüne sürme çekmekle ne elde edeceksin?Kendini böyle güzelleştirmen boşuna.Oynaşların seni küçümsüyor,Canını almak istiyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('18711', '24', '4', '31', 'Sancı çeken kadının haykırışını,İlk çocuğunu doğuran kadının çektiği acıyı,Ellerini uzatmış, soluğu kesilmiş Siyon kızının,\"Eyvah! Katillerin karşısında bayılıyorum\"Diye haykırdığını işitir gibi oldum.');
INSERT INTO `bible_verses_turkish` VALUES ('18712', '24', '5', '1', '\"Yeruşalim sokaklarında dolaşın,Çevrenize bakıp düşünün,Kent meydanlarını araştırın.Eğer adil davranan,Gerçeği arayan bir kişi bulursanız,Bu kenti bağışlayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('18713', '24', '5', '2', '\'RABbin varlığı hakkı için\' deseler de,Aslında yalan yere ant içiyorlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18714', '24', '5', '3', 'Ya RAB, gözlerin gerçeği arıyor.Onları vurdun, ama incinmediler,Onları yiyip bitirdin,Ama yola gelmeyi reddettiler.Yüzlerini kayadan çok sertleştirdiler,Geri dönmek istemediler.');
INSERT INTO `bible_verses_turkish` VALUES ('18715', '24', '5', '4', '\"Bunlar sadece yoksul kişiler,Akılsızlar\" dedim,\"Çünkü RABbin yolunu,Tanrılarının buyruklarını bilmiyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('18716', '24', '5', '5', 'Büyüklere gidip onlarla konuşayım.RABbin yolunu,Tanrılarının buyruklarını bilirler kuşkusuz.\"Gelgelelim onlar da boyunduruğu kırmış,Bağları koparmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('18717', '24', '5', '6', 'Bu yüzden ormandan bir aslan çıkıp onlara saldıracak,Çölden gelen bir kurt onları parça parça edecek,Bir pars kentlerinin önünde pusu kuracak,Oradan çıkan herkes parçalanacak.Çünkü isyanları çok,Döneklikleri sayısızdır.');
INSERT INTO `bible_verses_turkish` VALUES ('18718', '24', '5', '7', '\"Yaptıklarından ötürü neden bağışlayayım seni?Çocukların beni terk etti,Tanrı olmayan ilahların adıyla ant içtiler.Onları doyurduğumda zina ettiler,Fahişelerin evlerine doluştular.');
INSERT INTO `bible_verses_turkish` VALUES ('18719', '24', '5', '8', 'Şehvet düşkünü, besili aygırlar!Her biri komşusunun karısına kişniyor.');
INSERT INTO `bible_verses_turkish` VALUES ('18720', '24', '5', '9', 'Bu yüzden onları cezalandırmayayım mı?\" diyor RAB,\"Böyle bir ulustan öcümü almayayım mı?');
INSERT INTO `bible_verses_turkish` VALUES ('18721', '24', '5', '10', '\"Bağlarını dolaşıpAsmalarını kesin,Ama büsbütün yok etmeyin.Dallarını koparıp atın,Çünkü onlar RABbe ait değil.');
INSERT INTO `bible_verses_turkish` VALUES ('18722', '24', '5', '11', 'İsrail ve Yahuda halkıBana sürekli ihanet etti\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('18723', '24', '5', '12', 'RAB için yalan söyleyerek,\"O bir şey yapmaz.Felaket bize uğramayacak,Kılıç da kıtlık da görmeyeceğiz\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('18724', '24', '5', '13', 'Peygamberler lafebesidir,Tanrının sözü onlarda değil.Onlara böyle yapılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('18725', '24', '5', '14', 'Bu yüzden, Her Şeye Egemen RAB Tanrı diyor ki,\"Madem böyle şeyler konuşuyorsunuz,Ben de sözümü ağzınıza ateş,Bu halkı da odun edeceğim;Ateş onları yakıp yok edecek.');
INSERT INTO `bible_verses_turkish` VALUES ('18726', '24', '5', '15', 'Ey İsrail halkı,Uzaktan gelecek bir ulusuÜzerinize saldırtacağım\" diyor RAB,\"Köklü, eski bir ulus;Sen onların dilini bilmez,Ne dediklerini anlamazsın.');
INSERT INTO `bible_verses_turkish` VALUES ('18727', '24', '5', '16', 'Oklarının kılıfı açık bir mezar gibidir,Hepsi birer yiğittir.');
INSERT INTO `bible_verses_turkish` VALUES ('18728', '24', '5', '17', 'Ürününü, yiyeceklerini tüketecek,Oğullarını, kızlarını öldürecekler;Davarlarını, sığırlarını,Asmalarının, incir ağaçlarının meyvesini yiyecek,Güvendiğin surlu kentleriniKılıçla yerle bir edecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('18729', '24', '5', '18', '\"Ama o günlerde bile sizi büsbütün yok etmeyeceğim\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('18730', '24', '5', '19', '\" \'Tanrımız RAB neden bize bütün bunları yaptı?\' diye sorduklarında, şöyle yanıtlayacaksın: \'Beni nasıl bıraktınız, ülkenizde yabancı ilahlara nasıl kulluk ettinizse, siz de kendinize ait olmayan bir ülkede yabancılara öyle kulluk edeceksiniz.\'');
INSERT INTO `bible_verses_turkish` VALUES ('18731', '24', '5', '20', '\"Yakup soyuna bildirin,Yahuda halkına duyurun:');
INSERT INTO `bible_verses_turkish` VALUES ('18732', '24', '5', '21', 'Ey gözleri olan ama görmeyen,Kulakları olan ama işitmeyen,Sağduyudan yoksun akılsız halk,Şunu dinle:');
INSERT INTO `bible_verses_turkish` VALUES ('18733', '24', '5', '22', 'Benden korkman gerekmez mi?\" diyor RAB,\"Huzurumda titremen gerekmez mi?Ben ki, sonsuza dek geçerli bir kurallaDenize sınır olarak kumu koydum.Deniz sınırı geçemez;Dalgalar kabarsa da üstün gelemez,Kükrese de sınırı aşamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('18734', '24', '5', '23', 'Ama bu halkın yüreği asi ve inatçı.Sapmışlar, kendi yollarına gitmişler.');
INSERT INTO `bible_verses_turkish` VALUES ('18735', '24', '5', '24', 'İçlerinden,\'İlk ve son yağmurları zamanında yağdıran,Belli ürün biçme haftalarını bizim için koruyanTanrımız RABden korkalım\' demiyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('18736', '24', '5', '25', 'Bunları uzaklaştıran suçlarınızdı,Bu iyilikten sizi yoksun bırakan günahlarınızdı.');
INSERT INTO `bible_verses_turkish` VALUES ('18737', '24', '5', '26', '\"Halkım arasında kötü kişiler var.Kuş avlamak için pusuya yatanlar gibiTuzak kuruyor, insan yakalıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('18738', '24', '5', '27', 'Kuş dolu bir kafes nasılsa,Onların evleri de hileyle dolu.Bu sayede güçlenip zengin oldular,');
INSERT INTO `bible_verses_turkish` VALUES ('18739', '24', '5', '28', 'Semirip parladılar,Yaptıkları kötülüklerle sınırı aştılar.Kazanabilecekleri halde öksüzün davasına bakmıyor,Yoksulun hakkını savunmuyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('18740', '24', '5', '29', 'Bu yüzden onları cezalandırmayayım mı?\" diyor RAB,\"Böyle bir ulustan öcümü almayayım mı?');
INSERT INTO `bible_verses_turkish` VALUES ('18741', '24', '5', '30', '\"Ülkede korkunç, dehşet verici bir şey oldu:');
INSERT INTO `bible_verses_turkish` VALUES ('18742', '24', '5', '31', 'Peygamberler yalan peygamberlik ediyor,Halkı başına buyruk kâhinler yönetiyor,Halkım da bunu benimsiyor.Ama bunun sonunda ne yapacaksınız?\"');
INSERT INTO `bible_verses_turkish` VALUES ('18743', '24', '6', '1', '\"Güvenliğiniz için kaçın, ey Benyamin halkı!Yeruşalimden kaçın!Tekoada boru çalın!Beythakkereme bir işaret koyun.Çünkü kuzeyden bir felaket,Büyük bir yıkım gelecek gibi görünüyor.');
INSERT INTO `bible_verses_turkish` VALUES ('18744', '24', '6', '2', 'Siyon kızını, o güzel, narin kızı yok edeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('18745', '24', '6', '3', 'Çobanlar sürüleriyle ona geliyor,Çevresinde çadırlarını kuracaklar.Herkes kendi sürüsünü otlatacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18746', '24', '6', '4', '\"Yeruşalime karşı savaş hazırlığı yapın!Kalkın, öğleyin saldırıya geçelim!Vay halimize, gün kararıyor!Akşamın gölgeleri gitgide uzuyor.');
INSERT INTO `bible_verses_turkish` VALUES ('18747', '24', '6', '5', 'Haydi, gece saldırıya geçelim,Kentin kalelerini yerle bir edelim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18748', '24', '6', '6', 'Her Şeye Egemen RAB diyor ki,\"Ağaçları kesin,Yeruşalime karşı kuşatma rampaları yapın.Bu kent cezalandırılmalı,İçinde zorbalıktan başka bir şey yok.');
INSERT INTO `bible_verses_turkish` VALUES ('18749', '24', '6', '7', 'Kuyu suyunu nasıl taze tutuyorsa,Yeruşalim de kötülüğünü öyle taze tutuyor.Şiddet ve yıkım yankılanıyor orada,Karşımda hep hastalık ve yaralar var.');
INSERT INTO `bible_verses_turkish` VALUES ('18750', '24', '6', '8', 'Uyarılara kulak ver, ey Yeruşalim!Yoksa seni bırakacağım,Seni bir viraneye,Oturulmaz bir ülkeye çevireceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18751', '24', '6', '9', 'Her Şeye Egemen RAB diyor ki,\"Asmadan nasıl üzüm toplanırsa,İsrail halkından geride kalanları da öyle toplayacaklar.Üzüm toplayan biri gibiElini yine asma dallarına uzat.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18752', '24', '6', '10', 'İşitsinler diye kiminle konuşayım,Kimi uyarayım?Kulakları tıkalı, işitemiyorlar.RABbin sözünü aşağılıyor,Ondan hoşlanmıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('18753', '24', '6', '11', 'Bu yüzden RABbin öfkesiyle doluyum,Kendimi tutmaktan yoruldum.\"Sokaktaki çocukların,Toplanan gençlerin üzerine boşalt öfkeni.Nasıl olsa karı da koca da,Yaşlı da yıllarca yaşamış olan da kurtulamayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('18754', '24', '6', '12', 'Evleri, tarlaları, karılarıBaşkalarına verilecek,Çünkü ülkede yaşayanlara karşıElimi kaldıracağım\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('18755', '24', '6', '13', '\"Küçük büyük herkes kazanç peşinde,Peygamberler, kâhinler, hepsi halkı aldatıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('18756', '24', '6', '14', 'Esenlik yokken,\'Esenlik, esenlik\' diyerekHalkımın yarasını sözde iyileştirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('18757', '24', '6', '15', 'Yaptıkları iğrençliklerden utandılar mı?Hayır, ne utanması?Kızarıp bozarmanın ne olduğunu bile bilmiyorlar.Bu yüzden onlar da düşenlerin arasında yer alacak,Onları cezalandırdığımda sendeleyip düşecekler\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('18758', '24', '6', '16', 'RAB diyor ki,\"Yol kavşaklarında durup bakın,Eski yolları sorun,İyi yol nerede, öğrenin,O yolda yürüyün,Canlarınız rahata kavuşur.Ama onlar, \'O yolda yürümeyiz\' dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('18759', '24', '6', '17', 'Size bekçiler atayıp,\'Boru sesini dinleyin\' dedim,Ama onlar, \'Dinlemeyiz\' dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('18760', '24', '6', '18', 'Bundan ötürü, ey uluslar,Başlarına neler geleceğini işitin!Sen de anla, ey topluluk!');
INSERT INTO `bible_verses_turkish` VALUES ('18761', '24', '6', '19', 'Dinle, ey yeryüzü!Bu halkın üzerine felaket,Kendi kurduğu düzenin sonucunu getirmek üzereyim.Çünkü sözlerime kulak asmadılar,Kutsal Yasamı reddettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('18762', '24', '6', '20', 'Neden bana Sabadan günnük,Uzak bir ülkeden güzel kokulu kamış getiriliyor?Yakmalık sunularınızı kabul etmiyorum,Kurbanlarınızdan hoşnut değilim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18763', '24', '6', '21', 'Bu yüzden RAB diyor ki,\"Bu halkın önüne tökezler koyacağım,Babalar da oğullar daTökezleyip birlikte düşecek,Komşu dostuyla birlikte yok olacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18764', '24', '6', '22', 'RAB diyor ki,\"İşte kuzeyden bir ordu geliyor.Dünyanın uçlarındanBüyük bir ulus harekete geçiyor.');
INSERT INTO `bible_verses_turkish` VALUES ('18765', '24', '6', '23', 'Yay, pala kuşanmışlar,Gaddar ve acımasızlar.Atlara binmiş gelirken,Kükreyen denizi andırıyor sesleri.Savaşa hazır savaşçılarKarşına dizilecekler, ey Siyon kızı!\"');
INSERT INTO `bible_verses_turkish` VALUES ('18766', '24', '6', '24', 'Haberlerini aldık,Ellerimizde derman kalmadı.Doğuran kadın gibiÜzüntü, sancı sardı bizi.');
INSERT INTO `bible_verses_turkish` VALUES ('18767', '24', '6', '25', 'Kırlara çıkmayın,Yolda yürümeyin!Düşmanın kılıcı orada,Her yer dehşet içinde.');
INSERT INTO `bible_verses_turkish` VALUES ('18768', '24', '6', '26', 'Ey halkım, çula sarın,Kül içinde yuvarlan.Biricik oğul için yas tutar gibiAcı acı dövün.Çünkü yok edici ansızın gelecek üzerimize.');
INSERT INTO `bible_verses_turkish` VALUES ('18769', '24', '6', '27', '\"Seni halkımı deneyesin diye atadım,Öyle ki, onları tanıyıp yollarını sınayasın.');
INSERT INTO `bible_verses_turkish` VALUES ('18770', '24', '6', '28', 'Hepsi de çok dikbaşlı,Onu bunu çekiştirerek dolaşan insanlardır,Tunç kadar, demir kadar katıdırlar.Hepsi baştan çıkmıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('18771', '24', '6', '29', 'Körük üfürdükçe üfürüyor,Kurşunu ateşte eritiyor,Ama boşunadır yapılan işlem,Çünkü kötüler arınmıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('18772', '24', '6', '30', 'Onlara gümüş artığı denecek,Çünkü RAB onları reddetti.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18773', '24', '7', '1', 'RAB Yeremyaya şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('18774', '24', '7', '2', '\"RABbin Tapınağının kapısında durup şu sözü duyur. De ki, \" \'RABbin sözünü dinleyin, ey RABbe tapınmak için bu kapılardan giren Yahuda halkı!');
INSERT INTO `bible_verses_turkish` VALUES ('18775', '24', '7', '3', 'İsrailin Tanrısı, Her Şeye Egemen RAB diyor ki: Yaşantınızı ve uygulamalarınızı düzeltin. O zaman burada kalmanızı sağlarımfı.');
INSERT INTO `bible_verses_turkish` VALUES ('18776', '24', '7', '4', '\"RABbin Tapınağı, RABbin Tapınağı, RABbin Tapınağı buradadır!\" gibi aldatıcı sözlere güvenmeyin.');
INSERT INTO `bible_verses_turkish` VALUES ('18777', '24', '7', '5', 'Eğer yaşantınızı ve uygulamalarınızı gerçekten düzeltir, birbirinize karşı adil davranır,');
INSERT INTO `bible_verses_turkish` VALUES ('18778', '24', '7', '6', 'yabancıya, öksüze, dula haksızlık etmez, burada suçsuz kanı akıtmaz, sizi yıkıma götüren başka ilahların ardınca gitmezseniz,');
INSERT INTO `bible_verses_turkish` VALUES ('18779', '24', '7', '7', 'burada, sonsuza dek atalarınıza vermiş olduğum ülkede kalmanızı sağlarımfı.');
INSERT INTO `bible_verses_turkish` VALUES ('18780', '24', '7', '8', 'Ne var ki, sizler işe yaramaz aldatıcı sözlere güveniyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('18781', '24', '7', '9', '\" \'Çalmak, adam öldürmek, zina etmek, yalan yere ant içmek, Baala buhur yakmak, tanımadığınız başka ilahların ardınca gitmek, bütün bu iğrençlikleri yapmak için mi bana ait olan tapınağa gelip önümde duruyor, güvenlikteyiz diyorsunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('18782', '24', '7', '11', 'Bana ait olan bu tapınak sizin için bir haydut ini mi oldu? Ama ben görüyorum neler yaptığınızı!\' diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('18783', '24', '7', '12', '\" \'Daha önce adımı yerleştirmiş olduğum Şilodaki yerime gidin. Halkım İsrailin kötülüğü yüzünden ona ne yaptığımı görün.');
INSERT INTO `bible_verses_turkish` VALUES ('18784', '24', '7', '13', 'Bütün bunları yaptınız, diyor RAB, size defalarca seslendim ama dinlemediniz; sizi çağırdım ama yanıt vermediniz.');
INSERT INTO `bible_verses_turkish` VALUES ('18785', '24', '7', '14', 'Bu yüzden Şiloya ne yaptımsa, bana ait olan, güvendiğiniz bu tapınağa da -sizlere, atalarınıza vermiş olduğum bu yere de- aynısını yapacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('18786', '24', '7', '15', 'Kardeşlerinizi, bütün Efrayim soyunu nasıl attıysam, sizleri de öyle atacağım huzurumdan.\'');
INSERT INTO `bible_verses_turkish` VALUES ('18787', '24', '7', '16', '\"Sana gelince, ey Yeremya, bu halk için yalvarma; onlar için ne yakar ne de dilekte bulun; bana yalvarıp yakarma, çünkü seni dinlemeyeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('18788', '24', '7', '17', 'Onların Yahuda kentlerinde, Yeruşalim sokaklarında neler yaptıklarını görmüyor musun?');
INSERT INTO `bible_verses_turkish` VALUES ('18789', '24', '7', '18', 'Çocuklar odun topluyor, babalar ateş yakıyor, kadınlar Gök Kraliçesine pide pişirmek için hamur yoğuruyor. Beni öfkelendirmek için başka ilahlara dökmelik sunular sunuyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('18790', '24', '7', '19', 'İncittikleri ben miyim, diyor RAB. Hayır, kendilerini inciterek utanca boğuyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('18791', '24', '7', '20', '\"Bu yüzden Egemen RAB diyor ki, \'Buranın üzerine, insanın, hayvanın, kırdaki ağaçların, toprağın ürününün üzerine kızgın öfkemi yağdıracağım. Yakıp yok edecek her şeyi, sönmeyecek.\'');
INSERT INTO `bible_verses_turkish` VALUES ('18792', '24', '7', '21', '\"İsrailin Tanrısı, Her Şeye Egemen RAB diyor ki, \'Yakmalık sunularınızı öbür kurbanlarınıza ekleyin de et yiyin.');
INSERT INTO `bible_verses_turkish` VALUES ('18793', '24', '7', '22', 'Çünkü atalarınızı Mısırdan çıkardığımda, yakmalık sunularla kurbanlar hakkında onlara seslenip buyruk vermedim.');
INSERT INTO `bible_verses_turkish` VALUES ('18794', '24', '7', '23', 'Onlara şunu buyurdum: Sözümü dinlerseniz, ben sizin Tanrınız, siz de benim halkım olursunuz. İyilik bulmanız için her konuda size buyurduğum yolda yürüyün.');
INSERT INTO `bible_verses_turkish` VALUES ('18795', '24', '7', '24', 'Ne var ki, dinlemediler, kulak asmadılar; kendi isteklerinin, kötü yüreklerinin inadı doğrultusunda yürüdüler. İleri değil, geri gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('18796', '24', '7', '25', 'Atalarınızın Mısırdan çıktığı günden bu yana, size her gün defalarca peygamber kullarımı gönderdim.');
INSERT INTO `bible_verses_turkish` VALUES ('18797', '24', '7', '26', 'Ama beni dinlemediniz, kulak asmadınız. İnat ederek atalarınızdan daha çok kötülük yaptınız.\'');
INSERT INTO `bible_verses_turkish` VALUES ('18798', '24', '7', '27', '\"Onlara bütün bunları söyleyeceksin ama seni dinlemeyecekler. Onları çağıracaksın ama yanıt vermeyecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('18799', '24', '7', '28', 'Bunun için onlara de ki, \'Tanrısı RABbin sözünü dinlemeyen, ders almayan ulus işte budur. Bana bağlılıkları yok oldu, bağlılıktan söz etmez oldular.');
INSERT INTO `bible_verses_turkish` VALUES ('18800', '24', '7', '29', '\" \'Saçını kes ve at, ey Yeruşalim,Çıplak tepeler üzerinde ağıt yak.Çünkü RAB, öfkesine uğramış kuşağıReddedip terk etti.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('18801', '24', '7', '30', '\" \'Yahuda halkı gözümde kötü olanı yaptı, diyor RAB. Bana ait olan bu tapınağa iğrenç putlarını yerleştirerek onu kirlettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('18802', '24', '7', '31', 'Oğullarını, kızlarını ateşte kurban etmek için Ben-Hinnom Vadisinde, Tofette puta tapılan yerler kurdular. Böyle bir şeyi ne buyurdum ne de aklımdan geçirdim.');
INSERT INTO `bible_verses_turkish` VALUES ('18803', '24', '7', '32', 'Bundan ötürü oraya artık Tofet ya da Ben-Hinnom Vadisi değil, Kıyım Vadisi deneceği günler geliyor, diyor RAB. Tofette yer kalmayana dek gömecekler ölüleri.');
INSERT INTO `bible_verses_turkish` VALUES ('18804', '24', '7', '33', 'Bu halkın ölüleri yırtıcı kuşlara, yabanıl hayvanlara yem olacak; onları korkutup kaçıran kimse olmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('18805', '24', '7', '34', 'Yahuda kentlerinde, Yeruşalim sokaklarında sevinç ve neşe sesine, gelin güvey sesine son vereceğim; ülke viraneye dönecek.');
INSERT INTO `bible_verses_turkish` VALUES ('18806', '24', '8', '1', '\" \'O zaman, diyor RAB, Yahuda krallarıyla önderlerinin, kâhinlerin, peygamberlerin, Yeruşalimde yaşamış olanların kemikleri mezarlarından çıkarılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('18807', '24', '8', '2', 'Toplanmayacak, gömülmeyecek kemikler, toprağın üzerinde gübre gibi olacaklar. Yeruşalim halkının sevdiği, kulluk ettiği, izlediği, danıştığı, taptığı güneşin, ayın, gök cisimlerinin önüne serilecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('18808', '24', '8', '3', 'Bu kötü ulustan bütün sağ kalanlar, kendilerini sürdüğüm yerlerde yaşayanlar, ölümü yaşama yeğleyecekler. Her Şeye Egemen RAB böyle diyor.\'');
INSERT INTO `bible_verses_turkish` VALUES ('18809', '24', '8', '4', '\"Onlara de ki, \'RAB şöyle diyor: \" \'İnsan yere düşer de kalkmaz mı,Yoldan sapar da geri dönmez mi?');
INSERT INTO `bible_verses_turkish` VALUES ('18810', '24', '8', '5', 'Öyleyse neden bu halk yoldan saptı?Neden Yeruşalim sürekli döneklik ediyor?Hileye yapışıyor,Geri dönmeyi reddediyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('18811', '24', '8', '6', 'Dikkatle dinledim,Ama doğru söylemiyorlar.Kimse, ne yaptım, diyerek kötülüğünden pişmanlık duymuyor.Savaşta seğirten at gibiHerkes kendi yoluna gidiyor.');
INSERT INTO `bible_verses_turkish` VALUES ('18812', '24', '8', '7', 'Gökteki leylek bileBelli mevsimlerini bilir.Kumru da kırlangıç da turna daGöç etme zamanını gözetir.Oysa halkım buyruklarımı bilmez.');
INSERT INTO `bible_verses_turkish` VALUES ('18813', '24', '8', '8', '\" \'Nasıl, biz bilge kişileriz,RABbin Yasası bizdedir, diyebiliyorsunuz?İşte, bilginlerin yalancı kalemiYasayı yalana çevirmiş.');
INSERT INTO `bible_verses_turkish` VALUES ('18814', '24', '8', '9', 'Bilgeler utandırıldı,Yıldırılıp ele geçirildi.RABbin sözünü reddettiler.Nasıl bir bilgelikmiş onlarınki?');
INSERT INTO `bible_verses_turkish` VALUES ('18815', '24', '8', '10', 'Bundan ötürü karılarını başkalarına,Tarlalarını sahiplenecek yeni kişilere vereceğim.Küçük büyük herkes kazanç peşinde,Peygamberler, kâhinler, hepsi halkı aldatıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('18816', '24', '8', '11', 'Esenlik yokken,Esenlik, esenlik, diyerekHalkımın yarasını sözde iyileştirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('18817', '24', '8', '12', 'Yaptıkları iğrençliklerden utandılar mı?Hayır, ne utanması?Kızarıp bozarmanın ne olduğunu bile bilmiyorlar.Bu yüzden onlar da düşenlerin arasında yer alacak,Cezalandırıldıklarında sendeleyip düşecekler\' diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('18818', '24', '8', '13', '\" \'Onları büsbütün yok edeceğim, diyor RAB,Ne asmada üzüm kalacak,Ne incir ağacında incir.Yaprakları solup kuruyacak.Onlara ne verdiysem,Ellerinden alınacak.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('18819', '24', '8', '14', '\"Neden burada oturup duruyoruz?Toplanalım da surlu kentlere kaçalım,Orada ölelim!Tanrımız RAB bizi ölüme terk etti,Bize zehirli su içirdi.Çünkü Ona karşı günah işledik.');
INSERT INTO `bible_verses_turkish` VALUES ('18820', '24', '8', '15', 'Esenlik bekledik, iyilik gelmedi.Şifa umduk, yılgınlık bulduk.');
INSERT INTO `bible_verses_turkish` VALUES ('18821', '24', '8', '16', 'Düşman atlarının hırıltısıDan bölgesinden duyuluyor,Aygırlarının kişnemesindenBütün ülke titriyor.Ülkeyi ve içindeki her şeyi,Kenti ve orada yaşayanlarıYok etmeye geliyorlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18822', '24', '8', '17', '\"Bakın, aranıza yılanlar,Büyüden etkilenmeyen engerekler göndereceğim,Sizi sokacaklar\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('18823', '24', '8', '18', 'Üzüntüm avutulamaz,Yüreğim baygın,');
INSERT INTO `bible_verses_turkish` VALUES ('18824', '24', '8', '19', 'Ülkenin en uzak köşelerindenHalkımın feryadını dinleyin:\"RAB Siyonda değil mi?Kralı orada değil mi?\"RAB, \"Putlarıyla,İşe yaramaz yabancı ilahlarıylaNeden öfkelendiriyorlar beni?\" diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('18825', '24', '8', '20', '\"Ürün biçme zamanı geçti,Yaz sona erdi,Biz ise kurtulmadık\" diye haykırıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('18826', '24', '8', '21', 'Halkımın yarasından ben de yaralandım.Yasa büründüm, dehşete düştüm.');
INSERT INTO `bible_verses_turkish` VALUES ('18827', '24', '8', '22', 'Gilat\'ta merhem yok mu,Hekim yok mu?Öyleyse halkımın yarası neden iyi edilmedi?');
INSERT INTO `bible_verses_turkish` VALUES ('18828', '24', '9', '1', 'Keşke başım bir pınar,Gözlerim bir gözyaşı kaynağı olsa!Halkımın öldürülenleri içinAğlasam gece gündüz!');
INSERT INTO `bible_verses_turkish` VALUES ('18829', '24', '9', '2', 'Keşke halkımı bırakabilmem,Onlardan uzaklaşabilmem içinÇölde konaklayacak bir yerim olsa!Hepsi zina ediyor,Hain bir topluluk!');
INSERT INTO `bible_verses_turkish` VALUES ('18830', '24', '9', '3', '\"Yalan söylemek için ülkedeDillerini yay gibi geriyor,Güçlerini gerçek yolunda kullanmıyorlar.Kötülük üstüne kötülük yapıyor,Beni tanımıyorlar\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('18831', '24', '9', '4', '\"Herkes dostundan sakınsın,Kardeşlerinizin hiçbirine güvenmeyin.Çünkü her kardeş Yakup gibi aldatıcı,Her dost iftiracıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('18832', '24', '9', '5', 'Dost dostu aldatıyor,Kimse gerçeği söylemiyor.Dillerine yalan söylemeyi öğrettiler,Suç işleye işleye yorgun düştüler.');
INSERT INTO `bible_verses_turkish` VALUES ('18833', '24', '9', '6', 'Sen, ey Yeremya,Aldatıcılığın ortasında yaşıyorsun.Aldatıcılıkları yüzündenBeni tanımak istemiyorlar.\"Böyle diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('18834', '24', '9', '7', 'Bundan ötürü Her Şeye Egemen RAB diyor ki,\"İşte, onları arıtıp sınayacağım,Halkımın günahı yüzündenBaşka ne yapabilirim ki?');
INSERT INTO `bible_verses_turkish` VALUES ('18835', '24', '9', '8', 'Dilleri öldürücü bir ok,Hep aldatıyor.Komşusuna esenlik diliyor,Ama içinden ona tuzak kuruyor.');
INSERT INTO `bible_verses_turkish` VALUES ('18836', '24', '9', '9', 'Bu yüzden onları cezalandırmayayım mı?\" diyor RAB,\"Böyle bir ulustan öcümü almayayım mı?\"');
INSERT INTO `bible_verses_turkish` VALUES ('18837', '24', '9', '10', 'Dağlar için ağlayıp yas tutacağım,Otlaklar için ağıt yakacağım.Çöle dönüştüler,Kimse geçmiyor oralardan.Sığırların böğürmesi duyulmuyor,Kuşlar, yabanıl hayvanlar kaçıp gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('18838', '24', '9', '11', '\"Yeruşalimi taş yığını,Çakalların barınağı haline getireceğim.Yahuda kentleriniKimsenin yaşayamayacağı bir viraneye döndüreceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18839', '24', '9', '12', 'Hangi bilge kişi buna akıl erdirecek? RABbin seslendiği kişi kim ki, sözünü açıklayabilsin? Ülke neden yıkıldı? Neden kimsenin geçemediği bir çöle dönüştü?');
INSERT INTO `bible_verses_turkish` VALUES ('18840', '24', '9', '13', 'RAB, \"Kendilerine verdiğim yasayı bıraktılar, sözümü dinlemediler, yasamı izlemediler\" diyor,');
INSERT INTO `bible_verses_turkish` VALUES ('18841', '24', '9', '14', '\"Onun yerine yüreklerinin inadını, atalarının öğrettiği gibi Baalları izlediler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18842', '24', '9', '15', 'Bunun için İsrailin Tanrısı, Her Şeye Egemen RAB diyor ki, \"Bu halka pelinotu yedirecek, zehirli su içireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('18843', '24', '9', '16', 'Onları kendilerinin de atalarının da tanımadığı ulusların arasına dağıtacak, tümünü yok edene dek peşlerine kılıcı salacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18844', '24', '9', '17', 'Her Şeye Egemen RAB diyor ki,\"İyi düşünün!Ağıt yakan kadınları çağırın gelsinler.En iyilerini çağırın gelsinler.');
INSERT INTO `bible_verses_turkish` VALUES ('18845', '24', '9', '18', 'Hemen gelip bizim için ağıt yaksınlar;Gözlerimiz gözyaşı döksün,Gözkapaklarımızdan sular aksın.');
INSERT INTO `bible_verses_turkish` VALUES ('18846', '24', '9', '19', 'Siyondan ağlama sesi duyuluyor:\'Yıkıma uğradık!Büyük utanç içindeyiz,Çünkü ülkemizi terk ettik,Evlerimiz yerle bir oldu.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('18847', '24', '9', '20', 'Ey kadınlar, RABbin sözünü dinleyin!Ağzından çıkan her söze kulak verin.Kızlarınıza yas tutmayı,Komşunuza ağıt yakmayı öğretin.');
INSERT INTO `bible_verses_turkish` VALUES ('18848', '24', '9', '21', 'Ölüm pencerelerimize tırmandı,Kalelerimize girdi;Sokakları çocuksuz,Meydanları gençsiz bıraktı.');
INSERT INTO `bible_verses_turkish` VALUES ('18849', '24', '9', '22', 'Onlara de ki, \"RAB şöyle diyor:\'İnsan cesetleri gübre gibi,Biçicinin ardındaki demetler gibi toprağa serilecek.Onları toplayacak kimse olmayacak.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('18850', '24', '9', '23', 'RAB şöyle diyor:\"Bilge kişi bilgeliğiyle,Güçlü kişi gücüyle,Zengin kişi zenginliğiyle övünmesin.');
INSERT INTO `bible_verses_turkish` VALUES ('18851', '24', '9', '24', 'Dünyada iyilik yapanın,Adaleti, doğruluğu sağlayanınBen RAB olduğumu anlamaklaVe beni tanımakla övünsün övünen.Çünkü ben bunlardan hoşlanırım\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('18852', '24', '9', '25', '\"Yalnız bedence sünnetli olanları cezalandıracağım günler geliyor\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('18853', '24', '9', '26', '\"Mısır\'ı, Yahuda\'yı, Edom\'u, Ammon\'u, Moav\'ı, çölde yaşayan ve zülüflerini kesenlerin hepsini cezalandıracağım. Çünkü bütün bu uluslar gerçekte sünnetsiz, bütün İsrail halkı da yürekte sünnetsizdir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18854', '24', '10', '1', 'RABbin sana ne söylediğini dinle, ey İsrail halkı!');
INSERT INTO `bible_verses_turkish` VALUES ('18855', '24', '10', '2', 'RAB şöyle diyor:\"Ulusların yolunu öğrenmeyin,Gök belirtilerinden yılmayın;Bu belirtilerden uluslar yılsa bile.');
INSERT INTO `bible_verses_turkish` VALUES ('18856', '24', '10', '3', 'Ulusların töreleri yararsızdır.Ormandan ağaç keserler,Usta keskisiyle ona biçim verir.');
INSERT INTO `bible_verses_turkish` VALUES ('18857', '24', '10', '4', 'Altınla, gümüşle süsler,Çekiçle, çivilerle sağlamlaştırırlar;Yerinden kımıldamasın diye.');
INSERT INTO `bible_verses_turkish` VALUES ('18858', '24', '10', '5', 'Salatalık bostanındaki korkuluk gibidir putları,Konuşamazlar;Onları taşımak gerek, çünkü yürüyemezler.Onlardan korkmayın, zarar veremezler;İyilik de edemezler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18859', '24', '10', '6', 'Senin gibisi yok, ya RAB,Sen büyüksün,Adın da büyüktür gücün sayesinde.');
INSERT INTO `bible_verses_turkish` VALUES ('18860', '24', '10', '7', 'Senden kim korkmaz,Ey ulusların kralı?Bu sana yakışır.Ulusların bilgeleri arasında,Bütün ülkelerindeSenin gibisi yok.');
INSERT INTO `bible_verses_turkish` VALUES ('18861', '24', '10', '8', 'Hepsi budala ve akılsız.Yararsız putlardan ne öğrenilebilir ki?Ağaçtan yapılmış onlar!');
INSERT INTO `bible_verses_turkish` VALUES ('18862', '24', '10', '9', 'Tarşişten dövme gümüş,Ufazdan altın getirilir.Ustayla kuyumcunun yaptığı nesnenin üzerineLacivert, mor giydirilir,Hepsi usta işidir.');
INSERT INTO `bible_verses_turkish` VALUES ('18863', '24', '10', '10', 'Ama gerçek Tanrı RABdir.O yaşayan Tanrıdır,Sonsuza dek kral Odur.O öfkelenince yeryüzü titrer,Uluslar dayanamaz gazabına.');
INSERT INTO `bible_verses_turkish` VALUES ('18864', '24', '10', '11', '\"Onlara şunu diyeceksin,\'Yeri, göğü yaratmayan bu ilahlar,Yerden de göğün altından da yok olacaklar.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('18865', '24', '10', '12', 'Gücüyle yeryüzünü yaratan,Bilgeliğiyle dünyayı kuran,Aklıyla gökleri yayan RABdir.');
INSERT INTO `bible_verses_turkish` VALUES ('18866', '24', '10', '13', 'O gürleyince gökteki sular çağıldar,Yeryüzünün dört bucağından bulutlar yükseltir,Yağmur için şimşek çaktırır,Ambarlarından rüzgar estirir.');
INSERT INTO `bible_verses_turkish` VALUES ('18867', '24', '10', '14', 'Hepsi budala, bilgisiz,Her kuyumcu yaptığı puttan utanacak.O putlar yapmacıktır,Soluk yoktur onlarda.');
INSERT INTO `bible_verses_turkish` VALUES ('18868', '24', '10', '15', 'Yararsız, alay edilesi nesnelerdir,Cezalandırılınca yok olacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('18869', '24', '10', '16', 'Yakupun Payı onlara benzemez.Her şeye biçim veren Odur,Onun mirasıdır İsrail oymağı,Her Şeye Egemen RABdir adı.');
INSERT INTO `bible_verses_turkish` VALUES ('18870', '24', '10', '17', 'Kuşatma altında olan sizler,Eşyalarınızı toplayın yerden.');
INSERT INTO `bible_verses_turkish` VALUES ('18871', '24', '10', '18', 'RAB diyor ki,\"İşte bu kez bu ülkede yaşayanlarıFırlatıp atacağım;Ele geçirilmeleri içinOnları sıkıştıracağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18872', '24', '10', '19', 'Yaramdan ötürü vay başıma gelen!Derdim iyileşmez!Ama, \'Dert benim derdim,Dayanmalıyım\' dedim.');
INSERT INTO `bible_verses_turkish` VALUES ('18873', '24', '10', '20', 'Çadırım yıkıldı, ipleri koptu.Çocuklarım benden ayrıldı,Yok artık onlar.Çadırımı kuracak,Perdelerimi takacak kimse kalmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('18874', '24', '10', '21', 'Çobanlar budala,RABbe danışmıyorlar.Bu yüzden işleri yolunda gitmiyor,Bütün sürüleri dağıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('18875', '24', '10', '22', 'Dinle! Haber geliyor!Kuzey ülkesinden büyük patırtı geliyor!Yahuda kentlerini viraneye çevirecek,Çakallara barınak edecek.');
INSERT INTO `bible_verses_turkish` VALUES ('18876', '24', '10', '23', 'İnsanın yaşamının kendi elinde olmadığını,Adımlarına yön vermenin ona düşmediğiniBiliyorum, ya RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('18877', '24', '10', '24', 'Beni öfkenle değil,Yalnız adaletinle yola getir, ya RAB,Yoksa beni hiçe indirirsin.');
INSERT INTO `bible_verses_turkish` VALUES ('18878', '24', '10', '25', 'Öfkeni seni tanımayan ulusların,Adını anmayan toplulukların üzerine dök.Çünkü onlar Yakup soyunu yiyip bitirdiler,Onu tümüyle yok ettiler,Yurdunu viraneye çevirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('18879', '24', '11', '1', 'RAB Yeremyaya şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('18880', '24', '11', '2', '\"Bu antlaşmanın koşullarını dinle. Yahuda halkına ve Yeruşalimde yaşayanlara açıkla.');
INSERT INTO `bible_verses_turkish` VALUES ('18881', '24', '11', '3', 'Onlara diyeceksin ki, \'İsrailin Tanrısı RAB şöyle diyor: Bu antlaşmanın koşullarına uymayan lanet altındadır!');
INSERT INTO `bible_verses_turkish` VALUES ('18882', '24', '11', '4', 'Atalarınızı Mısırdan, demir eritme ocağından çıkardığımda bu antlaşmaya bağlı kalmalarını buyurdum. Onlara dedim ki: Sözümü dinleyin, buyurduğum her şeyi yerine getirin. Böylece siz benim halkım olursunuz, ben de sizin Tanrınız olurum.');
INSERT INTO `bible_verses_turkish` VALUES ('18883', '24', '11', '5', 'İşte o zaman süt ve bal akan ülkeyi -bugün sizin olan ülkeyi- atalarınıza vereceğime ilişkin içtiğim andı yerine getirmiş olacağım.\' \" \"Amin, ya RAB\" diye karşılık verdim.');
INSERT INTO `bible_verses_turkish` VALUES ('18884', '24', '11', '6', 'RAB şöyle dedi: \"Söyleyeceğim her şeyi Yahuda kentlerinde, Yeruşalim sokaklarında duyur: \'Bu antlaşmanın koşullarını dinleyin, onlara uyun.');
INSERT INTO `bible_verses_turkish` VALUES ('18885', '24', '11', '7', 'Atalarınızı Mısırdan çıkardığım günden bu yana sözümü dinlemeleri için onları defalarca uyardım.');
INSERT INTO `bible_verses_turkish` VALUES ('18886', '24', '11', '8', 'Ama dinlemediler, kulak asmadılar. Bunun yerine kötü yüreklerinin inadı uyarınca davrandılar. Ben de uymalarını buyurduğum, ama uymadıkları bu antlaşmada açıklanan bütün lanetleri başlarına getirdim.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('18887', '24', '11', '9', 'RAB bana dedi ki, \"Yahuda halkıyla Yeruşalimde yaşayanlar bana düzen kuruyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('18888', '24', '11', '10', 'Sözlerimi dinlemek istemeyen atalarının suçlarına döndüler. Başka ilahların ardınca gidip onlara taptılar. İsrail halkıyla Yahuda halkı, atalarıyla yaptığım antlaşmayı bozdu.');
INSERT INTO `bible_verses_turkish` VALUES ('18889', '24', '11', '11', 'Bu yüzden RAB, \'Kaçıp kurtulamayacakları bir yıkım getireceğim başlarına\' diyor, \'Bana yakarsalar da onları dinlemeyeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('18890', '24', '11', '12', 'Yahuda kentlerinde oturan halk da Yeruşalimde yaşayanlar da gidip buhur yaktıkları ilahlara yalvaracaklar. Ama yıkım geldiğinde, bu ilahlar onlara yardım edemez.');
INSERT INTO `bible_verses_turkish` VALUES ('18891', '24', '11', '13', 'Kentlerinin sayısı kadar ilahın var, ey Yahuda! O utanılası ilaha, Baala buhur yakmak için Yeruşalim sokaklarının sayısı kadar sunak kurdunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('18892', '24', '11', '14', '\"Sana gelince, ey Yeremya, bu halk için yalvarma; ne yakar ne de dilekte bulun. Sıkıntılı zamanlarında beni çağırdıklarında onları dinlemeyeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('18893', '24', '11', '15', '\"Sevgilim kötü düzenler kuruyor,Öyleyse tapınağımda işi ne?Adaklar ve kutsanmış et uğrayacağın felaketi önleyebilir mi?Felaket gelince sevinecek misin?\"');
INSERT INTO `bible_verses_turkish` VALUES ('18894', '24', '11', '16', 'RAB sana meyvesi ve biçimi güzel,Yaprağı bol zeytin ağacı adını vermişti.Ama güçlü fırtına koptuğundaAğacı tutuşturacak;Dalları kırılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('18895', '24', '11', '17', 'Seni dikmiş olan Her Şeye Egemen RAB,Başına felaket getirmeye karar verdi.Çünkü İsrail ve Yahuda halklarıKötülük yaptı,Baala buhur yakarak beni öfkelendirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('18896', '24', '11', '18', 'Benim için kurdukları düzeni RAB bana açıkladı. Haberim vardı, çünkü ne yaptıklarını bana gösterdi.');
INSERT INTO `bible_verses_turkish` VALUES ('18897', '24', '11', '19', 'Kesime götürülen uysal bir kuzu gibiydim. Bana düzen kurduklarını anlamamıştım. Şöyle diyorlardı: \"Ağacı da meyvesini de yok edelim,Bir daha adı anılmasın diyeOnu yaşayanlar diyarından kesip atalım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18898', '24', '11', '20', 'Adaletle yargılayan,Yüreği ve düşünceyi sınayan,Her Şeye Egemen RAB,Davamı senin eline bırakıyorum.Onlardan alacağın öcü göreyim!');
INSERT INTO `bible_verses_turkish` VALUES ('18899', '24', '11', '21', '\"Seni öldürmek isteyen Anatot halkı için RAB diyor ki, \'Onlar, RABbin adına peygamberlik etme, yoksa seni öldürürüz diyorlardı.\'');
INSERT INTO `bible_verses_turkish` VALUES ('18900', '24', '11', '22', 'Her Şeye Egemen RAB, \'Onları cezalandıracağım\' diyor, \'Gençleri kılıçtan geçirilecek, oğullarıyla kızları kıtlıktan ölecek.');
INSERT INTO `bible_verses_turkish` VALUES ('18901', '24', '11', '23', 'Sağ kalan olmayacak. Cezalandırılacakları yıl Anatot halkının başına felaket getireceğim.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('18902', '24', '12', '1', 'Davamı önüne getirsem,Haklı çıkarsın, ya RAB.Ama adalet konusundaSeninle tartışmak istiyorum.Neden kötülerin işi iyi gidiyor?Neden hainler tasasızca yaşıyor?');
INSERT INTO `bible_verses_turkish` VALUES ('18903', '24', '12', '2', 'Onları sen diktin, kök saldılar,Büyüyüp ürün verdiler.Adın ağızlarından düşmüyor,Yürekleriyse senden uzak.');
INSERT INTO `bible_verses_turkish` VALUES ('18904', '24', '12', '3', 'Beni tanırsın, ya RAB,Beni görür, yüreğimin seninle olduğunu bilirsin.Kasaplık koyun gibi ayır onları,Kesim gününe hazırla!');
INSERT INTO `bible_verses_turkish` VALUES ('18905', '24', '12', '4', 'İçinde yaşayanların kötülüğü yüzünden,Ülke ne zamana dek yas tutacak,Otlar ne zamana dek sararıp solacak?Hayvanlarla kuşlar yok oldu.Çünkü bu halk,\"O başımıza neler geleceğini görmüyor\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('18906', '24', '12', '5', '\"Ey Yeremya,İnsanlarla yarışa girip yoruldunsa,Atlarla nasıl yarışacaksın?Güvenli bir ülkede sendelersen,Şeria çalılıklarıyla nasıl başa çıkacaksın?');
INSERT INTO `bible_verses_turkish` VALUES ('18907', '24', '12', '6', 'Kardeşlerin, öz ailen bile sana ihanet etti,Arkandan seslerini yükselttiler.Yüzüne karşı olumlu konuşsalar bile onlara güvenme.');
INSERT INTO `bible_verses_turkish` VALUES ('18908', '24', '12', '7', 'Evimi terk ettim,Mirasımı reddettim,Sevgilimi düşmanlarının eline verdim.');
INSERT INTO `bible_verses_turkish` VALUES ('18909', '24', '12', '8', 'Mirasım karşımdaOrmandaki aslan gibi oldu;Kükreyip üzerime saldırdı.Bu yüzden ondan nefret ediyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('18910', '24', '12', '9', 'Mirasım sırtlan ya da yırtıcı kuş mu oldu karşımda?Çevresindeki yırtıcı kuşlar saldırıyor ona.Gidin, bütün yabanıl hayvanları toplayıp getirin,Yiyip bitirsinler onu.');
INSERT INTO `bible_verses_turkish` VALUES ('18911', '24', '12', '10', 'Pek çok çoban bağımı bozdu,Tarlamı çiğnedi,Güzelim tarlamı ıssız çöle döndürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('18912', '24', '12', '11', 'Onu viraneye çevirdiler,Önümde viran olmuş ağlıyor;Bütün ülke viran olmuş,Yine de aldıran yok.');
INSERT INTO `bible_verses_turkish` VALUES ('18913', '24', '12', '12', 'Çöldeki çıplak tepelereYıkıcılar geldi.RABbin kılıcı ülkeyiBir uçtan bir uca yiyip bitiriyor.Kimse kavuşmayacak esenliğe.');
INSERT INTO `bible_verses_turkish` VALUES ('18914', '24', '12', '13', 'Halkım buğday ekip diken biçti,Emek verip yarar görmedi.RABbin kızgın öfkesi yüzündenÜrününüzden utanacaksınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18915', '24', '12', '14', 'RAB diyor ki, \"Halkım İsraile verdiğim mülke el koyan bütün kötü komşularımı ülkelerinden söküp atacak, Yahuda halkını da atacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('18916', '24', '12', '15', 'Hepsini söküp attıktan sonra Yahudaya yine acıyacak, her birini kendi mülküne, kendi ülkesine geri getireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('18917', '24', '12', '16', 'Halkıma Baalın adıyla ant içmeyi öğrettiler. Bunun gibi, halkımın yolunda yürümeyi ve \'RABbin varlığı hakkı için\' diyerek benim adımla ant içmeyi de iyice öğrenirlerse, halkımın arasında sağlam yerleri olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('18918', '24', '12', '17', 'Ama kulak asmayan her ulusu kökünden söküp atacak, yok edeceğim\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('18919', '24', '13', '1', 'RAB bana, \"Git, kendine keten bir kuşak satın alıp beline sar, ama suya sokma\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('18920', '24', '13', '2', 'RABbin buyruğu uyarınca bir kuşak satın alıp belime sardım.');
INSERT INTO `bible_verses_turkish` VALUES ('18921', '24', '13', '3', 'RAB bana ikinci kez seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('18922', '24', '13', '4', '\"Satın aldığın belindeki kuşağı al, Perata git. Kuşağı orada bir kaya kovuğuna gizle.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18923', '24', '13', '5', 'RABbin buyruğu uyarınca gidip kuşağı Perata yakın bir yere gizledim.');
INSERT INTO `bible_verses_turkish` VALUES ('18924', '24', '13', '6', 'Uzun süre sonra RAB bana, \"Kalk, Perata git, gizlemeni buyurduğum kuşağı al\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('18925', '24', '13', '7', 'Bunun üzerine Perata gittim, gizlediğim yeri kazıp kuşağı aldım. Ancak kuşak çürümüştü, hiçbir işe yaramazdı.');
INSERT INTO `bible_verses_turkish` VALUES ('18926', '24', '13', '8', 'RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('18927', '24', '13', '9', '\"RAB diyor ki, \'İşte Yahudanın gururunu da Yeruşalimin büyük gururunu da böyle çürüteceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('18928', '24', '13', '10', 'Sözümü dinlemek istemeyen, yüreklerinin inadı uyarınca davranan, başka ilahları izleyip onlara kulluk eden, tapan bu kötü halk, bu işe yaramaz kuşak gibi olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('18929', '24', '13', '11', 'Kuşak insanın beline nasıl yapışırsa, ben de İsrail ve Yahuda halklarını kendime öyle yapıştırdım\' diyor RAB, \'Öyle ki, bana ün, övgü, onur getirecek bir halk olsunlar. Ama dinlemediler.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('18930', '24', '13', '12', '\"Onlara de ki, \'İsrailin Tanrısı RAB, Her tulum şarapla dolacak, diyor.\' Eğer sana, \'Her tulumun şarapla dolacağını bilmiyor muyuz sanki?\' derlerse,');
INSERT INTO `bible_verses_turkish` VALUES ('18931', '24', '13', '13', 'onlara de ki, \'Bu ülkede yaşayan herkesi -Davutun tahtında oturan kralları, kâhinleri, peygamberleri, Yeruşalimde yaşayanların tümünü- sarhoş olana dek şarapla dolduracağım\' diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('18932', '24', '13', '14', '\'Onları -babalarla çocukları- birbirlerine çarpacağım. Acımadan, esirgemeden, sevecenlik göstermeden hepsini yok edeceğim\' diyor RAB.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18933', '24', '13', '15', 'Dinleyin, kulak verin,Gururlanmayın,Çünkü RAB konuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('18934', '24', '13', '16', 'Karanlık basmadan,Kararan dağlardaAyaklarınız tökezlemedenTanrınız RABbi onurlandırın.Siz ışık beklerken,RAB onu kopkoyu, zifiri karanlığa çevirecek.');
INSERT INTO `bible_verses_turkish` VALUES ('18935', '24', '13', '17', 'Ama bu uyarıyı dinlemezseniz,Gururunuz yüzünden ağlayacağım gizlice,Gözlerim acı acı gözyaşı dökecek,Gözyaşlarım sel gibi akacak.Çünkü RABbin sürüsü sürgüne gönderilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('18936', '24', '13', '18', 'Krala ve ana kraliçeye söyle:\"Tahtlarınızdan inin,Çünkü görkemli taçlarınız başınızdan düştü.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18937', '24', '13', '19', 'Negevdeki kentler kapanacak,Onları açan olmayacak.Sürgüne gönderilecek Yahuda,Tamamı sürgüne gönderilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('18938', '24', '13', '20', 'Gözlerinizi kaldırıp bakın,Kuzeyden gelenleri görün.Nerede sana emanet edilen sürü?Övündüğün kuzular nerede?');
INSERT INTO `bible_verses_turkish` VALUES ('18939', '24', '13', '21', 'Sana dost olması için yetiştirdiğin kişileriRAB başına yönetici atayınca ne diyeceksin?Doğuran kadının çektiği sancı gibiSeni de ağrı tutmayacak mı?');
INSERT INTO `bible_verses_turkish` VALUES ('18940', '24', '13', '22', '\"Neden bütün bunlar başıma geldi?\" dersen,Günahlarının çokluğu yüzünden eteklerin açıldı,Tecavüze uğradın.');
INSERT INTO `bible_verses_turkish` VALUES ('18941', '24', '13', '23', 'Kûşlu derisinin rengini,Pars beneklerini değiştirebilir mi?Kötülük etmeye alışmış olan sizler de iyilik edemezsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('18942', '24', '13', '24', '\"Çöl rüzgarının savurduğu saman çöpü gibiDağıtacağım sizleri.');
INSERT INTO `bible_verses_turkish` VALUES ('18943', '24', '13', '25', 'Payın, sana ayırdığım pay bu olacak\" diyor RAB.\"Çünkü beni unuttun,Sahte ilahlara güvendin.');
INSERT INTO `bible_verses_turkish` VALUES ('18944', '24', '13', '26', 'Ayıbın ortaya çıksın diyeEteklerini yüzüne dek kaldıracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('18945', '24', '13', '27', 'Kırdaki tepeler üzerindeYaptığın iğrençlikleri -zinalarını,Çapkın çapkın kişneyişini, yüzsüz fahişeliklerini- gördüm.Vay başına geleceklere, ey Yeruşalim!Ne zamana dek böyle kirli kalacaksın?\"');
INSERT INTO `bible_verses_turkish` VALUES ('18946', '24', '14', '1', 'RAB kuraklığa ilişkin Yeremyaya şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('18947', '24', '14', '2', '\"Yahuda yas tutuyor,Kentleri bitkin;Halkı karalar giymiş, yerlere oturmuş,Yeruşalimin haykırışı yükseliyor.');
INSERT INTO `bible_verses_turkish` VALUES ('18948', '24', '14', '3', 'Soylular uşaklarını suya gönderiyorlar.Sarnıçlara gidiyor, ama su bulamıyor,Kapları boş dönüyorlar.Aşağılanmış, utanç içinde,Başlarını örtüyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('18949', '24', '14', '4', 'Ülke yağmursuz, toprak çatlamış,Irgatlar utanç içinde başlarını örtüyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('18950', '24', '14', '5', 'Kırdaki geyik bileYeni doğmuş yavrusunu bırakıyor,Çünkü ot yok.');
INSERT INTO `bible_verses_turkish` VALUES ('18951', '24', '14', '6', 'Yaban eşekleri çıplak tepelerde durmuş,Çakal gibi soluyorlar;Gözlerinin feri sönmüş,Çünkü otlak yok.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18952', '24', '14', '7', 'Suçlarımız bize karşı tanıklık etse de,Adın uğruna bir şeyler yap, ya RAB!Pek çok döneklik ettik,Sana karşı günah işledik.');
INSERT INTO `bible_verses_turkish` VALUES ('18953', '24', '14', '8', 'Ey İsrailin Umudu,Sıkıntı anlarındaki Kurtarıcısı!Neden ülkede bir yabancı,Ancak bir gece konaklayan yolcu gibisin?');
INSERT INTO `bible_verses_turkish` VALUES ('18954', '24', '14', '9', 'Neden şaşırmış biri gibi,Kurtarmaya gücü yetmeyen savaşçı gibisin?Aramızdasın sen, ya RAB,Seniniz, bırakma bizi!');
INSERT INTO `bible_verses_turkish` VALUES ('18955', '24', '14', '10', 'Bu halk için RAB diyor ki,\"Gezip tozmayı pek sever,Ayaklarını dolaşmaktan esirgemezler.Bu yüzden RAB onlardan hoşnut değil,Şimdi anımsayacak suçlarını,Günahları için onları cezalandıracak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18956', '24', '14', '11', 'Sonra RAB bana, \"Bu halkın iyiliği için yalvarma\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('18957', '24', '14', '12', '\"Oruç tutsalar bile feryatlarına kulak vermeyeceğim. Yakmalık sunu, tahıl sunusu sunsalar bile kabul etmeyeceğim. Tersine, kılıçla, kıtlıkla, salgın hastalıkla yok edeceğim onları.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18958', '24', '14', '13', 'Bunun üzerine, \"Ah, Egemen RAB, peygamberler bu halka, \'Kılıç yüzü görmeyecek, kıtlık çekmeyeceksiniz; burada size kalıcı esenlik sağlayacağım\' diyorlar\" dedim.');
INSERT INTO `bible_verses_turkish` VALUES ('18959', '24', '14', '14', 'RAB, \"Peygamberler benim adımla yalan peygamberlik ediyorlar\" dedi, \"Onları ne gönderdim, ne onlara buyruk verdim, ne de seslendim. Size uydurma görümlerden, falcılıktan, boş şeylerden, akıllarından geçen hayallerden söz ediyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('18960', '24', '14', '15', 'Adımla konuşan peygamberler için ben RAB diyorum ki, onları göndermediğim halde, \'Bu ülkede kılıç da kıtlık da olmayacak\' diyorlar. Ama kendileri de kılıçla, kıtlıkla yok olacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('18961', '24', '14', '16', 'Peygamberlik ettikleri halk da kıtlık ve kılıç yüzünden Yeruşalim sokaklarına atılacak. Onları da karılarını, oğullarını, kızlarını da gömecek kimse olmayacak. Yaptıkları kötülüğü kendi başlarına getireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('18962', '24', '14', '17', '\"Onlara de ki, \" \'Gözlerim gece gündüzDurmadan gözyaşı döksün,Çünkü erden kızım, halkımAğır bir yara aldı,Ezici bir darbe yedi.');
INSERT INTO `bible_verses_turkish` VALUES ('18963', '24', '14', '18', 'Kıra çıksam, kılıçtan geçirilenleri,Kente girsem, kıtlıktan kırılanları görüyorum.Olup bitenden habersiz peygamberlerle kâhinlerseÜlkeyi dolaşıp duruyorlar.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('18964', '24', '14', '19', 'Yahudayı büsbütün mü reddettin?Siyondan tiksiniyor musun?Neden şifa bulmayacak kadar yaraladın bizi?Esenlik bekledik, iyilik gelmedi.Şifa umduk, yılgınlık bulduk.');
INSERT INTO `bible_verses_turkish` VALUES ('18965', '24', '14', '20', 'Yaptığımız kötülükleri,Atalarımızın suçlarını biliyoruz, ya RAB;Gerçekten sana karşı günah işledik.');
INSERT INTO `bible_verses_turkish` VALUES ('18966', '24', '14', '21', 'Adın uğruna bizi küçümseme,Görkemli tahtının hor görülmesine izin verme.Bizimle yaptığın antlaşmayı anımsa,Bozma onu.');
INSERT INTO `bible_verses_turkish` VALUES ('18967', '24', '14', '22', 'Ulusların değersiz putlarından herhangi biriYağmur yağdırabilir mi?Gökler kendiliğindenSağanak yağdırabilir mi?Bunu yalnız sen yapabilirsin,Ya RAB Tanrımız.Umudumuz sende,Çünkü bütün bunları yapan sensin.');
INSERT INTO `bible_verses_turkish` VALUES ('18968', '24', '15', '1', 'RAB bana dedi ki, \"Musayla Samuel önümde durup yalvarsalar bile, bu halka acımayacağım; kov onları önümden, gitsinler!');
INSERT INTO `bible_verses_turkish` VALUES ('18969', '24', '15', '2', 'Sana, \'Nereye gidelim?\' diye sorarlarsa de ki, \'RAB şöyle diyor: \" \'Ölüm için ayrılanlar ölüme,Kılıç için ayrılanlar kılıca,Kıtlık için ayrılanlar kıtlığa,Sürgün için ayrılanlar sürgüne.\'');
INSERT INTO `bible_verses_turkish` VALUES ('18970', '24', '15', '3', '\"Onların başına dört tür yıkım getirmeye karar verdim\" diyor RAB, \"Öldürmek için kılıcı, paralamak için köpekleri, yiyip bitirmek, yok etmek için yırtıcı kuşlarla yabanıl hayvanları salacağım üzerlerine.');
INSERT INTO `bible_verses_turkish` VALUES ('18971', '24', '15', '4', 'Yahuda Kralı Hizkiya oğlu Manaşşenin Yeruşalimde yaptıkları yüzünden bütün yeryüzü krallıklarını dehşete düşüreceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('18972', '24', '15', '5', '\"Kim acıyacak sana, ey Yeruşalim?Kim yas tutacak senin için?Hal hatır sormak içinKim yolundan dönüp sana gelecek?');
INSERT INTO `bible_verses_turkish` VALUES ('18973', '24', '15', '6', 'Sen beni reddettin\" diyor RAB,\"Gerisingeri gidiyorsun.Ben de elimi sana karşı kaldıracak,Seni yok edeceğim;Merhamet ede ede yoruldum.');
INSERT INTO `bible_verses_turkish` VALUES ('18974', '24', '15', '7', 'Ülkenin kapılarında,Halkımı yabayla savuracak,Çocuksuz bırakacak, yok edeceğim;Çünkü yollarından dönmediler.');
INSERT INTO `bible_verses_turkish` VALUES ('18975', '24', '15', '8', 'Dul kadınlarının sayısı denizin kumundan çok olacak.Gençlerinin annelerineÖğle vakti yok ediciyi göndereceğim;Üzerlerine ansızın acı, dehşet salacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('18976', '24', '15', '9', 'Yedi çocuklu kadınBayılıp son soluğunu verecek;Daha gündüzken güneşi batacak,Utandırılıp alçaltılacak.Sağ kalanları düşmanlarının önündeKılıca teslim edeceğim.\"Böyle diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('18977', '24', '15', '10', 'Vay başıma!Herkesle çekişip davacı olayım diyeDoğurmuşsun beni, ey annem!Ne ödünç aldım, ne de verdim,Yine de herkes lanet okuyor bana.');
INSERT INTO `bible_verses_turkish` VALUES ('18978', '24', '15', '11', 'RAB şöyle dedi:\"Kuşkun olmasın, iyilik için seni özgür kılacağım,Yıkım ve sıkıntı zamanındaDüşmanlarını sana yalvartacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('18979', '24', '15', '12', '\"Demiri, kuzeyden gelen demiriYa da tuncu kimse kırabilir mi?');
INSERT INTO `bible_verses_turkish` VALUES ('18980', '24', '15', '13', 'Ülkende işlenen günahlar yüzündenServetini de hazinelerini de karşılıksız,Çapul malı olarak vereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('18981', '24', '15', '14', 'Bilmediğin bir ülkedeDüşmanlarına köle edeceğim seni.Çünkü size karşı öfkemAteş gibi tutuşup yanacak.\" \"Geçireceğim\" (bkz. 17:4).');
INSERT INTO `bible_verses_turkish` VALUES ('18982', '24', '15', '15', 'Sen bilirsin, ya RAB,Beni anımsa, beni kolla.Bana eziyet edenlerden öcümü al.Sabrınla beni canımdan etme,Senin uğruna aşağılandığımı unutma.');
INSERT INTO `bible_verses_turkish` VALUES ('18983', '24', '15', '16', 'Sözlerini bulur bulmaz yuttum,Bana neşe, yüreğime sevinç oldu.Çünkü seninim ben,Ya RAB, Her Şeye Egemen Tanrı!');
INSERT INTO `bible_verses_turkish` VALUES ('18984', '24', '15', '17', 'Eğlenenlerin arasında oturmadım,Onlarla sevinip coşmadım.Elin üzerimde olduğu içinTek başıma oturdum,Çünkü beni öfkeyle doldurmuştun.');
INSERT INTO `bible_verses_turkish` VALUES ('18985', '24', '15', '18', 'Neden sürekli acı çekiyorum?Neden yaram ağır ve umarsız?Benim için aldatıcı bir dere,Güvenilmez bir pınar mı olacaksın?');
INSERT INTO `bible_verses_turkish` VALUES ('18986', '24', '15', '19', 'Bu yüzden RAB diyor ki,\"Eğer dönersen seni yine hizmetime alırım;İşe yaramaz sözler değil,Değerli sözler söylersen,Benim sözcüm olursun.Bu halk sana dönecek,Ama sen onlara dönmemelisin.');
INSERT INTO `bible_verses_turkish` VALUES ('18987', '24', '15', '20', 'Bu halkın karşısındaSağlamlaştırılmış tunç bir duvar kılacağım seni;Seninle savaşacak ama yenemeyecekler,Çünkü yardım etmek, kurtarmak içinBen seninleyim\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('18988', '24', '15', '21', '\"Seni kötünün elinden kurtaracak,Acımasızın avucundan kurtaracağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18989', '24', '16', '1', 'RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('18990', '24', '16', '2', '\"Kendine karı alma, burada oğulların, kızların olmasın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18991', '24', '16', '3', 'Bu ülkede doğan oğullarla kızlar ve anne babaları için RAB diyor ki,');
INSERT INTO `bible_verses_turkish` VALUES ('18992', '24', '16', '4', '\"Ölümcül hastalıklardan ölecekler. Onlar için yas tutulmayacak, gömülmeyecekler. Cesetleri toprağın üzerinde gübre gibi kalacak. Kılıçla, kıtlıkla yok olacaklar; cesetleri yırtıcı kuşlara, yabanıl hayvanlara yem olacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('18993', '24', '16', '5', 'Çünkü RAB diyor ki, \"Cenaze yemeğinin verildiği eve gitme, dövünmek için gitme, başsağlığı dileme. Çünkü ben bu halktan esenliğimi, sevgimi, sevecenliğimi geri çektim\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('18994', '24', '16', '6', '\"Bu ülkede büyükler de küçükler de ölecek, gömülmeyecekler. Onlar için yas tutan, dövünüp bedenini yaralayan, başını tıraş eden olmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('18995', '24', '16', '7', 'Ölene yas tutanı avutmak için kimse onunla yemek yemeyecek. Anne babasını yitirene kimse avunç kâsesini sunmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('18996', '24', '16', '8', '\"Şölen evine de gitme, onlarla oturma, yiyip içme.');
INSERT INTO `bible_verses_turkish` VALUES ('18997', '24', '16', '9', 'Çünkü İsrailin Tanrısı, Her Şeye Egemen RAB diyor ki, \'Burada sevinç ve neşe sesine, gelin güvey sesine senin günlerinde gözünün önünde son vereceğim.\'');
INSERT INTO `bible_verses_turkish` VALUES ('18998', '24', '16', '10', '\"Bütün bunları bu halka bildirdiğinde, \'RAB neden başımıza bu büyük felaketi getireceğini bildirdi? Suçumuz ne? Tanrımız RABbe karşı işlediğimiz günah ne?\' diye sorarlarsa,');
INSERT INTO `bible_verses_turkish` VALUES ('18999', '24', '16', '11', 'de ki, \'Atalarınız beni terk etti\' diyor RAB, \'Başka ilahların ardınca gittiler, onlara kulluk edip taptılar. Beni terk ettiler, Kutsal Yasama uymadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('19000', '24', '16', '12', 'Sizse atalarınızdan daha çok kötülük yaptınız. Beni dinleyeceğinize, kötü yüreğinizin inadı uyarınca davrandınız.');
INSERT INTO `bible_verses_turkish` VALUES ('19001', '24', '16', '13', 'Bu yüzden sizi bu ülkeden sizin de atalarınızın da bilmediği bir ülkeye atacağım. Orada gece gündüz başka ilahlara kulluk edeceksiniz, çünkü size lütfetmeyeceğim.\'');
INSERT INTO `bible_verses_turkish` VALUES ('19002', '24', '16', '14', '\"Artık insanların, \'İsrail halkını Mısırdan çıkaran RABbin varlığı hakkı için\' demeyeceği günler geliyor\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19003', '24', '16', '15', '\"Bunun yerine, \'İsrail halkını kuzey ülkesinden ve sürdüğü bütün öbür ülkelerden geri getiren RABbin varlığı hakkı için\' diyecekler. Çünkü atalarına vermiş olduğum topraklara onları geri getireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('19004', '24', '16', '16', '\"Birçok balıkçı çağırmak üzereyim. Onları yakalayacaklar\" diyor RAB, \"Ardından birçok avcı çağıracağım. Her dağın, her tepenin üzerinden, kaya kovuklarından avlayacaklar onları.');
INSERT INTO `bible_verses_turkish` VALUES ('19005', '24', '16', '17', 'Bütün yaptıklarını görüyorum; hiçbiri benden gizli değil. Günahları da gözümden kaçmıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('19006', '24', '16', '18', 'İlkin suçlarını, günahlarını iki katıyla onlara ödeteceğim. Çünkü tiksindirici cansız ilahlarıyla ülkemi kirlettiler, mülkümü iğrenç putlarıyla doldurdular.');
INSERT INTO `bible_verses_turkish` VALUES ('19007', '24', '16', '19', '\"Ya RAB, sen benim gücüm,Kalem, sıkıntı gününde sığınağımsın.Dünyanın dört bucağındanUluslar sana gelip,\'Atalarımız yalnız yalanları,Kendilerine hiçbir yararı olmayanDeğersiz putları miras aldılar\' diyecekler,');
INSERT INTO `bible_verses_turkish` VALUES ('19008', '24', '16', '20', '\'İnsan kendine ilah yapar mı?Onlar ilah değil ki!\'');
INSERT INTO `bible_verses_turkish` VALUES ('19009', '24', '16', '21', '\"Onun için bu kez onlaraGücümü, kudretimi tanıtacağım.O zaman adımın RAB olduğunu anlayacaklar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19010', '24', '17', '1', '\"Yahudanın günahı demir kalemle yazıldı;Yüreklerinin levhaları,Sunaklarının boynuzları üzerineElmas uçlu aletle oyuldu.');
INSERT INTO `bible_verses_turkish` VALUES ('19011', '24', '17', '2', 'Bol yapraklı her ağacın yanında,Her yüksek tepedeki sunaklarla,Aşera putlarıylaÇocuklarıymış gibi ilgileniyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('19012', '24', '17', '3', 'Ey kırdaki dağım, ülkende işlenen günahlar yüzündenServetini, bütün hazineleriniVe puta tapılan yerlerini bırakacağım, yağmalansın.');
INSERT INTO `bible_verses_turkish` VALUES ('19013', '24', '17', '4', 'Sana verdiğim mülkü kendi suçunla yitireceksin.Bilmediğin bir ülkedeDüşmanlarına köle edeceğim seni.Çünkü öfkemi alevlendirdiniz,Tutuşup sonsuza dek yanacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19014', '24', '17', '5', 'RAB diyor ki,\"İnsana güvenen,İnsanın gücüne dayanan,Yüreği RABden uzaklaşan kişi lanetlidir.');
INSERT INTO `bible_verses_turkish` VALUES ('19015', '24', '17', '6', 'Böylesi bozkırdaki çalı gibidir,İyilik geldiği zaman görmeyecek;Kurak çöle,Kimsenin yaşamadığı tuzlaya yerleşecek.');
INSERT INTO `bible_verses_turkish` VALUES ('19016', '24', '17', '7', '\"Ne mutlu RABbe güvenen insana,Güveni yalnız RAB olana!');
INSERT INTO `bible_verses_turkish` VALUES ('19017', '24', '17', '8', 'Böylesi su kıyılarına dikilmiş ağaca benzer,Köklerini akarsulara salar.Sıcak gelince korkmaz,Yaprakları hep yeşildir.Kuraklık yılında kaygılanmaz,Meyve vermekten geri durmaz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19018', '24', '17', '9', 'Yürek her şeyden daha aldatıcıdır, iyileşmez,Onu kim anlayabilir?');
INSERT INTO `bible_verses_turkish` VALUES ('19019', '24', '17', '10', '\"Ben RAB, herkesi davranışlarına,Yaptıklarının sonucuna göre ödüllendirmek içinYüreği yoklar, düşünceyi denerim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19020', '24', '17', '11', 'Yumurtlamadığı yumurtaların üzerinde oturan keklik nasılsa,Haksız servet edinen kişi de öyledir.Yaşamının ortasında serveti onu bırakır,Yaşamının sonunda kendisi aptal çıkar.');
INSERT INTO `bible_verses_turkish` VALUES ('19021', '24', '17', '12', 'Tapınağımızın yeriBaşlangıçtan yüceltilmiş görkemli bir tahttır.');
INSERT INTO `bible_verses_turkish` VALUES ('19022', '24', '17', '13', 'Ey İsrailin umudu RAB,Seni bırakanların hepsiUtanılacak duruma düşecek.Sana sırtını dönenler toprağa yazılacak,Çünkü RABbi, diri su pınarını bıraktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('19023', '24', '17', '14', 'Şifa ver bana, ya RAB,O zaman iyi olurum;Kurtar beni, kurtuluş bulurum,Çünkü övgüm sensin.');
INSERT INTO `bible_verses_turkish` VALUES ('19024', '24', '17', '15', 'Bana, \"Hani, RABbin sözü nerede?Haydi, gelsin yerine bakalım\" deyip duruyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('19025', '24', '17', '16', 'Senin hizmetinde çoban olmaktan kaçınmadım,Felaket gününü de ben istemedim.Dudaklarımdan çıkan her sözü bilirsin, ya RAB.O söz zaten senin ağzındaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('19026', '24', '17', '17', 'Dehşet verme bana,Felaket gününde sığınağım sensin.');
INSERT INTO `bible_verses_turkish` VALUES ('19027', '24', '17', '18', 'Bana eziyet edenler utandırılsın,Ama beni utandırma;Onları yılgınlığa düşür,Ama beni düşürme.Felaket gününü getir üzerlerine,Onları iki kat yıkımla ez.');
INSERT INTO `bible_verses_turkish` VALUES ('19028', '24', '17', '19', 'RAB bana şöyle dedi: \"Yahuda krallarının girip çıktığı Halk Kapısına ve Yeruşalimin öbür kapılarına git, orada dur.');
INSERT INTO `bible_verses_turkish` VALUES ('19029', '24', '17', '20', 'Halka de ki, \'Ey Yahuda kralları, Yahuda halkı, Yeruşalimde oturup bu kapılardan girenler, RABbin sözünü dinleyin!');
INSERT INTO `bible_verses_turkish` VALUES ('19030', '24', '17', '21', 'RAB diyor ki, Şabat Günü yük taşımamaya, Yeruşalim kapılarından içeri bir şey sokmamaya dikkat edin.');
INSERT INTO `bible_verses_turkish` VALUES ('19031', '24', '17', '22', 'Şabat Günü evinizden yük çıkarmayın, hiç iş yapmayın. Atalarınıza buyurduğum gibi Şabat Gününü kutsal sayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('19032', '24', '17', '23', 'Ne var ki, onlar sözümü dinlemediler, kulak asmadılar. Dikbaşlılık ederek beni dinlemediler, yola gelmek istemediler.');
INSERT INTO `bible_verses_turkish` VALUES ('19033', '24', '17', '24', 'Beni iyi dinlerseniz, diyor RAB, Şabat Günü bu kentin kapılarından yük taşımayıp hiç iş yapmayarak Şabat Gününü kutsal sayarsanız,');
INSERT INTO `bible_verses_turkish` VALUES ('19034', '24', '17', '25', 'Davutun tahtında oturan krallarla önderler savaş arabalarına, atlara binip Yahuda halkı ve Yeruşalimde yaşayanlarla birlikte bu kentin kapılarından girecekler. Bu kentte sonsuza dek insanlar yaşayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('19035', '24', '17', '26', 'Yahuda kentlerinden, Yeruşalim çevresinden, Benyamin topraklarından, Şefeladan, dağlık bölgeden, Negevden gelip RABbin Tapınağına yakmalık sunular, kurbanlar, tahıl sunuları, günnük ve şükran sunuları getirecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('19036', '24', '17', '27', 'Ancak beni dinlemez, Şabat Günü Yeruşalim kapılarından yük taşıyarak girer, o günü kutsal saymazsanız, kentin kapılarını ateşe vereceğim. Yeruşalim saraylarını yakıp yok edecek, hiç sönmeyecek ateş.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('19037', '24', '18', '1', 'RAB Yeremyaya şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('19038', '24', '18', '2', '\"Kalk, çömlekçinin işliğine git; orada sana sesleneceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19039', '24', '18', '3', 'Bunun üzerine çömlekçinin işliğine gittim. Çark üzerinde çalışıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('19040', '24', '18', '4', 'Yaptığı balçıktan kap elinde bozulunca çömlekçi balçığa istediği biçimi vererek başka bir kap yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('19041', '24', '18', '5', 'RAB bana yine seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('19042', '24', '18', '6', '\"Bu çömlekçinin yaptığını ben de size yapamaz mıyım, ey İsrail halkı? diyor RAB. Çömlekçinin elinde balçık neyse, siz de benim elimde öylesiniz, ey İsrail halkı!');
INSERT INTO `bible_verses_turkish` VALUES ('19043', '24', '18', '7', 'Bir ulusun ya da krallığın kökünden söküleceğini, yıkılıp yok edileceğini duyururum da,');
INSERT INTO `bible_verses_turkish` VALUES ('19044', '24', '18', '8', 'uyardığım ulus kötülüğünden dönerse, başına felaket getirme kararımdan vazgeçerim.');
INSERT INTO `bible_verses_turkish` VALUES ('19045', '24', '18', '9', 'Öte yandan, bir ulusun ya da krallığın kurulup dikileceğini duyururum da,');
INSERT INTO `bible_verses_turkish` VALUES ('19046', '24', '18', '10', 'o ulus sözümü dinlemeyip gözümde kötü olanı yaparsa, ona söz verdiğim iyiliği yapmaktan vazgeçerim.');
INSERT INTO `bible_verses_turkish` VALUES ('19047', '24', '18', '11', '\"Bu nedenle Yahuda halkıyla Yeruşalimde yaşayanlara de ki, \'RAB şöyle diyor: İşte size bir felaket tasarlıyor, size karşı bir düzen kuruyorum. Onun için her biriniz kötü yolundan dönsün, yaşantınızı da davranışlarınızı da düzeltin.\'');
INSERT INTO `bible_verses_turkish` VALUES ('19048', '24', '18', '12', 'Ama onlar, \'Boş ver! Biz kendi tasarlarımızı sürdüreceğiz; her birimiz kötü yüreğinin inadı uyarınca davranacak\' diyecekler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19049', '24', '18', '13', 'Bu yüzden RAB diyor ki,\"Uluslar arasında soruşturun:Böylesini kim duydu?Erden kız İsrailÇok korkunç bir şey yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('19050', '24', '18', '14', 'Kayalık bayırlardanLübnanın karı hiç eksik olur mu?Uzaktan akan soğuk sular hiç kesilir mi?');
INSERT INTO `bible_verses_turkish` VALUES ('19051', '24', '18', '15', 'Oysa halkım beni unuttu,Değersiz ilahlara buhur yaktı.Bu ilahlar gidecekleri yollarda,Eski yollarda sendelemelerine neden oldu;Onları sapa, bitmemiş yollarda yürüttü.');
INSERT INTO `bible_verses_turkish` VALUES ('19052', '24', '18', '16', 'Ülkeleri viran edilecek,Sürekli alay konusu olacak;Oradan her geçen şaşkın şaşkınBaşını sallayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('19053', '24', '18', '17', 'Onları düşmanlarının önündeDoğu rüzgarı gibi dağıtacağım;Yıkım günü yüzümü değil,Sırtımı çevireceğim onlara.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19054', '24', '18', '18', 'Bunun üzerine, \"Haydi, Yeremyaya karşı bir düzen kuralım!\" dediler, \"Çünkü yasayı öğretecek kâhin, öğüt verecek bilge, Tanrı sözünü bildirecek peygamber hiç eksik olmayacak. Gelin, ona sözle saldıralım, söylediklerini de dinlemeyelim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19055', '24', '18', '19', 'Dinle beni, ya RAB,Beni suçlayanların dediklerini işit!');
INSERT INTO `bible_verses_turkish` VALUES ('19056', '24', '18', '20', 'İyiliğe karşı kötülük mü yapmalı?Ama onlar bana çukur kazdılar.Onlara duyduğun öfkeyi yatıştırmak,Onların iyiliğini dilemek içinSenin önünde nasıl durduğumu anımsa.');
INSERT INTO `bible_verses_turkish` VALUES ('19057', '24', '18', '21', 'Bu yüzden çocuklarını kıtlığa ver,Kılıcın ağzına at.Karıları çocuksuz, dul kalsın,Erkeklerini ölüm alıp götürsün,Gençleri savaşta kılıçtan geçirilsin.');
INSERT INTO `bible_verses_turkish` VALUES ('19058', '24', '18', '22', 'Sen üzerlerine ansızın akıncılar gönderdiğinde,Evlerinden çığlıklar duyulsun.Çünkü beni yakalamak için çukur kazdılar,Ayaklarıma gizli tuzak kurdular.');
INSERT INTO `bible_verses_turkish` VALUES ('19059', '24', '18', '23', 'Beni öldürmek için kurdukları düzenlerin hepsiniBiliyorsun, ya RAB.Bağışlama suçlarını,Günahlarını önünden silme.Yığılıp kalsınlar senin önünde.Öfkeliyken uğraş onlarla.');
INSERT INTO `bible_verses_turkish` VALUES ('19060', '24', '19', '1', 'RAB bana şöyle dedi: \"Git, çömlekçiden bir çömlek satın al. Halkın ve kâhinlerin ileri gelenlerinden birkaçını yanına alıp');
INSERT INTO `bible_verses_turkish` VALUES ('19061', '24', '19', '2', 'Harsit Kapısına yakın Ben-Hinnom Vadisine git. Sana söyleyeceklerimi orada duyur.');
INSERT INTO `bible_verses_turkish` VALUES ('19062', '24', '19', '3', 'De ki, \'RABbin sözünü dinleyin, ey Yahuda kralları ve Yeruşalimde yaşayanlar! İsrailin Tanrısı, Her Şeye Egemen RAB şöyle diyor: Dinleyin! Buraya, her duyanı şaşkına çevirecek bir felaket göndermek üzereyim.');
INSERT INTO `bible_verses_turkish` VALUES ('19063', '24', '19', '4', 'Çünkü beni terk ettiler, burayı yabancı bir ülke haline getirdiler. Kendilerinin de atalarıyla Yahuda krallarının da tanımadığı başka ilahlara burada buhur yaktılar, burayı döktükleri suçsuz kanıyla doldurdular.');
INSERT INTO `bible_verses_turkish` VALUES ('19064', '24', '19', '5', 'Çocuklarını ateşte Baala kurban etmek için tapınma yerleri kurdular. Böyle bir şey ne buyurdum ne sözünü ettim ne de aklımdan geçirdim.');
INSERT INTO `bible_verses_turkish` VALUES ('19065', '24', '19', '6', 'Bundan ötürü buranın artık Tofet ya da Ben-Hinnom Vadisi değil, Kıyım Vadisi diye anılacağı günler geliyor, diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19066', '24', '19', '7', 'Yahuda ve Yeruşalimin tasarılarını burada boşa çıkaracağım. Onları canlarına susayanların eline verecek, düşmanlarının önünde kılıçla düşüreceğim. Cesetlerini yem olarak yırtıcı kuşlara, yabanıl hayvanlara vereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('19067', '24', '19', '8', 'Bu kenti viraneye çevirecek, alay konusu edeceğim; oradan her geçen şaşkın şaşkın bakıp başına gelen belalardan ötürü onunla alay edecek.');
INSERT INTO `bible_verses_turkish` VALUES ('19068', '24', '19', '9', 'Onlara oğullarının, kızlarının etini yedireceğim. Canlarına susamış düşmanları onları kuşattığında sıkıntıdan birbirlerini yiyecekler.\'');
INSERT INTO `bible_verses_turkish` VALUES ('19069', '24', '19', '10', '\"O zaman seninle gidenlerin önünde çömleği kır');
INSERT INTO `bible_verses_turkish` VALUES ('19070', '24', '19', '11', 've onlara de ki, \'Her Şeye Egemen RAB şöyle diyor: Çömlekçinin çömleği nasıl kırılıp bir daha onarılamazsa, ben de bu halkı ve bu kenti öyle kıracağım. Ölüleri yer kalmayana dek Tofette gömecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('19071', '24', '19', '12', 'Bu kente de içinde yaşayanlara da böyle davranacağım, diyor RAB. Bu kenti Tofet gibi yapacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('19072', '24', '19', '13', 'Yeruşalimin evleri de Yahuda krallarının sarayları da Tofet gibi kirli sayılacak. Çünkü bu evlerin damlarında gök cisimlerine buhur yaktılar, başka ilahlara dökmelik sunular sundular.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('19073', '24', '19', '14', 'Peygamberlik etmesi için RABbin Tofete gönderdiği Yeremya oradan döndü. RABbin Tapınağının avlusunda durup halka şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('19074', '24', '19', '15', '\"İsrail\'in Tanrısı, Her Şeye Egemen RAB diyor ki, \'İşte bu kente ve çevresindeki köylere sözünü ettiğim bütün felaketleri getireceğim. Çünkü dikbaşlılık edip sözümü dinlemediler.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('19075', '24', '20', '1', 'RABbin Tapınağının baş görevlisi İmmer oğlu Kâhin Paşhur, Yeremyanın böyle peygamberlik ettiğini duyunca,');
INSERT INTO `bible_verses_turkish` VALUES ('19076', '24', '20', '2', 'onun dövülüp RABbin Tapınağının Yukarı Benyamin Kapısındaki tomruğa vurulmasını buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('19077', '24', '20', '3', 'Ertesi gün Paşhur kendisini tomruktan salıverince, Yeremya ona, \"RAB sana Paşhur değil, Magor-Missaviv adını verdi\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('19078', '24', '20', '4', '\"RAB diyor ki, \'Seni de dostlarını da yıldıracağım. Dostlarının düşman kılıcıyla düştüğünü gözlerinle göreceksin. Bütün Yahudayı Babil Kralının eline teslim edeceğim; onları Babile sürecek ya da kılıçtan geçirecek.');
INSERT INTO `bible_verses_turkish` VALUES ('19079', '24', '20', '5', 'Bu kentin bütün zenginliğini -ürününü, değerli eşyalarını, Yahuda krallarının hazinelerini- düşmanlarının eline vereceğim. Hepsini yağmalayıp Babile götürecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('19080', '24', '20', '6', 'Sana gelince, ey Paşhur, sen de evinde yaşayanların hepsi de Babile sürüleceksiniz. Sen de kendilerine yalan peygamberlik ettiğin bütün dostların da orada ölüp gömüleceksiniz.\' \" gelir. Aynı ifade 20:10da da geçer.');
INSERT INTO `bible_verses_turkish` VALUES ('19081', '24', '20', '7', 'Beni kandırdın, ya RAB,Ben de kandım.Bana üstün geldin, beni yendin.Bütün gün alay konusu oluyorum,Herkes benimle eğleniyor.');
INSERT INTO `bible_verses_turkish` VALUES ('19082', '24', '20', '8', 'Çünkü konuştukça feryat ediyor,Şiddet diye, yıkım diye haykırıyorum.RABbin sözü yüzünden bütün gün yeriliyor,Gülünç duruma düşüyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('19083', '24', '20', '9', '\"Bir daha onu anmayacak,Onun adına konuşmayacağım\" desem,Sözü kemiklerimin içine hapsedilmiş,Yüreğimde yanan bir ateş sanki.Onu içimde tutmaktan yoruldum,Yapamıyorum artık.');
INSERT INTO `bible_verses_turkish` VALUES ('19084', '24', '20', '10', 'Birçoğunun, \"Her yer dehşet içinde!Suçlayın! Suçlayalım onu!\" diye fısıldaştığını duydum.Bütün güvendiğim insanlar düşmemi gözlüyor,\"Belki kanar, onu yeneriz,Sonra da öcümüzü alırız\" diyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('19085', '24', '20', '11', 'Ama RAB güçlü bir savaşçı gibi benimledir.Bu yüzden bana eziyet edenler tökezleyecek,Üstün gelemeyecek,Başarısızlığa uğrayıp büyük utanca düşecekler;Onursuzlukları sonsuza dek unutulmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('19086', '24', '20', '12', 'Ey doğru kişiyi sınayan,Yüreği ve düşünceyi gören Her Şeye Egemen RAB!Davamı senin eline bırakıyorum.Onlardan alacağın öcü göreyim!');
INSERT INTO `bible_verses_turkish` VALUES ('19087', '24', '20', '13', 'Ezgiler okuyun RABbe!Övün RABbi!Çünkü yoksulun canını kötülerin elinden O kurtardı.');
INSERT INTO `bible_verses_turkish` VALUES ('19088', '24', '20', '14', 'Lanet olsun doğduğum güne!Kutlu olmasın annemin beni doğurduğu gün!');
INSERT INTO `bible_verses_turkish` VALUES ('19089', '24', '20', '15', '\"Bir oğlun oldu!\" diyerek babama haber getiren,Onu sevince boğan adama lanet olsun!');
INSERT INTO `bible_verses_turkish` VALUES ('19090', '24', '20', '16', 'RABbin acımadan yerle bir ettiğiKentler gibi olsun o adam!Sabah feryatlar,Öğlen savaş naraları duysun!');
INSERT INTO `bible_verses_turkish` VALUES ('19091', '24', '20', '17', 'Çünkü beni annemin rahminde öldürmedi;Annem mezarım olur,Rahmi hep gebe kalırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('19092', '24', '20', '18', 'Neden ana rahminden çıktım?Dert, üzüntü görmek,Ömrümü utanç içinde geçirmek için mi?');
INSERT INTO `bible_verses_turkish` VALUES ('19093', '24', '21', '1', 'Kral Sidkiya Malkiya oğlu Paşhurla Maaseya oğlu Kâhin Sefanyayı Yeremyaya gönderince, RAB Yeremyaya seslendi. Paşhurla Sefanya ona şöyle demişti:');
INSERT INTO `bible_verses_turkish` VALUES ('19094', '24', '21', '2', '\"Lütfen bizim için RABbe danış. Çünkü Babil Kralı Nebukadnessar bize saldırıyor. Belki RAB bizim için şaşılacak işlerinden birini yapar da Nebukadnessar ülkemizden çekilir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19095', '24', '21', '3', 'Yeremya şu karşılığı verdi: \"Sidkiyaya deyin ki,');
INSERT INTO `bible_verses_turkish` VALUES ('19096', '24', '21', '4', '\'İsrailin Tanrısı RAB şöyle diyor: Surların dışında sizi kuşatan Babil Kralı ve Kildanilerle savaşmakta kullandığınız silahları size karşı çevireceğim; hepsini bu kentin ortasına toplayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('19097', '24', '21', '5', 'Ben de elimi size karşı kaldıracağım; kudretle, kızgınlıkla, gazapla, büyük öfkeyle sizinle savaşacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('19098', '24', '21', '6', 'Bu kentte yaşayanları yok edeceğim; insan da, hayvan da korkunç bir salgın hastalıktan ölecek.');
INSERT INTO `bible_verses_turkish` VALUES ('19099', '24', '21', '7', 'Ondan sonra da, diyor RAB, Yahuda Kralı Sidkiyayla görevlilerini, bu kentte salgından, kılıçtan, kıtlıktan sağ çıkan halkı Babil Kralı Nebukadnessarın ve canlarına susamış düşmanlarının eline teslim edeceğim. Hepsini kılıçtan geçirecek, canlarını bağışlamayacak, merhamet etmeyecek, acımayacak.\'');
INSERT INTO `bible_verses_turkish` VALUES ('19100', '24', '21', '8', '\"Bunun yanısıra halka şunları da söyle: \'RAB diyor ki: İşte yaşama giden yolu da ölüme giden yolu da önünüze koyuyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('19101', '24', '21', '9', 'Bu kentte kalan kılıçtan, kıtlıktan, salgından ölecek; dışarı çıkıp kenti kuşatan Kildanilere teslim olansa yaşayacak, hiç değilse canını kurtarmış olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('19102', '24', '21', '10', 'Bu kente iyilik değil, kötülük etmeye karar verdim, diyor RAB. Bu kenti Babil Kralı ele geçirip ateşe verecek.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('19103', '24', '21', '11', '\"Yahuda Kralının ailesine de ki, \'RABbin sözünü dinleyin:');
INSERT INTO `bible_verses_turkish` VALUES ('19104', '24', '21', '12', 'RAB şöyle diyor, ey Davut soyu: \" \'Her sabah adaleti uygulayın,Soyguna uğramış kişiyi zorbanın elinden kurtarın.Yoksa yaptığınız kötülük yüzündenÖfkem ateş gibi tutuşup yanacak,Söndüren olmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('19105', '24', '21', '13', 'Ey vadinin üstünde,Kayalık ovada oturan Yeruşalim,Sana karşıyım diyor RAB,Siz ki, kim bize saldırabilir?Sığınağımıza kim girebilir, diyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('19106', '24', '21', '14', 'Sizi yaptıklarınıza göre cezalandıracağım, diyor RAB.Bütün çevresini yakıp yok edecekBir ateş tutuşturacağım kentin ormanında.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('19107', '24', '22', '1', 'RAB bana dedi ki, \"Yahuda Kralının sarayına gidip şu haberi bildir:');
INSERT INTO `bible_verses_turkish` VALUES ('19108', '24', '22', '2', '\'RABbin sözünü dinleyin, ey Davutun tahtında oturan Yahuda Kralıyla görevlileri ve bu kapılardan giren halk!');
INSERT INTO `bible_verses_turkish` VALUES ('19109', '24', '22', '3', 'RAB diyor ki: Adil ve doğru olanı yapın. Soyguna uğrayanı zorbanın elinden kurtarın. Yabancıya, öksüze, dula haksızlık etmeyin, şiddete başvurmayın. Burada suçsuz kanı dökmeyin.');
INSERT INTO `bible_verses_turkish` VALUES ('19110', '24', '22', '4', 'Bu buyrukları özenle yerine getirirseniz, Davutun tahtında oturan krallar savaş arabalarıyla, atlarıyla bu sarayın kapılarından girecekler; görevlileriyle halkları da onları izleyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('19111', '24', '22', '5', 'Ancak bu buyruklara uymazsanız, diyor RAB, adım üzerine ant içerim ki, bu saray viraneye dönecek.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('19112', '24', '22', '6', 'Çünkü Yahuda Kralının sarayı için RAB diyor ki, \"Sen benim için Gilat gibisin,Lübnanın doruğu gibi.Ama hiç kuşkun olmasın, seni çöle döndürecek,Kimsenin yaşamadığı kentlere çevireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('19113', '24', '22', '7', 'Eli silahlı yok ediciler görevlendireceğim sana karşı.En iyi sedir ağaçlarını kesecek,Ateşe atacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('19114', '24', '22', '8', '\"Bu kentten geçen birçok ulus birbirlerine, \'RAB bu büyük kente neden bunu yaptı?\' diye soracaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('19115', '24', '22', '9', '\"Yanıt şöyle olacak: \'Çünkü Tanrıları RABbin antlaşmasını bıraktılar, başka ilahlara tapıp kulluk ettiler.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('19116', '24', '22', '10', 'Ölen için ağlamayın, yasa bürünmeyin;Ancak sürgüne giden için ağlayın acı acı.Çünkü bir daha dönmeyecek,Anayurdunu görmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('19117', '24', '22', '11', 'Babası Yoşiyanın yerine Yahuda Kralı olan ve buradan çıkıp giden Yoşiya oğlu Şallumfö için RAB diyor ki, \"Bir daha dönmeyecek buraya.');
INSERT INTO `bible_verses_turkish` VALUES ('19118', '24', '22', '12', 'Sürgüne gönderildiği yerde ölecek, bir daha bu ülkeyi görmeyecek.\" 30).');
INSERT INTO `bible_verses_turkish` VALUES ('19119', '24', '22', '13', '\"Sarayını haksızlıkla,Yukarı odalarını adaletsizlikle yapan,Komşusunu parasız çalıştıran,Ücretini ödemeyen adamın vay başına!');
INSERT INTO `bible_verses_turkish` VALUES ('19120', '24', '22', '14', '\'Kendim için yukarı odaları havadar,Geniş bir saray yapacağım\' diyenin vay başına!Sarayına büyük pencereler açar,Sedir ağacıyla kaplar,Kırmızıya boyar.');
INSERT INTO `bible_verses_turkish` VALUES ('19121', '24', '22', '15', '\"Bol bol sedir ağacı kullandın diyeKral mı oldun sanırsın?Baban doyasıya yiyip içti,Ama iyi ve doğru olanı yaptı;Onun için de işleri iyi gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('19122', '24', '22', '16', 'Ezilenin, yoksulun davasını savundu,Onun için de işleri iyi gitti.Beni tanımak bu değil midir?\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19123', '24', '22', '17', '\"Seninse gözlerin de yüreğin de yalnız kazanca,Suçsuz kanı dökmeye,Baskı, zorbalık yapmaya yönelik.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19124', '24', '22', '18', 'Bu yüzden RAB Yahuda Kralı Yoşiya oğlu Yehoyakim için diyor ki, \"Onun için kimse, \'Ah kardeşim!Vah kızkardeşim!\' diye dövünmeyecek.Onun için kimse, \'Ah efendim!Vah onun görkemi!\' diye dövünmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('19125', '24', '22', '19', 'Sürüklenip Yeruşalim kapılarından dışarı atılacak,Eşek gömülür gibi gömülecek o.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19126', '24', '22', '20', '\"Lübnana git, feryat et,Sesin Başandan duyulsun,Haykır Avarimden,Çünkü bütün oynaşların ezildi.');
INSERT INTO `bible_verses_turkish` VALUES ('19127', '24', '22', '21', 'Kendini güvenlikte sandığında seni uyardım.Ama, \'Dinlemem\' dedin.Gençliğinden bu yana böyleydi tutumun,Sözümü hiç dinlemedin.');
INSERT INTO `bible_verses_turkish` VALUES ('19128', '24', '22', '22', 'Rüzgar bütün çobanlarını alıp götürecek,Oynaşların sürgüne gidecek.İşte o zaman yaptığın kötülükler yüzündenUtanacak, aşağılanacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('19129', '24', '22', '23', 'Ey sen, Lübnanda yaşayan,Yuvasını sedir ağacından kuran adam!Sana doğuran kadın gibi acılar, sancılar geldiğinde,Nasıl da inleyeceksin!\" sanılıyor. Masoretik metin \"Acınacaksın\".');
INSERT INTO `bible_verses_turkish` VALUES ('19130', '24', '22', '24', '\"Varlığım hakkı için derim ki\" diyor RAB, \"Ey Yahuda Kralı Yehoyakim oğlu Yehoyakin, sağ elimdeki mühür yüzüğü olsan bile, çıkarıp atardım seni.');
INSERT INTO `bible_verses_turkish` VALUES ('19131', '24', '22', '25', 'Seni can düşmanlarının, korktuğun kişilerin, Babil Kralı Nebukadnessarla Kildanilerin eline teslim edeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('19132', '24', '22', '26', 'Seni de seni doğuran anneni de doğmadığınız bir ülkeye atacağım; orada öleceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('19133', '24', '22', '27', 'Dönmeye can attığınız ülkeye bir daha dönemeyeceksiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19134', '24', '22', '28', 'Bu mu Yehoyakin? Bu hor görülmüş kırık çömlek,Kimsenin istemediği kap?Neden kendisi de çocukları daBilmedikleri bir ülkeye atıldılar?');
INSERT INTO `bible_verses_turkish` VALUES ('19135', '24', '22', '29', 'Ülke, ey ülke,RABbin sözünü dinle, ey ülke!');
INSERT INTO `bible_verses_turkish` VALUES ('19136', '24', '22', '30', 'RAB diyor ki,\"Bu adamı çocuksuz,Ömrünce başarısız biri olarak yazın.Çünkü soyundan gelen hiç kimse başarılı olmayacak,Soyundan gelen hiç kimseDavut\'un tahtında oturamayacak,Yahuda\'da bir daha krallık etmeyecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19137', '24', '23', '1', '\"Otlağımın koyunlarını yok edip dağıtan çobanların vay başına!\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19138', '24', '23', '2', 'Halkımı güden çobanlar için İsrailin Tanrısı RAB şöyle diyor: \"Sürümü dağıtıp sürdünüz, onlarla ilgilenmediniz. Şimdi ben sizinle ilgileneceğim, yaptığınız kötülük yüzünden sizi cezalandıracağım.\" RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('19139', '24', '23', '3', '\"Sürmüş olduğum bütün ülkelerden sürümün sağ kalanlarını toplayıp otlaklarına geri getireceğim; orada verimli olup çoğalacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('19140', '24', '23', '4', 'Onları güdecek çobanlar koyacağım başlarına. Bundan böyle korkmayacak, yılgınlığa düşmeyecekler. Bir tanesi bile eksilmeyecek\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19141', '24', '23', '5', '\"İşte Davut için doğru bir dalÇıkaracağım günler geliyor\" diyor RAB.\"Bu kral bilgece egemenlik sürecek,Ülkede adil ve doğru olanı yapacak.');
INSERT INTO `bible_verses_turkish` VALUES ('19142', '24', '23', '6', 'Onun döneminde Yahuda kurtulacak,İsrail güvenlik içinde yaşayacak.O, \'Yahve sidkenufş\' adıyla anılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('19143', '24', '23', '7', '\"Artık insanların, \'İsrail halkını Mısırdan çıkaran RABbin varlığı hakkı için\' demeyecekleri günler geliyor\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19144', '24', '23', '8', '\"Bunun yerine, \'İsrail soyunu kuzey ülkesinden ve sürdüğü bütün öbür ülkelerden geri getiren RABbin varlığı hakkı için\' diyecekler. Böylece kendi topraklarında yaşayacaklar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19145', '24', '23', '9', 'Peygamberlere gelince,Yüreğim paramparça,Bütün kemiklerim titriyor.RABbin yüzünden,Onun kutsal sözleri yüzündenSarhoş gibi,Şaraba yenik düşen bir adam gibiyim.');
INSERT INTO `bible_verses_turkish` VALUES ('19146', '24', '23', '10', 'Çünkü ülke zina edenlerle dolu,Lanet yüzünden yas tutuyor.Otlaklar kurumuş.İzledikleri yol kötü,Güçlerini haksızca kullanıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('19147', '24', '23', '11', '\"Peygamber de kâhin de tanrısız;Tapınağımda bile kötülüklerini gördüm\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19148', '24', '23', '12', '\"Bu yüzden izledikleri yolOnlar için kaygan olacak;Karanlığa sürülecek,Orada tökezleyip düşecekler.Çünkü cezalandırılacakları yılBaşlarına felaket getireceğim\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19149', '24', '23', '13', '\"Samiriye peygamberleri arasındaŞu iğrençliği gördüm:Baal adına peygamberlik ederekHalkım İsraili baştan çıkarıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('19150', '24', '23', '14', 'Yeruşalim peygamberleri arasındaŞu korkunç şeyi gördüm:Zina ediyorlar, yalan peşindeler.Kötülük edenleri güçlendirdiklerinden,Kimse kötülüğünden dönmüyor.Benim için hepsi Sodom gibi,Yeruşalim halkı Gomora gibi oldu.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19151', '24', '23', '15', 'Bu nedenle Her Şeye Egemen RAB peygamberler için şöyle diyor: \"Onlara pelinotu yedirecek,Zehirli su içireceğim.Çünkü Yeruşalim peygamberleriTanrısızlığın bütün ülkeye yayılmasına neden oldular.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19152', '24', '23', '16', 'Her Şeye Egemen RAB diyor ki,\"Size peygamberlik eden peygamberlerinDediklerine kulak asmayın,Onlar sizi aldatıyor.RABbin ağzından çıkanları değil,Kendi hayal ettikleri görümleri anlatıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('19153', '24', '23', '17', 'Beni küçümseyenlere sürekli,\'RAB diyor ki: Size esenlik olacak!\' diyorlar.Yüreklerinin inatçılığı doğrultusunda davrananlara,\'Başınıza felaket gelmeyecek\' diyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('19154', '24', '23', '18', 'RABbin sözünü duyup anlamak içinRABbin meclisinde kim bulundu ki?Onun sözüne kulak verip duyan kim?');
INSERT INTO `bible_verses_turkish` VALUES ('19155', '24', '23', '19', 'İşte, RABbin fırtınası öfkeyle kopacak,Kasırgası döne döne kötülerin başına patlayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('19156', '24', '23', '20', 'Aklının tasarladığını tümüyle yapana dekRABbin öfkesi dinmeyecek.Son günlerde açıkça anlayacaksınız bunu.');
INSERT INTO `bible_verses_turkish` VALUES ('19157', '24', '23', '21', 'Bu peygamberleri ben göndermedim,Ama çabucak ortaya çıktılar.Onlara hiç seslenmedim,Yine de peygamberlik ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('19158', '24', '23', '22', 'Ama meclisimde dursalardı,Sözlerimi halkıma bildirir,Onları kötü yollarından ve davranışlarındanDöndürürlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('19159', '24', '23', '23', 'Ben yalnızca yakındaki Tanrı mıyım?Uzaktaki Tanrı da değil miyim?\" diyor RAB,');
INSERT INTO `bible_verses_turkish` VALUES ('19160', '24', '23', '24', '\"Kim gizli yere saklanır daOnu görmem?\" diyor RAB,\"Yeri göğü doldurmuyor muyum?\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19161', '24', '23', '25', '\"Adımla yalancı peygamberlik edenlerin ne dediklerini duydum. \'Bir düş gördüm! Bir düş!\' diyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('19162', '24', '23', '26', 'Kafalarından uydurdukları hileleri aktaran bu yalancı peygamberler ne zamana dek sürdürecekler bunu?');
INSERT INTO `bible_verses_turkish` VALUES ('19163', '24', '23', '27', 'Ataları nasıl Baal yüzünden adımı unuttuysa, onlar da birbirlerine düşlerini anlatarak halkıma adımı unutturmayı tasarlıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('19164', '24', '23', '28', 'Düşü olan peygamber düşünü anlatsın; ama sözümü alan onu sadakatle bildirsin. Buğdayın yanında saman nedir ki?\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19165', '24', '23', '29', '\"Benim sözüm ateş gibi değil mi? Kayaları paramparça eden balyoz gibi değil mi?\" RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('19166', '24', '23', '30', '\"İşte bunun için sözlerimi birbirlerinden çalan peygamberlere karşıyım\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19167', '24', '23', '31', '\"Evet, kendi sözlerini söyleyip, \'RAB böyle diyor\' diyen peygamberlere karşıyım\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19168', '24', '23', '32', '\"Uydurma düşler gören peygamberlere karşıyım\" diyor RAB. \"Bu düşleri anlatıyor, yalanlarla, boş övünmelerle halkımı baştan çıkarıyorlar. Ben onları ne gönderdim, ne de atadım. Bu halka hiç mi hiç yararları yok\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19169', '24', '23', '33', '\"Halktan biri, bir peygamber ya da kâhin, \'RABbin bildirisi nedir?\' diye sorarsa, \'Ne bildirisi?\' diye karşılık vereceksin. Sizi başımdan atacağım\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19170', '24', '23', '34', '\"Eğer bir peygamber, kâhin ya da başka biri, \'Bu RABbin bildirisidir\' derse, onu da ailesini de cezalandıracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('19171', '24', '23', '35', 'Her biriniz komşunuza ve kardeşinize, \'RAB ne yanıt verdi?\' ya da, \'RAB ne söyledi?\' demelisiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('19172', '24', '23', '36', 'Bundan böyle, \'RABbin bildirisi\' lafını ağzınıza almayacaksınız. Herkesin sözü kendi bildirisi olacak. Yaşayan Tanrının, Her Şeye Egemen RABbin, Tanrımızın sözlerini çarpıtıyorsunuz siz.');
INSERT INTO `bible_verses_turkish` VALUES ('19173', '24', '23', '37', 'Bir peygambere, \'RAB sana ne yanıt verdi?\' ya da, \'RAB ne söyledi?\' demelisiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('19174', '24', '23', '38', 'Ama, \'RABbin bildirisidir\' derseniz, RAB diyor ki, \'RABbin bildirisidir\' diyorsunuz. Oysa, \'RABbin bildirisidir\' demeyeceksiniz diye sizi uyarmıştım.');
INSERT INTO `bible_verses_turkish` VALUES ('19175', '24', '23', '39', 'Bu yüzden sizi büsbütün unutacağım, sizi de size ve atalarınıza verdiğim kenti de önümden söküp atacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('19176', '24', '23', '40', 'Sizi hiç unutulmayacak bir utanca düşürecek, sürekli alay konusu edeceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19177', '24', '24', '1', 'Babil Kralı Nebukadnessar Yahuda Kralı Yehoyakim oğlu Yehoyakinle Yahuda önderlerini, zanaatçıları, demircileri Yeruşalimden Babile sürdükten sonra, RAB bana tapınağının önüne konmuş iki sepet incir gösterdi.');
INSERT INTO `bible_verses_turkish` VALUES ('19178', '24', '24', '2', 'Sepetlerin birinde ilk ürüne benzer çok iyi incirler vardı; ötekindeyse çok kötü, yenmeyecek kadar çürük incirler vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('19179', '24', '24', '3', 'RAB, \"Yeremya, ne görüyorsun?\" diye sordu. \"İncir\" diye yanıtladım, \"İyi incirler çok iyi, öbürleriyse çok kötü, yenmeyecek kadar çürük.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19180', '24', '24', '4', 'Bunun üzerine RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('19181', '24', '24', '5', '\"İsrailin Tanrısı RAB diyor ki, \'Buradan Kildan ülkesine sürgüne gönderdiğim Yahuda sürgünlerini bu iyi incirler gibi iyi sayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('19182', '24', '24', '6', 'İyilik bulmaları için onları gözetecek, bu ülkeye geri getireceğim. Onları bina edeceğim, yıkmayacağım; onları dikeceğim, kökünden sökmeyeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('19183', '24', '24', '7', 'Benim RAB olduğumu anlayacak bir yürek vereceğim onlara. Onlar benim halkım olacaklar, ben de onların Tanrısı olacağım. Çünkü bütün yürekleriyle bana dönecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('19184', '24', '24', '8', '\" \'Ama Yahuda Kralı Sidkiyayla önderlerini, Yeruşalimden sağ çıkıp da bu ülkede ya da Mısırda yaşayanları yenmeyecek kadar çürük incir gibi yapacağım\' diyor RAB,');
INSERT INTO `bible_verses_turkish` VALUES ('19185', '24', '24', '9', '\'Onları bütün ülkelerin gözünde iğrenç, korkunç bir duruma düşüreceğim. Onları sürdüğüm her yerde ayıplanacak, ibret olacak, alaya alınacak, lanetlenecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('19186', '24', '24', '10', 'Kendilerine ve atalarına verdiğim topraktan yok olana dek üzerlerine kılıç, kıtlık, salgın hastalık salacağım.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('19187', '24', '25', '1', 'Yahuda Kralı Yoşiya oğlu Yehoyakimin döneminin dördüncü yılında, RAB Yahuda halkıyla ilgili olarak Yeremyaya seslendi. Nebukadnessarın Babil Kralı oluşunun birinci yılıydı bu.');
INSERT INTO `bible_verses_turkish` VALUES ('19188', '24', '25', '2', 'Peygamber Yeremya Yahuda halkına ve Yeruşalimde yaşayanlara RABbin sözünü aktararak şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('19189', '24', '25', '3', 'Yirmi üç yıldır, Yahuda Kralı Amon oğlu Yoşiyanın döneminin on üçüncü yılından bugüne dek, RAB bana sesleniyor. Ben de RABbin sözünü defalarca size aktardım, ama dinlemediniz.');
INSERT INTO `bible_verses_turkish` VALUES ('19190', '24', '25', '4', 'RAB peygamber kullarını defalarca size gönderdi, ama dinlemediniz, kulak asmadınız.');
INSERT INTO `bible_verses_turkish` VALUES ('19191', '24', '25', '5', 'Sizi uyardılar, \"Şimdi herkes kötü yolundan, kötü işlerinden dönsün ki, RABbin sonsuza dek size ve atalarınıza verdiği toprakta yaşayasınız\" dediler,');
INSERT INTO `bible_verses_turkish` VALUES ('19192', '24', '25', '6', '\"Kulluk etmek, tapınmak için başka ilahların ardınca gitmeyin; elinizle yaptığınız putlarla beni öfkelendirmeyin ki, ben de size zarar vermeyeyim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19193', '24', '25', '7', '\"Ama beni dinlemediniz\" diyor RAB, \"Sonuç olarak elinizle yaptığınız putlarla beni öfkelendirip kendinizi zarara soktunuz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19194', '24', '25', '8', 'Bunun için Her Şeye Egemen RAB diyor ki, \"Madem sözlerimi dinlemediniz,');
INSERT INTO `bible_verses_turkish` VALUES ('19195', '24', '25', '9', 'ben de bütün kuzeydeki halkları ve kulum Babil Kralı Nebukadnessarı çağırtacağım\" diyor RAB, \"Onları bu ülkeye de burada yaşayanlarla çevresindeki bütün uluslara da karşı getireceğim. Bu halkı tamamen yok edeceğim, ülkelerini dehşet ve alay konusu edip sonsuz bir viraneye çevireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('19196', '24', '25', '10', 'Sevinç ve neşe sesini, gelin güvey sesini, değirmen taşlarının sesini, kandil ışığını onlardan uzaklaştıracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('19197', '24', '25', '11', 'Bütün ülke bir virane, dehşet verici bir yer olacak. Bu uluslar Babil Kralına yetmiş yıl kulluk edecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('19198', '24', '25', '12', '\"Ama yetmiş yıl dolunca\" diyor RAB, \"Suçları yüzünden Babil Kralıyla ulusunu, Kildan ülkesini cezalandıracak, sonsuz bir viranelik haline getireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('19199', '24', '25', '13', 'O ülke için söylediklerimin hepsini, Yeremyanın uluslara ettiği bu kitapta yazılı bütün peygamberlik sözlerini ülkenin başına getireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('19200', '24', '25', '14', 'Pek çok ulus, büyük krallar onları köle edinecek. Yaptıklarına ve ellerinden çıkan işe göre karşılık vereceğim onlara.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19201', '24', '25', '15', 'İsrailin Tanrısı RAB bana şöyle dedi: \"Elimdeki öfke şarabıyla dolu kâseyi al, seni göndereceğim bütün uluslara içir.');
INSERT INTO `bible_verses_turkish` VALUES ('19202', '24', '25', '16', 'Şarabı içince sendeleyecek, üzerlerine göndereceğim kılıç yüzünden çıldıracaklar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19203', '24', '25', '17', 'Böylece kâseyi RABbin elinden alıp beni gönderdiği bütün uluslara içirdim:');
INSERT INTO `bible_verses_turkish` VALUES ('19204', '24', '25', '18', 'Bugün olduğu gibi viranelik, dehşet ve alay konusu, lanetlik olsunlar diye Yeruşalime, Yahuda kentlerine, krallarıyla önderlerine;');
INSERT INTO `bible_verses_turkish` VALUES ('19205', '24', '25', '19', 'Firavunla görevlilerine, önderlerine ve halkına,');
INSERT INTO `bible_verses_turkish` VALUES ('19206', '24', '25', '20', 'Mısırda yaşayan bütün yabancılara; Ûs krallarına, Filist krallarına -Aşkelona, Gazzeye, Ekrona, Aşdottan sağ kalanlara-');
INSERT INTO `bible_verses_turkish` VALUES ('19207', '24', '25', '21', 'Edoma, Moava, Ammona;');
INSERT INTO `bible_verses_turkish` VALUES ('19208', '24', '25', '22', 'bütün Sur ve Sayda krallarına, deniz aşırı ülkelerin krallarına;');
INSERT INTO `bible_verses_turkish` VALUES ('19209', '24', '25', '23', 'Dedana, Temaya, Bûza, zülüflerini kesen bütün halklara;');
INSERT INTO `bible_verses_turkish` VALUES ('19210', '24', '25', '24', 'Arabistan krallarına, çölde yaşayan yabancı halkın krallarına;');
INSERT INTO `bible_verses_turkish` VALUES ('19211', '24', '25', '25', 'Zimri, Elam, Med krallarına;');
INSERT INTO `bible_verses_turkish` VALUES ('19212', '24', '25', '26', 'sırasıyla uzak yakın bütün kuzey krallarına, yeryüzündeki bütün ulusların krallarına içirdim. Hepsinden sonra Şeşak Kralı da içecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('19213', '24', '25', '27', '\"Sonra onlara de ki, \'İsrailin Tanrısı, Her Şeye Egemen RAB şöyle diyor: Üzerinize salacağım kılıç yüzünden sarhoş olana dek için, kusun, düşüp kalkmayın.\'');
INSERT INTO `bible_verses_turkish` VALUES ('19214', '24', '25', '28', 'Eğer kâseyi elinden alır, içmek istemezlerse, de ki, \'Her Şeye Egemen RAB şöyle diyor: Kesinlikle içeceksiniz!');
INSERT INTO `bible_verses_turkish` VALUES ('19215', '24', '25', '29', 'Bana ait olan kentin üzerine felaket getirmeye başlıyorum. Cezasız kalacağınızı mı sanıyorsunuz? Sizi cezasız bırakmayacağım. İşte dünyada yaşayan herkesin üzerine kılıcı çağırıyorum. Her Şeye Egemen RAB böyle diyor.\'');
INSERT INTO `bible_verses_turkish` VALUES ('19216', '24', '25', '30', '\"Bütün bu peygamberlik sözlerini onlara ilet: \" \'Yükseklerden kükreyecek RAB,Kutsal konutundan gürleyecek,Ağılına şiddetle kükreyecek.Dünyada yaşayanların tümüneÜzüm ezenler gibi bağıracak.');
INSERT INTO `bible_verses_turkish` VALUES ('19217', '24', '25', '31', 'Gürültü yeryüzünün dört yanında yankılanacak.Çünkü RAB uluslara dava açacak;Herkesi yargılayacakVe kötüleri kılıca teslim edecek\' \" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19218', '24', '25', '32', 'Her Şeye Egemen RAB diyor ki,\"İşte felaket ulustan ulusa yayılıyor!Dünyanın dört bucağından büyük kasırga kopuyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19219', '24', '25', '33', 'O gün RAB dünyayı bir uçtan bir uca öldürülenlerle dolduracak. Onlar için yas tutulmayacak, toplanıp gömülmeyecekler. Toprağın üzerinde gübre gibi kalacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('19220', '24', '25', '34', 'Haykırın, ey çobanlar,Acı acı bağırın!Toprakta yuvarlanın, ey sürü başları!Çünkü boğazlanma zamanınız doldu,Değerli bir kap gibi düşüp parçalanacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('19221', '24', '25', '35', 'Çobanlar kaçamayacak,Sürü başları kurtulamayacak!');
INSERT INTO `bible_verses_turkish` VALUES ('19222', '24', '25', '36', 'Duy çobanların haykırışını,Sürü başlarının bağırışını!RAB onların otlaklarını yok ediyor.');
INSERT INTO `bible_verses_turkish` VALUES ('19223', '24', '25', '37', 'RABbin kızgın öfkesi yüzündenGüvenlikte oldukları ağıllar yok oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('19224', '24', '25', '38', 'İnini terk eden genç aslan gibi,RAB inini bıraktı.Zorbanın kılıcıVe RAB\'bin kızgın öfkesi yüzündenÜlkeleri viraneye döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('19225', '24', '26', '1', 'Yahuda Kralı Yoşiya oğlu Yehoyakimin krallığının başlangıcında RAB şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('19226', '24', '26', '2', '\"RAB diyor ki, RABbin Tapınağının avlusunda dur, tapınmak için Yahuda kentlerinden oraya gelen herkese seslen. Sana buyurduğum her şeyi tek söz eksiltmeden onlara bildir.');
INSERT INTO `bible_verses_turkish` VALUES ('19227', '24', '26', '3', 'Belki dinler de kötü yollarından dönerler. O zaman ben de yaptıkları kötülükler yüzünden başlarına getirmeyi tasarladığım felaketten vazgeçerim.');
INSERT INTO `bible_verses_turkish` VALUES ('19228', '24', '26', '4', 'Onlara de ki, \'RAB şöyle diyor: Size verdiğim yasa uyarınca yürümez, beni dinlemez,');
INSERT INTO `bible_verses_turkish` VALUES ('19229', '24', '26', '5', 'size defalarca gönderdiğim kullarım peygamberlerin sözlerine kulak vermezseniz, ki kulak vermiyorsunuz,');
INSERT INTO `bible_verses_turkish` VALUES ('19230', '24', '26', '6', 'bu tapınağa Şilodakine yaptığımın aynısını yapar, bu kenti bütün dünya ulusları arasında lanetlik ederim.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('19231', '24', '26', '7', 'Kâhinler, peygamberler ve bütün halk Yeremyanın RABbin Tapınağında söylediği bu sözleri duydular.');
INSERT INTO `bible_verses_turkish` VALUES ('19232', '24', '26', '8', 'Yeremya Tanrının halka iletmesini buyurduğu sözleri bitirince, kâhinlerle peygamberler ve halk onu yakalayıp, \"Ölmen gerek!\" dediler,');
INSERT INTO `bible_verses_turkish` VALUES ('19233', '24', '26', '9', '\"Neden bu tapınak Şilodaki gibi olacak, bu kent de içinde kimsenin yaşamayacağı bir viraneye dönecek diyerek RABbin adıyla peygamberlik ediyorsun?\" Bütün halk RABbin Tapınağında Yeremyanın çevresinde toplanmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('19234', '24', '26', '10', 'Yahuda önderleri olup bitenleri duyunca, saraydan RABbin Tapınağına gidip tapınağın Yeni Kapı girişinde yerlerini aldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('19235', '24', '26', '11', 'Bunun üzerine kâhinlerle peygamberler, önderlere ve halka, \"Bu adam ölüm cezasına çarptırılmalı\" dediler, \"Çünkü bu kente karşı peygamberlik etti. Kendi kulaklarınızla işittiniz bunu.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19236', '24', '26', '12', 'Bunun üzerine Yeremya önderlerle halka, \"Bu tapınağa ve kente karşı işittiğiniz peygamberlik sözlerini iletmem için beni RAB gönderdi\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('19237', '24', '26', '13', '\"Şimdi yollarınızı, davranışlarınızı düzeltin, Tanrınız RABbin sözüne kulak verin. O zaman RAB başınıza getireceğini söylediği felaketten vazgeçecek.');
INSERT INTO `bible_verses_turkish` VALUES ('19238', '24', '26', '14', 'Bana gelince, işte elinizdeyim! Gözünüzde iyi ve doğru olan neyse, bana öyle yapın.');
INSERT INTO `bible_verses_turkish` VALUES ('19239', '24', '26', '15', 'Ancak şunu kesinlikle bilin ki, eğer beni öldürürseniz, siz de bu kent ve içinde yaşayanlar da suçsuz birinin kanını dökmekten sorumlu tutulacaksınız. Çünkü bütün bu sözleri bildirmem için beni gerçekten RAB size gönderdi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19240', '24', '26', '16', 'Bunun üzerine önderlerle halk, kâhinlerle peygamberlere, \"Bu adam ölüm cezasına çarptırılmamalı\" dediler, \"Çünkü bizimle Tanrımız RABbin adına konuştu.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19241', '24', '26', '17', 'Halkın ileri gelenlerinden birkaçı öne çıkıp orada toplanmış halka,');
INSERT INTO `bible_verses_turkish` VALUES ('19242', '24', '26', '18', '\"Moreşetli Mika Yahuda Kralı Hizkiya döneminde peygamberlik etti\" dediler, \"Yahuda halkına dedi ki, Her Şeye Egemen RAB şöyle diyor, \" \'Siyon tarla gibi sürülecek,Taş yığınına dönecek Yeruşalim,Tapınağın kurulduğu dağÇalılarla kaplanacak.\'');
INSERT INTO `bible_verses_turkish` VALUES ('19243', '24', '26', '19', '\"Yahuda Kralı Hizkiya ya da Yahuda halkından biri onu öldürdü mü? Bunun yerine Hizkiya RABden korkarak Onun lütfunu diledi. RAB de onlara bildirdiği felaketten vazgeçti. Bizse, üzerimize büyük bir yıkım getirmek üzereyiz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19244', '24', '26', '20', 'Kiryat-Yearimli Şemaya oğlu Uriya adında peygamberlik eden bir adam daha vardı. Tıpkı Yeremya gibi o da RABbin adına bu kente ve ülkeye karşı peygamberlik etti.');
INSERT INTO `bible_verses_turkish` VALUES ('19245', '24', '26', '21', 'Kral Yehoyakimle askerleri ve komutanları Uriyanın sözlerini duydular. Kral onu öldürmek istedi. Bunu duyan Uriya korkuya kapılarak kaçıp Mısıra gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('19246', '24', '26', '22', 'Bunun üzerine Kral Yehoyakim peşinden adamlarını -Akbor oğlu Elnatanla başkalarını- Mısıra gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('19247', '24', '26', '23', 'Uriyayı Mısırdan çıkarıp Kral Yehoyakime getirdiler. Kral onu kılıçla öldürtüp cesedini sıradan halk mezarlığına attırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('19248', '24', '26', '24', 'Ancak Şafan oğlu Ahikam Yeremya\'yı korudu. Böylece Yeremya öldürülmek üzere halkın eline teslim edilmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('19249', '24', '27', '1', 'Yahuda Kralı Yoşiya oğlu Sidkiyanın krallığının başlangıcında RAB Yeremyaya seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('19250', '24', '27', '2', 'RAB bana dedi ki, \"Kendine sırımla bağlanmış tahta bir boyunduruk yap, boynuna geçir.');
INSERT INTO `bible_verses_turkish` VALUES ('19251', '24', '27', '3', 'Sonra Yeruşalime, Yahuda Kralı Sidkiyaya gelen ulaklar aracılığıyla Edom, Moav, Ammon, Sur ve Sayda krallarına haber gönder.');
INSERT INTO `bible_verses_turkish` VALUES ('19252', '24', '27', '4', 'Efendilerine şunu bildirmelerini buyur: İsrailin Tanrısı Her Şeye Egemen RAB diyor ki, \'Efendilerinize söyleyin:');
INSERT INTO `bible_verses_turkish` VALUES ('19253', '24', '27', '5', 'Yeryüzünü de üstünde yaşayan insanlarla hayvanları da büyük gücümle, kudretli elimle ben yarattım. Onu uygun gördüğüm kişiye veririm.');
INSERT INTO `bible_verses_turkish` VALUES ('19254', '24', '27', '6', 'Şimdi bütün bu ülkeleri Babil Kralı kulum Nebukadnessara vereceğim. Yabanıl hayvanları da kulluk etsinler diye ona vereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('19255', '24', '27', '7', 'Ülkesi için saptanan zaman gelinceye dek bütün uluslar ona, oğluna, torununa kulluk edecek. Sonra birçok ulus, büyük krallar onu köle edecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('19256', '24', '27', '8', '\" \'Hangi ulus ya da krallık Babil Kralı Nebukadnessara kulluk edip boyunduruğuna girmezse, o ulusu onun eline teslim edene dekfü kılıçla, kıtlıkla, salgın hastalıkla cezalandıracağım, diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19257', '24', '27', '9', 'Size gelince, peygamberlerinizi, falcılarınızı, düş görenlerinizi, medyumlarınızı, büyücülerinizi dinlemeyin! Onlar size, Babil Kralına kulluk etmeyeceksiniz diyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('19258', '24', '27', '10', 'Size yalan peygamberlik ediyorlar. Bunun sonucu sizi ülkenizden uzaklaştırmak oluyor. Sizi süreceğim, yok olacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('19259', '24', '27', '11', 'Ama Babil Kralının boyunduruğuna girip ona kulluk eden ulusu kendi toprağında bırakacağım, diyor RAB. O ulus toprağını işleyecek, orada yaşayacak.\' \" Masoretik metin \"Onun eliyle yok edilişi tamamlanana dek\".');
INSERT INTO `bible_verses_turkish` VALUES ('19260', '24', '27', '12', 'Yahuda Kralı Sidkiyaya bütün bu sözleri ilettim. Dedim ki, \"Boyunlarınızı Babil Kralının boyunduruğu altına koyun. Ona ve halkına kulluk edin ki sağ kalasınız.');
INSERT INTO `bible_verses_turkish` VALUES ('19261', '24', '27', '13', 'RABbin Babil Kralına kulluk etmeyen her ulus için dediği gibi, niçin sen ve halkın kılıç, kıtlık, salgın hastalık yüzünden ölesiniz?');
INSERT INTO `bible_verses_turkish` VALUES ('19262', '24', '27', '14', 'Size, \'Babil Kralına kulluk etmeyeceksiniz\' diyen peygamberlerin sözlerine kulak asmayın. Onlar size yalan peygamberlik ediyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('19263', '24', '27', '15', '\'Onları ben göndermedim\' diyor RAB, \'Adımla yalan peygamberlik ediyorlar. Bu yüzden sizi de size peygamberlik eden peygamberleri de süreceğim, hepiniz yok olacaksınız.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('19264', '24', '27', '16', 'Sonra kâhinlerle halka şöyle dedim: \"RAB diyor ki, \'İşte RABbin Tapınağının eşyaları yakında Babilden geri getirilecek\' diyen peygamberlerinize kulak asmayın. Onlar size yalan peygamberlik ediyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('19265', '24', '27', '17', 'Onları dinlemeyin. Sağ kalmak için Babil Kralına kulluk edin. Bu kent neden viraneye çevrilsin?');
INSERT INTO `bible_verses_turkish` VALUES ('19266', '24', '27', '18', 'Eğer bunlar peygamberse ve RABbin sözü onlardaysa, RABbin Tapınağında, Yahuda Kralının sarayında ve Yeruşalimde kalan eşyalar Babile götürülmesin diye Her Şeye Egemen RABbe yalvarsınlar.');
INSERT INTO `bible_verses_turkish` VALUES ('19267', '24', '27', '19', '\"Çünkü Babil Kralı Nebukadnessar Yahuda Kralı Yehoyakim oğlu Yehoyakini Yahuda ve Yeruşalim soylularıyla birlikte Yeruşalimden Babile sürdüğünde alıp götürmediği sütunlar, havuz, ayaklıklar ve kentte kalan öbür eşyalar için Her Şeye Egemen RAB şöyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('19268', '24', '27', '21', 'Evet, RABbin Tapınağında, Yahuda Kralının sarayında ve Yeruşalimde kalan eşyalar için İsrailin Tanrısı, Her Şeye Egemen RAB şöyle diyor:');
INSERT INTO `bible_verses_turkish` VALUES ('19269', '24', '27', '22', '\'Bunlar Babil\'e taşınacak, aldıracağım güne dek de orada kalacaklar\' diyor RAB, \'O zaman onları alacak, yeniden buraya yerleştireceğim.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('19270', '24', '28', '1', 'Aynı yıl Yahuda Kralı Sidkiyanın krallığının başlangıcında, dördüncü yılının beşinci ayında Givonlu Azzur oğlu Peygamber Hananya RABbin Tapınağında kâhinlerle bütün halkın önünde bana şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('19271', '24', '28', '2', '\"İsrailin Tanrısı, Her Şeye Egemen RAB diyor ki, \'Babil Kralının boyunduruğunu kıracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('19272', '24', '28', '3', 'Babil Kralı Nebukadnessarın buradan alıp Babile götürdüğü RABbin Tapınağına ait bütün eşyaları iki yıl içinde buraya geri getireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('19273', '24', '28', '4', 'Yahuda Kralı Yehoyakim oğlu Yehoyakinle Babile sürgüne giden bütün Yahudalıları buraya geri getireceğim\' diyor RAB, \'Çünkü Babil Kralının boyunduruğunu kıracağım.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('19274', '24', '28', '5', 'Bunun üzerine Peygamber Yeremya, kâhinlerin ve RABbin Tapınağındaki halkın önünde Peygamber Hananyayı yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('19275', '24', '28', '6', 'Yeremya şöyle dedi: \"Amin! RAB aynısını yapsın! RAB, tapınağına ait eşyalarla bütün sürgünleri Babilden buraya geri getirerek ettiğin peygamberlik sözlerini gerçekleştirsin!');
INSERT INTO `bible_verses_turkish` VALUES ('19276', '24', '28', '7', 'Yalnız şimdi sana ve halka söyleyeceğim şu sözü dinle:');
INSERT INTO `bible_verses_turkish` VALUES ('19277', '24', '28', '8', 'Çok önce, benden de senden de önce yaşamış peygamberler birçok ülke ve büyük krallığın başına savaş, felaket, salgın hastalık gelecek diye peygamberlik ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('19278', '24', '28', '9', 'Ancak esenlik olacağını söyleyen peygamberin sözü yerine gelirse, onun gerçekten RABbin gönderdiği peygamber olduğu anlaşılır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19279', '24', '28', '10', 'Bunun üzerine Peygamber Hananya, Peygamber Yeremyanın boynundan boyunduruğu çıkarıp kırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('19280', '24', '28', '11', 'Sonra halkın önünde şöyle dedi: \"RAB diyor ki, \'Babil Kralı Nebukadnessarın bütün ulusların boynuna taktığı boyunduruğu iki yıl içinde işte böyle kıracağım.\' \" Böylece Peygamber Yeremya yoluna gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('19281', '24', '28', '12', 'Peygamber Hananya Peygamber Yeremyanın boynundaki boyunduruğu kırdıktan sonra RAB Yeremyaya şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('19282', '24', '28', '13', '\"Git, Hananyaya de ki, \'RAB şöyle diyor: Sen tahtadan yapılmış boyunduruğu kırdın, ama yerine demir boyunduruk yapacaksın!');
INSERT INTO `bible_verses_turkish` VALUES ('19283', '24', '28', '14', 'Çünkü İsrailin Tanrısı, Her Şeye Egemen RAB diyor ki, Babil Kralı Nebukadnessara kulluk etmeleri için bütün bu ulusların boynuna demir boyunduruk geçirdim, ona kulluk edecekler. Yabanıl hayvanları da onun denetimine vereceğim.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('19284', '24', '28', '15', 'Peygamber Yeremya Peygamber Hananyaya, \"Dinle, ey Hananya!\" dedi, \"Seni RAB göndermedi. Ama sen bu ulusu yalana inandırdın.');
INSERT INTO `bible_verses_turkish` VALUES ('19285', '24', '28', '16', 'Bu nedenle RAB diyor ki, \'Seni yeryüzünden silip atacağım. Bu yıl öleceksin. Çünkü halkı RABbe karşı kışkırttın.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('19286', '24', '28', '17', 'Peygamber Hananya o yılın yedinci ayında öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('19287', '24', '29', '1', 'Peygamber Yeremyanın sürgünde sağ kalan halkın ileri gelenlerine, kâhinlerle peygamberlere ve Nebukadnessarın Yeruşalimden Babile sürdüğü bütün halka Yeruşalimden gönderdiği mektubun metni aşağıda yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('19288', '24', '29', '2', 'Bu mektup Kral Yehoyakinin, ana kraliçenin, saray görevlilerinin, Yahuda ve Yeruşalim önderlerinin, zanaatçılarla demircilerin Yeruşalimden sürgüne gitmelerinden sonra,');
INSERT INTO `bible_verses_turkish` VALUES ('19289', '24', '29', '3', 'Yahuda Kralı Sidkiyanın Babil Kralı Nebukadnessara gönderdiği Şafan oğlu Elasa ve Hilkiya oğlu Gemarya eliyle gönderildi:');
INSERT INTO `bible_verses_turkish` VALUES ('19290', '24', '29', '4', 'İsrailin Tanrısı, Her Şeye Egemen RAB Yeruşalimden Babile sürdüğü herkese şöyle diyor:');
INSERT INTO `bible_verses_turkish` VALUES ('19291', '24', '29', '5', '\"Evler yapıp içinde oturun, bahçe dikip ürününü yiyin.');
INSERT INTO `bible_verses_turkish` VALUES ('19292', '24', '29', '6', 'Evlenin, oğullarınız, kızlarınız olsun; oğullarınızı, kızlarınızı evlendirin. Onların da oğulları, kızları olsun. Orada çoğalın, azalmayın.');
INSERT INTO `bible_verses_turkish` VALUES ('19293', '24', '29', '7', 'Sizi sürmüş olduğum kentin esenliği için uğraşın. O kent için RABbe dua edin. Çünkü esenliğiniz onunkine bağlıdır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19294', '24', '29', '8', 'Evet, İsrailin Tanrısı, Her Şeye Egemen RAB diyor ki, \"Aranızdaki peygamberlerle falcılara aldanmayın. Düş görmeye özendirdiğiniz kişilere kulak asmayın.');
INSERT INTO `bible_verses_turkish` VALUES ('19295', '24', '29', '9', 'Çünkü onlar adımı kullanarak size yalan peygamberlik ediyorlar. Onları ben göndermedim.\" RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('19296', '24', '29', '10', 'RAB diyor ki, \"Babilde yetmiş yılınız dolunca sizinle ilgilenecek, buraya sizi geri getirmek için verdiğim iyi sözü tutacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('19297', '24', '29', '11', 'Çünkü sizin için düşündüğüm tasarıları biliyorum\" diyor RAB. \"Kötü tasarılar değil, size umutlu bir gelecek sağlayan esenlik tasarıları bunlar.');
INSERT INTO `bible_verses_turkish` VALUES ('19298', '24', '29', '12', 'O zaman beni çağıracak, gelip bana yakaracaksınız. Ben de sizi işiteceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('19299', '24', '29', '13', 'Beni arayacaksınız, bütün yüreğinizle arayınca beni bulacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('19300', '24', '29', '14', 'Kendimi size buldurtacağım\" diyor RAB. \"Sizi eski gönencinize kavuşturacağım. Sizi sürdüğüm bütün yerlerden ve uluslardan toplayacağım\" diyor RAB. \"Ve sizi sürgün ettiğim yerden geri getireceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19301', '24', '29', '15', 'Madem, \"RAB bizim için Babilde peygamberler çıkardı\" diyorsunuz,');
INSERT INTO `bible_verses_turkish` VALUES ('19302', '24', '29', '16', 'Davutun tahtında oturan kral, bu kentte kalan halk ve sizinle sürgüne gitmeyen yurttaşlarınız için RAB şöyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('19303', '24', '29', '17', 'Evet, Her Şeye Egemen RAB diyor ki, \"Üzerlerine kılıç, kıtlık, salgın hastalık göndereceğim. Onları yenilmeyecek kadar çürük, bozuk incir gibi edeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('19304', '24', '29', '18', 'Kılıçla, kıtlıkla, salgın hastalıkla peşlerine düşeceğim. Yeryüzündeki bütün krallıklara dehşet saçacak, kendilerini sürdüğüm bütün ülkeler arasında lanetlenecek, dehşet ve alay konusu olacak, aşağılanacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('19305', '24', '29', '19', 'Çünkü sözlerime kulak asmadılar\" diyor RAB. \"Kullarım peygamberler aracılığıyla sözlerimi defalarca gönderdim, ama dinlemediniz.\" RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('19306', '24', '29', '20', 'Bunun için, ey sizler, Yeruşalimden Babile gönderdiğim sürgünler, RABbin sözüne kulak verin!');
INSERT INTO `bible_verses_turkish` VALUES ('19307', '24', '29', '21', 'Adımı kullanarak size yalan peygamberlik eden Kolaya oğlu Ahavla Maaseya oğlu Sidkiya için İsrailin Tanrısı, Her Şeye Egemen RAB diyor ki, \"Onları Babil Kralı Nebukadnessarın eline teslim edeceğim, gözünüzün önünde ikisini de öldürecek.');
INSERT INTO `bible_verses_turkish` VALUES ('19308', '24', '29', '22', 'Onlardan ötürü Babildeki bütün Yahuda sürgünleri, \'RAB seni Babil Kralının diri diri yaktırdığı Sidkiya ve Ahavla aynı duruma düşürsün\' diye lanet edecek.');
INSERT INTO `bible_verses_turkish` VALUES ('19309', '24', '29', '23', 'Çünkü İsrailde çirkin şeyler yaptılar; komşularının karılarıyla zina ettiler, onlara buyurmadığım halde adımla yalan sözler söylediler. Bunu biliyorum ve buna tanığım\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19310', '24', '29', '24', 'Nehelamlı Şemayaya diyeceksin ki,');
INSERT INTO `bible_verses_turkish` VALUES ('19311', '24', '29', '25', '\"İsrailin Tanrısı, Her Şeye Egemen RAB şöyle diyor: Sen Yeruşalim halkına, Maaseya oğlu Kâhin Sefanyayla bütün öbür kâhinlere kendi adına mektuplar göndererek şöyle yazmıştın:');
INSERT INTO `bible_verses_turkish` VALUES ('19312', '24', '29', '26', '\" \'RAB tapınağın sorumlusu olarak Yehoyada yerine seni kâhin atadı. Peygamber gibi davranan her deliyi tomruğa, demir boyunduruğa vurmak görevindir.');
INSERT INTO `bible_verses_turkish` VALUES ('19313', '24', '29', '27', 'Öyleyse aranızda kendini peygamber ilan eden Anatotlu Yeremyayı neden azarlamadın?');
INSERT INTO `bible_verses_turkish` VALUES ('19314', '24', '29', '28', 'Çünkü Yeremya biz Babildekilere şu haberi gönderdi: Sürgün uzun olacak. Onun için evler yapıp içinde oturun; bahçe dikip ürününü yiyin.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('19315', '24', '29', '29', 'Kâhin Sefanya mektubu Peygamber Yeremyaya okuyunca,');
INSERT INTO `bible_verses_turkish` VALUES ('19316', '24', '29', '30', 'RAB Yeremyaya şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('19317', '24', '29', '31', '\"Bütün sürgünlere şu haberi gönder: \'Nehelamlı Şemaya için RAB diyor ki: Madem ben göndermediğim halde Şemaya peygamberlik edip sizleri yalana inandırdı,');
INSERT INTO `bible_verses_turkish` VALUES ('19318', '24', '29', '32', 'ben de Nehelamlı Şemaya\'yı ve bütün soyunu cezalandıracağım: Bu halkın arasında soyundan kimse sağ kalmayacak, halkıma yapacağım iyiliği görmeyecek, diyor RAB. Çünkü o halkı bana karşı kışkırttı.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('19319', '24', '30', '1', 'RAB Yeremyaya şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('19320', '24', '30', '2', '\"İsrailin Tanrısı RAB diyor ki, \'Sana bildirdiğim bütün sözleri bir kitaba yaz.');
INSERT INTO `bible_verses_turkish` VALUES ('19321', '24', '30', '3', 'İşte halkım İsraili ve Yahudayı eski gönençlerine kavuşturacağım günler yaklaşıyor\' diyor RAB, \'Onları atalarına verdiğim topraklara geri getireceğim, orayı yurt edinecekler\' diyor RAB.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19322', '24', '30', '4', 'İsrail ve Yahuda için RABbin bildirdiği sözler şunlardır:');
INSERT INTO `bible_verses_turkish` VALUES ('19323', '24', '30', '5', '\"RAB diyor ki,\'Korku sesi duyduk,Esenlik değil, dehşet sesi.');
INSERT INTO `bible_verses_turkish` VALUES ('19324', '24', '30', '6', 'Sorun da görün:Erkek, çocuk doğurur mu?Öyleyse neden doğuran kadın gibiHer erkeğin ellerini belinde görüyorum?Neden her yüz solmuş?');
INSERT INTO `bible_verses_turkish` VALUES ('19325', '24', '30', '7', 'Ah, ne korkunç gün!Onun gibisi olmayacak.Yakup soyu için sıkıntı dönemi olacak,Yine de sıkıntıdan kurtulacak.');
INSERT INTO `bible_verses_turkish` VALUES ('19326', '24', '30', '8', '\" \'O gün\' diyor Her Şeye Egemen RAB,\'Boyunlarındaki boyunduruğu kıracak,Bağlarını koparacağım.Bundan böyle yabancılar onlarıKendilerine köle etmeyecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('19327', '24', '30', '9', 'Onun yerine Tanrıları RABbeVe başlarına atayacağım kralları DavutaKulluk edecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('19328', '24', '30', '10', '\" \'Korkma, ey kulum Yakup,Yılma, ey İsrail\' diyor RAB.\'Çünkü seni uzak yerlerden,Soyunu sürgün edildiği ülkeden kurtaracağım.Yakup yine huzur ve güvenlik içinde olacak,Kimse onu korkutmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('19329', '24', '30', '11', 'Çünkü ben seninleyim,Seni kurtaracağım\' diyor RAB.\'Seni aralarına dağıttığım bütün uluslarıTümüyle yok etsem de,Seni büsbütün yok etmeyecek,Adaletle yola getirecek,Hiç cezasız bırakmayacağım.\'');
INSERT INTO `bible_verses_turkish` VALUES ('19330', '24', '30', '12', '\"RAB diyor ki,\'Senin yaran şifa bulmaz,Beren iyileşmez.');
INSERT INTO `bible_verses_turkish` VALUES ('19331', '24', '30', '13', 'Davanı görecek kimse yok,Yaran umarsız, şifa bulmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('19332', '24', '30', '14', 'Bütün oynaşların unuttu seni,Arayıp sormuyorlar.Seni düşman vururcasına vurdum,Acımasızca cezalandırdım.Çünkü suçun çok,Günahların sayısız.');
INSERT INTO `bible_verses_turkish` VALUES ('19333', '24', '30', '15', 'Neden haykırıyorsun yarandan ötürü?Yaran şifa bulmaz.Suçlarının çokluğu ve sayısız günahın yüzündenGetirdim bunları başına.');
INSERT INTO `bible_verses_turkish` VALUES ('19334', '24', '30', '16', 'Ama seni yiyenlerin hepsi yem olacak,Bütün düşmanların sürgüne gidecek.Seni soyanlar soyulacak,Yağmalayanlar yağmalanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('19335', '24', '30', '17', 'Ama ben seni sağlığına kavuşturacak,Yaralarını iyileştireceğim\' diyor RAB,\'Çünkü Siyon itilmiş,Onu arayan soran yok diyorlar.\'');
INSERT INTO `bible_verses_turkish` VALUES ('19336', '24', '30', '18', '\"RAB diyor ki,\'Yakupun çadırlarını eski gönencine kavuşturacağım,Konutlarına acıyacağım.Yeruşalim höyük üzerinde yeniden kurulacak,Saray kendi yerinde duracak.');
INSERT INTO `bible_verses_turkish` VALUES ('19337', '24', '30', '19', 'Oralardan şükran ve sevinç sesleri duyulacak.Sayılarını çoğaltacağım, azalmayacaklar,Onları onurlandıracağım, küçümsenmeyecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('19338', '24', '30', '20', 'Çocukları eskisi gibi olacak,Toplulukları önümde sağlam duracak;Onlara baskı yapanların hepsini cezalandıracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('19339', '24', '30', '21', 'Önderleri kendilerinden biri olacak,Yöneticileri kendi aralarından çıkacak.Onu kendime yaklaştıracağım,Bana yaklaşacak.Kim canı pahasına yaklaşabilir bana?\' diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19340', '24', '30', '22', '\" \'Böylece siz benim halkım olacaksınız,Ben de sizin Tanrınız olacağım.\'');
INSERT INTO `bible_verses_turkish` VALUES ('19341', '24', '30', '23', 'İşte RABbin fırtınası öfkeyle kopacak,Şiddetli kasırgası kötülerin başında patlayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('19342', '24', '30', '24', 'Aklının tasarladığını tümüyle yapana dek,RAB\'bin kızgın öfkesi dinmeyecek.Son günlerde bunu anlayacaksınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19343', '24', '31', '1', '\"O zaman\" diyor RAB, \"Bütün İsrail boylarının Tanrısı olacağım, onlar da benim halkım olacaklar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19344', '24', '31', '2', 'RAB diyor ki,\"Kılıçtan kaçıp kurtulan halk çölde lütuf buldu.Ben İsraili rahata kavuşturmaya gelirken,');
INSERT INTO `bible_verses_turkish` VALUES ('19345', '24', '31', '3', 'Ona uzaktan görünüp şöyle dedim:Seni sonsuz bir sevgiyle sevdim,Bu nedenle sevecenlikle seni kendime çektim.');
INSERT INTO `bible_verses_turkish` VALUES ('19346', '24', '31', '4', 'Seni yeniden bina edeceğim,Yeniden bina edileceksin, ey erden kız İsrail!Yine teflerini alacak,Sevinçle coşup oynayanlara katılacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('19347', '24', '31', '5', 'Samiriye dağlarında yine bağ dikeceksin;Bağ dikenler üzümünü yiyecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('19348', '24', '31', '6', 'Efrayimin dağlık bölgesindeki bekçilerin,\'Haydi, Siyona, Tanrımız RABbe çıkalımDiye bağıracakları bir gün var.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19349', '24', '31', '7', 'RAB diyor ki,\"Yakup için sevinçle haykırın!Ulusların başı olan için bağırın!Övgülerinizi duyurun!\'Ya RAB, halkını, İsrailden sağ kalanları kurtar\' deyin.');
INSERT INTO `bible_verses_turkish` VALUES ('19350', '24', '31', '8', 'İşte, onları kuzey ülkesindenGeri getirmek üzereyim;Onları dünyanın dört bucağından toplayacağım.Aralarında kör, topal,Gebe kadın da, doğuran kadın da olacak.Büyük bir topluluk olarak buraya dönecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('19351', '24', '31', '9', 'Ağlaya ağlaya gelecekler,Benden yardım dileyenleri geri getireceğim.Akarsular boyunca tökezlemeyecekleriDüz bir yolda yürüteceğim onları.Çünkü ben İsrailin babasıyım,Efrayim de ilk oğlumdur.');
INSERT INTO `bible_verses_turkish` VALUES ('19352', '24', '31', '10', '\"RABbin sözünü dinleyin, ey uluslar!Uzaktaki kıyılara duyurun:\'İsraili dağıtan onu toplayacak,Sürüsünü kollayan çoban gibi kollayacak onu\' deyin.');
INSERT INTO `bible_verses_turkish` VALUES ('19353', '24', '31', '11', 'Çünkü RAB Yakupu kurtaracak,Onu kendisinden güçlü olanın elinden özgür kılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('19354', '24', '31', '12', 'Siyonun yüksek tepelerine gelipSevinçle haykıracaklar.RABbin verdiği iyilikler karşısında-Tahıl, yeni şarap, zeytinyağı,Davar ve sığır yavruları karşısında-Yüzleri sevinçle parlayacak.Sulanmış bahçe gibi olacak,Bir daha solmayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('19355', '24', '31', '13', 'O zaman erden kızlar, genç yaşlı erkeklerHep birlikte oynayıp sevinecek.Yaslarını coşkuya çevirecek,Üzüntülerini avutup onları sevindireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('19356', '24', '31', '14', 'Kâhinleri bol yiyecekle doyuracağım,Halkım iyiliklerimle doyacak\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19357', '24', '31', '15', 'RAB diyor ki,\"Ramada bir ses duyuldu,Ağlayış ve acı feryat sesleri!Çocukları için ağlayan Rahel avutulmak istemiyor.Çünkü onlar yok artık!\"');
INSERT INTO `bible_verses_turkish` VALUES ('19358', '24', '31', '16', 'RAB diyor ki,\"Sesini ağlamaktan,Gözlerini yaş dökmekten alıkoy.Çünkü verdiğin emek ödüllendirilecek\" diyor RAB.\"Halkım düşman ülkesinden geri dönecek.');
INSERT INTO `bible_verses_turkish` VALUES ('19359', '24', '31', '17', 'Geleceğin için umut var\" diyor RAB.\"Çocukların yurtlarına dönecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('19360', '24', '31', '18', '\"Efrayimin inlemelerini kuşkusuz duydum:\'Beni eğitilmemiş dana gibi yola getirdinVe yola geldim.Beni geri getir, döneyim.Çünkü RAB Tanrım sensin.');
INSERT INTO `bible_verses_turkish` VALUES ('19361', '24', '31', '19', 'Yanlış yola saptıktan sonra pişman oldum.Aklım başıma gelince bağrımı dövdüm.Gençliğimdeki ayıplarımdan utandım,Rezil oldum.\'');
INSERT INTO `bible_verses_turkish` VALUES ('19362', '24', '31', '20', '\"Efrayim değerli oğlum değil mi?Hoşnut olduğum çocuk değil mi?Kendisi için ne dersem diyeyim,Onu hiç unutmuyorum.Bu yüzden yüreğim sızlıyor,Çok acıyorum ona\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19363', '24', '31', '21', '\"Kendin için yol işaretleri koy,Direkler dik.Yolunu, gittiğin yolu iyi düşün.Geri dön, ey erden kız İsrail, kentlerine dön!');
INSERT INTO `bible_verses_turkish` VALUES ('19364', '24', '31', '22', 'Ne zamana dek bocalayıp duracaksın, ey dönek kız?RAB dünyada yeni bir şey yarattı:Kadın erkeği koruyacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19365', '24', '31', '23', 'İsrailin Tanrısı, Her Şeye Egemen RAB şöyle diyor: \"Yahuda ve kentlerindeki halkı eski gönençlerine kavuşturduğum zaman yine şu sözleri söyleyecekler: \'RAB sizi kutsasın,Ey doğruluk yurdu, ey kutsal dağ!\'');
INSERT INTO `bible_verses_turkish` VALUES ('19366', '24', '31', '24', 'Halk, ırgatlar, sürüleriyle dolaşan çobanlar Yahudada ve kentlerinde birlikte yaşayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('19367', '24', '31', '25', 'Yorgun cana kana kana içirecek, bitkin canı doyuracağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19368', '24', '31', '26', 'Bunun üzerine uyanıp baktım. Uykum bana tatlı geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('19369', '24', '31', '27', '\"İsrail ve Yahudada insan ve hayvan tohumu ekeceğim günler yaklaşıyor\" diyor RAB,');
INSERT INTO `bible_verses_turkish` VALUES ('19370', '24', '31', '28', '\"Kökünden söküp yok etmek, yerle bir edip yıkmak, yıkıma uğratmak için onları nasıl gözledimse, kurup dikmek için de gözleyeceğim\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19371', '24', '31', '29', '\"O günler insanlar artık, \'Babalar koruk yedi,Çocukların dişleri kamaştı');
INSERT INTO `bible_verses_turkish` VALUES ('19372', '24', '31', '30', 'Herkes kendi suçu yüzünden ölecek. Koruk yiyenin dişleri kamaşacak.');
INSERT INTO `bible_verses_turkish` VALUES ('19373', '24', '31', '31', '\"İsrail halkıyla ve Yahuda halkıylaYeni bir antlaşma yapacağım günler geliyor\" diyor RAB,');
INSERT INTO `bible_verses_turkish` VALUES ('19374', '24', '31', '32', '\"Atalarını Mısırdan çıkarmak içinEllerinden tuttuğum günOnlarla yaptığım antlaşmaya benzemeyecek.Onların kocası olmama karşın,Bozdular o antlaşmamı\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19375', '24', '31', '33', '\"Ama o günlerden sonra İsrail halkıylaYapacağım antlaşma şudur\" diyor RAB,\"Yasamı içlerine yerleştirecek,Yüreklerine yazacağım.Ben onların Tanrısı olacağım,Onlar da benim halkım olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('19376', '24', '31', '34', 'Bundan böyle kimse komşusunu ya da kardeşini,\'RABbi tanıyın\' diye eğitmeyecek.Çünkü küçük büyük hepsiTanıyacak beni\" diyor RAB.\"Çünkü suçlarını bağışlayacağım,Günahlarını artık anmayacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19377', '24', '31', '35', 'Gündüz ışık olsun diye güneşi sağlayan,Gece ışık olsun diye ayı, yıldızları düzene koyan,Dalgaları kükresin diye denizi kabartan RAB-Onun adı Her Şeye Egemen RABdir- diyor ki,');
INSERT INTO `bible_verses_turkish` VALUES ('19378', '24', '31', '36', '\"Eğer kurulan bu düzen önümden kalkarsa,İsrail soyu sonsuza dekÖnümde ulus olmaktan çıkar\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19379', '24', '31', '37', 'RAB şöyle diyor:\"Gökler ölçülebilse,Dünyanın temelleri incelenip anlaşılabilse,İsrail soyunu bütün yaptıkları yüzündenReddederim\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19380', '24', '31', '38', '\"Yeruşalim Kentinin Hananel Kulesinden Köşe Kapısına dek benim için yeniden kurulacağı günler geliyor\" diyor RAB,');
INSERT INTO `bible_verses_turkish` VALUES ('19381', '24', '31', '39', '\"Ölçü ipi oradan Garev Tepesine doğru uzayıp Goaya dönecek.');
INSERT INTO `bible_verses_turkish` VALUES ('19382', '24', '31', '40', 'Ölülerle küllerin atıldığı bütün vadi, Kidron Vadisi\'ne dek uzanan tarlalar, doğuda At Kapısı\'nın köşesine dek RAB için kutsal olacak. Kent bir daha kökünden sökülmeyecek, sonsuza dek yıkılmayacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19383', '24', '32', '1', 'Yahuda Kralı Sidkiyanın onuncu, Nebukadnessarın on sekizinci yılında RAB Yeremyaya seslendi.');
INSERT INTO `bible_verses_turkish` VALUES ('19384', '24', '32', '2', 'O sırada Babil Kralının ordusu Yeruşalimi kuşatmaktaydı. Peygamber Yeremya Yahuda Kralının sarayındaki muhafız avlusunda tutukluydu.');
INSERT INTO `bible_verses_turkish` VALUES ('19385', '24', '32', '3', 'Yahuda Kralı Sidkiya onu orada tutuklatmıştı. \"Neden böyle peygamberlik ediyorsun?\" demişti, \"Sen diyorsun ki, \'RAB şöyle diyor: Bu kenti Babil Kralının eline teslim etmek üzereyim, onu ele geçirecek.');
INSERT INTO `bible_verses_turkish` VALUES ('19386', '24', '32', '4', 'Yahuda Kralı Sidkiya Kildanilerin elinden kaçıp kurtulamayacak, kesinlikle Babil Kralının eline teslim edilecek; onunla yüzyüze konuşacak, onu gözleriyle görecek.');
INSERT INTO `bible_verses_turkish` VALUES ('19387', '24', '32', '5', 'Sidkiya Babile götürülecek, ben onunla ilgilenene dek orada kalacak, Kildanilerle savaşsanız bile başarılı olamayacaksınız diyor RAB.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('19388', '24', '32', '6', 'Yeremya, \"RAB bana şöyle seslendi\" diye yanıtladı,');
INSERT INTO `bible_verses_turkish` VALUES ('19389', '24', '32', '7', '\"Amcan Şallum oğlu Hanamel sana gelip, \'Anatottaki tarlamı satın al. Çünkü en yakın akrabam olarak tarlayı satın alma hakkı senindir\' diyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('19390', '24', '32', '8', '\"Sonra RABbin sözü uyarınca amcamın oğlu Hanamel muhafız avlusunda yanıma gelip, \'Benyamin bölgesinde, Anatottaki tarlamı satın al\' dedi, \'Çünkü miras hakkı da en yakın akrabalık hakkı da senindir. Onu kendin için satın al.\' \"O zaman RABbin sözünün yerine geldiğini anladım.');
INSERT INTO `bible_verses_turkish` VALUES ('19391', '24', '32', '9', 'Böylece Anatottaki tarlayı amcamın oğlu Hanamelden satın aldım. Tarlaya karşılık kendisine on yedi şekel gümüş tartıp ödedim.');
INSERT INTO `bible_verses_turkish` VALUES ('19392', '24', '32', '10', 'Satış belgesini çağırdığım tanıkların önünde imzalayıp mühürledim, gümüşü terazide tarttım.');
INSERT INTO `bible_verses_turkish` VALUES ('19393', '24', '32', '11', 'Satış belgesini -kural ve koşulları içeren mühürlenmiş kâğıdı ve açık sözleşme belgesini- aldım.');
INSERT INTO `bible_verses_turkish` VALUES ('19394', '24', '32', '12', 'Amcamın oğlu Hanamelin, satış belgesini imzalayan tanıkların ve muhafız avlusunda oturan bütün Yahudilerin gözü önünde satış belgesini Mahseya oğlu Neriya oğlu Baruka verdim.');
INSERT INTO `bible_verses_turkish` VALUES ('19395', '24', '32', '13', '\"Hepsinin gözü önünde Baruka şu buyrukları verdim:');
INSERT INTO `bible_verses_turkish` VALUES ('19396', '24', '32', '14', '\'İsrailin Tanrısı, Her Şeye Egemen RAB diyor ki, Bu satış belgesini -mühürlenmiş, açık olanını- al, uzun süre durmak üzere bir çömleğe koy.');
INSERT INTO `bible_verses_turkish` VALUES ('19397', '24', '32', '15', 'Çünkü İsrailin Tanrısı, Her Şeye Egemen RAB söz veriyor, bu ülkede yine evler, tarlalar, bağlar satın alınacak\' diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('19398', '24', '32', '16', '\"Tarlanın satış belgesini Neriya oğlu Baruka verdikten sonra RABbe şöyle yakardım:');
INSERT INTO `bible_verses_turkish` VALUES ('19399', '24', '32', '17', '\"Ey Egemen RAB! Büyük gücünle, kudretinle yeri göğü yarattın. Yapamayacağın hiçbir şey yok.');
INSERT INTO `bible_verses_turkish` VALUES ('19400', '24', '32', '18', 'Binlerce insana sevgi gösterir, ama babaların işlediği günahların karşılığını çocuklarına ödetirsin. Ey büyük ve güçlü Tanrı! Her Şeye Egemen RABdir senin adın.');
INSERT INTO `bible_verses_turkish` VALUES ('19401', '24', '32', '19', 'Tasarıların ne büyük, işlerin ne güçlü! Gözlerin insanların bütün yaptıklarına açıktır. Herkese davranışlarına, yaptıklarının sonucuna göre karşılığını verirsin.');
INSERT INTO `bible_verses_turkish` VALUES ('19402', '24', '32', '20', 'Sen ki, Mısırda, İsrailde, bütün insanlar arasında bugüne dek mucizeler, harikalar yarattın. Bugün olduğu gibi ün kazandın.');
INSERT INTO `bible_verses_turkish` VALUES ('19403', '24', '32', '21', 'Halkın İsraili belirtilerle, şaşılası işlerle, güçlü, kudretli elinle, büyük korku saçarak Mısırdan çıkardın.');
INSERT INTO `bible_verses_turkish` VALUES ('19404', '24', '32', '22', 'Atalarına vereceğine ant içtiğin bu toprakları, süt ve bal akan ülkeyi onlara verdin.');
INSERT INTO `bible_verses_turkish` VALUES ('19405', '24', '32', '23', 'Gelip ülkeyi mülk edindiler, ama senin sözünü dinlemediler, Kutsal Yasan uyarınca yürümediler. Yapmalarını buyurduğun şeylerin hiçbirini yapmadılar. Bu yüzden bütün bu felaketleri getirdin başlarına.');
INSERT INTO `bible_verses_turkish` VALUES ('19406', '24', '32', '24', '\"İşte, kenti ele geçirmek için kuşatma rampaları yapıldı. Kılıç, kıtlık, salgın hastalık yüzünden kent saldıran Kildanilere teslim edilecek. Söylediklerin yerine geldi, sen de görüyorsun!');
INSERT INTO `bible_verses_turkish` VALUES ('19407', '24', '32', '25', 'Yine de, Egemen RAB, kent Kildanilere teslim edileceği halde sen bana, \'Tarlayı çağırdığın tanıklar önünde gümüşle satın al\' dedin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19408', '24', '32', '26', 'Bunun üzerine RAB Yeremyaya şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('19409', '24', '32', '27', '\"Bütün insanlığın Tanrısı RAB benim. Var mı yapamayacağım bir şey?');
INSERT INTO `bible_verses_turkish` VALUES ('19410', '24', '32', '28', 'Bu yüzden RAB diyor ki: Bak, bu kenti Kildanilerle Babil Kralı Nebukadnessarın eline vermek üzereyim; onu ele geçirsin.');
INSERT INTO `bible_verses_turkish` VALUES ('19411', '24', '32', '29', 'Kente saldıran Kildaniler gelip onu ateşe verecekler. Kenti de damlarında Baalın onuruna buhur yakıp başka ilahlara dökmelik sunular sunarak beni öfkelendirdikleri evleri de yakacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('19412', '24', '32', '30', '\"Çünkü İsrail ve Yahuda halkları gençliklerinden beri hep gözümde kötü olanı yapıyor; İsrail halkı ellerinin yaptıklarıyla beni sürekli öfkelendiriyor, diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19413', '24', '32', '31', 'Evet, bu kent kurulduğundan bu yana beni öyle öfkelendirdi, kızdırdı ki onu önümden söküp atacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('19414', '24', '32', '32', 'Çünkü İsrail ve Yahuda halklarının -kendilerinin, krallarının, önderlerinin, kâhinlerinin, peygamberlerinin, Yahuda ve Yeruşalimde yaşayanların- beni öfkelendirmek için yaptıkları kötülüklerin haddi hesabı yok.');
INSERT INTO `bible_verses_turkish` VALUES ('19415', '24', '32', '33', 'Bana yüzlerini değil, sırtlarını çevirdiler. Onları defalarca uyarmama karşın dinlemediler, yola gelmediler.');
INSERT INTO `bible_verses_turkish` VALUES ('19416', '24', '32', '34', 'Bana ait olan bu tapınağa iğrenç putlarını yerleştirerek onu kirlettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('19417', '24', '32', '35', 'Ben-Hinnom Vadisinde ilah Moleke sunu olarak oğullarını, kızlarını ateşte kurban etmek için Baalın tapınma yerlerini kurdular. Böyle iğrenç şeyler yaparak Yahudayı günaha sürüklemelerini ne buyurdum, ne de aklımdan geçirdim.');
INSERT INTO `bible_verses_turkish` VALUES ('19418', '24', '32', '36', '\"Siz bu kent için, \'Kılıçla, kıtlıkla, salgın hastalıkla Babil Kralının eline veriliyor\' diyorsunuz. Ama şimdi İsrailin Tanrısı RAB diyor ki:');
INSERT INTO `bible_verses_turkish` VALUES ('19419', '24', '32', '37', 'Kızgınlıkla, gazapla, büyük öfkeyle onları sürdüğüm ülkelerden hepsini toplayacağım. Onları buraya geri getirip güvenlik içinde yaşamalarını sağlayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('19420', '24', '32', '38', 'Onlar benim halkım olacak, ben de onların Tanrısı olacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('19421', '24', '32', '39', 'Tek bir yürek, tek bir yaşam tarzı vereceğim onlara; gerek kendilerinin gerekse çocuklarının iyiliği için benden hep korksunlar.');
INSERT INTO `bible_verses_turkish` VALUES ('19422', '24', '32', '40', 'Onlarla kalıcı bir antlaşma yapacağım: Onlara iyilik etmekten vazgeçmeyecek, benden hiç ayrılmasınlar diye yüreklerine Tanrı korkusu salacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('19423', '24', '32', '41', 'Onlara iyilik etmekten sevinç duyacağım; gerçekten bütün yüreğimle, bütün canımla onları bu ülkede dikeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('19424', '24', '32', '42', '\"RAB diyor ki: Bu halkın başına bütün bu büyük felaketleri nasıl getirdiysem, onlara söz verdiğim bütün iyilikleri de öyle sağlayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('19425', '24', '32', '43', 'Sizlerin, \'Viran olmuş, insansız, hayvansız, Kildanilerin eline verilmiş\' dediğiniz bu ülkede yine tarlalar satın alınacak.');
INSERT INTO `bible_verses_turkish` VALUES ('19426', '24', '32', '44', 'Benyamin bölgesinde, Yeruşalim çevresindeki köylerde, Yahuda kentlerinde, dağlık bölgenin, Şefela\'nın ve Negev\'in kentlerinde gümüşle tarlalar satın alınacak, satış belgeleri tanıkların önünde imzalanıp mühürlenecek. Çünkü eski gönençlerine kavuşturacağım onları\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19427', '24', '33', '1', 'Yeremya muhafız avlusunda tutukluyken, RAB ona ikinci kez seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('19428', '24', '33', '2', '\"Dünyayı yaratan, yerini alsın diye ona biçim veren, adı RAB olan şöyle diyor:');
INSERT INTO `bible_verses_turkish` VALUES ('19429', '24', '33', '3', '\'Bana yakar da seni yanıtlayayım; bilmediğin büyük, akıl almaz şeyleri sana bildireyim.\'');
INSERT INTO `bible_verses_turkish` VALUES ('19430', '24', '33', '4', 'Kuşatma rampalarına, kılıca karşı siper olsun diye bu kentin yıkılmış olan evleriyle Yahuda krallarının sarayları için İsrailin Tanrısı RAB şöyle diyor:');
INSERT INTO `bible_verses_turkish` VALUES ('19431', '24', '33', '5', '\'Kildaniler savaşmak, evleri öfke ve kızgınlıkla vurduğum insanların cesetleriyle doldurmak üzere gelecekler. O insanlar ki, yaptıkları kötülükler yüzünden bu kentten yüzümü çevirdim. \"Kildanilerle\".');
INSERT INTO `bible_verses_turkish` VALUES ('19432', '24', '33', '6', '\" \'Yine de bu kenti iyileştirip sağlığa kavuşturacağım. Halkına şifa verecek, bol esenlik, güvenlik içinde yaşamalarını sağlayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('19433', '24', '33', '7', 'Yahudayı ve İsraili eski gönencine kavuşturacak, önceden olduğu gibi bina edeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('19434', '24', '33', '8', 'Onları bana karşı işledikleri bütün günahlardan arındıracak, bana karşı işledikleri günahları da isyanlarını da bağışlayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('19435', '24', '33', '9', 'Dünyadaki bütün ulusların önünde bu kent benim için sevinç, övgü ve onur kaynağı olacak. Bu uluslar Yeruşalim halkına yaptığım iyilikleri, sağladığım gönenci duyunca, korkuya kapılıp titreyecekler.\'');
INSERT INTO `bible_verses_turkish` VALUES ('19436', '24', '33', '10', '\"RAB şöyle diyor: \'Bu kent viran olmuş, insansız, hayvansız kalmış diyorsunuz. Ne var ki, terk edilmiş, insansız, hayvansız Yahuda kentlerinde, Yeruşalim sokaklarında sevinç ve neşe sesi, gelin güvey sesi, RABbin Tapınağına şükran sunuları getirenlerin sesi yine duyulacak: \'Her Şeye Egemen RABbe şükredin,Çünkü O iyidir,Sevgisi sonsuza dek kalıcıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('19437', '24', '33', '12', '\"Her Şeye Egemen RAB diyor ki, \'Viran olmuş, insansız, hayvansız kalmış bu ülkenin bütün kentlerinde çobanların sürülerini dinlendireceği otlaklar olacak yeniden.');
INSERT INTO `bible_verses_turkish` VALUES ('19438', '24', '33', '13', 'Dağlık bölgede, Şefela, Negev, Benyamin bölgesindeki kentlerde, Yeruşalimin çevresindeki köylerde, Yahuda kentlerinde çoban değneğinin altından geçen sürüler olacak\' diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19439', '24', '33', '14', '\" \'İsrail ve Yahuda halkına verdiğim güzel sözü yerine getireceğim günler geliyor\' diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19440', '24', '33', '15', '\" \'O günlerde, o zamanda,Davut için doğru bir dal yetiştireceğim;Ülkede adil ve doğru olanı yapacak.');
INSERT INTO `bible_verses_turkish` VALUES ('19441', '24', '33', '16', 'O günlerde Yahuda kurtulacak,Yeruşalim güvenlik içinde yaşayacak.O, Yahve sidkenu adıyla anılacak.\'');
INSERT INTO `bible_verses_turkish` VALUES ('19442', '24', '33', '17', 'RAB şöyle diyor: \'İsrail tahtı üzerinde oturan Davut soyunun ardı arkası kesilmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('19443', '24', '33', '18', 'Levili kâhinlerden önümde yakmalık sunu sunacak, tahıl sunusu yakacak, kurban kesecek biri hiç eksik olmayacak.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('19444', '24', '33', '19', 'RAB Yeremyaya şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('19445', '24', '33', '20', '\"RAB diyor ki, \'Eğer belirlenmiş zamanlarda gece ve gündüz olması için gece ve gündüzle yaptığım antlaşma bozulabilirse, tahtında oturan oğulları krallık yapsın diye kulum Davutla ve bana hizmet eden Levili kâhinlerle yaptığım antlaşma da ancak o zaman bozulabilir.');
INSERT INTO `bible_verses_turkish` VALUES ('19446', '24', '33', '22', 'Kulum Davutun soyunu ve bana hizmet eden Levilileri sayılamaz gök cisimleri kadar, ölçülemez deniz kumu kadar çoğaltacağım.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('19447', '24', '33', '23', 'RAB Yeremyaya şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('19448', '24', '33', '24', '\"Bu halkın, \'RAB seçtiği iki aileyi de reddetti\' dediğini görmüyor musun? Halkımı öyle küçümsüyorlar ki, artık bir ulus saymıyorlar onu.');
INSERT INTO `bible_verses_turkish` VALUES ('19449', '24', '33', '25', 'RAB diyor ki, \'Gece ve gündüzle bir antlaşma yapıp yerin, göğün kurallarını saptamasaydım,');
INSERT INTO `bible_verses_turkish` VALUES ('19450', '24', '33', '26', 'Yakup soyuyla kulum Davut\'u da reddeder, Davut\'un oğullarından birinin İbrahim, İshak, Yakup soyuna krallık etmesini sağlamazdım. Ama ben onları eski gönençlerine kavuşturacak, onlara acıyacağım.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('19451', '24', '34', '1', 'Babil Kralı Nebukadnessarla bütün ordusu, krallığı altındaki bütün uluslarla halklar, Yeruşalim ve çevresindeki kentlere karşı savaşırken RAB Yeremyaya şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('19452', '24', '34', '2', '\"İsrailin Tanrısı RAB diyor ki, \'Git, Yahuda Kralı Sidkiyaya RAB şöyle diyor de: Bu kenti Babil Kralının eline teslim etmek üzereyim, onu ateşe verecek.');
INSERT INTO `bible_verses_turkish` VALUES ('19453', '24', '34', '3', 'Ve sen Sidkiya, onun elinden kaçıp kurtulamayacaksın; kesinlikle yakalanacak, onun eline teslim edileceksin. Babil Kralını gözünle görecek, onunla yüzyüze konuşacaksın. Sonra Babile götürüleceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('19454', '24', '34', '4', '\" \'Ancak, ey Yahuda Kralı Sidkiya, RABbin sözünü dinle! RAB senin için şöyle diyor: Kılıçla ölmeyeceksin,');
INSERT INTO `bible_verses_turkish` VALUES ('19455', '24', '34', '5', 'esenlikle öleceksin. Ataların olan senden önceki kralların onuruna ateş yaktıkları gibi, senin onuruna da ateş yakıp senin için ah efendimiz diyerek ağıt tutacaklar. Ben RAB söylüyorum bunu.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('19456', '24', '34', '6', 'Peygamber Yeremya bütün bunları Yeruşalimde Yahuda Kralı Sidkiyaya söyledi.');
INSERT INTO `bible_verses_turkish` VALUES ('19457', '24', '34', '7', 'O sırada Babil Kralının ordusu Yeruşalime ve Yahudanın henüz ele geçirilmemiş kentlerine -Lakişe, Azekaya- saldırmaktaydı. Yahudada surlu kent olarak yalnız bunlar kalmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('19458', '24', '34', '8', 'Kral Sidkiya Yeruşalimdeki halkla kölelerin özgürlüğünü ilan eden bir antlaşma yaptıktan sonra RAB Yeremyaya seslendi.');
INSERT INTO `bible_verses_turkish` VALUES ('19459', '24', '34', '9', 'Bu antlaşmaya göre herkes kadın, erkek İbrani kölelerini özgür bırakacak, hiç kimse Yahudi kardeşini yanında köle olarak tutmayacaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('19460', '24', '34', '10', 'Böylece bu antlaşmanın yükümlülüğü altına giren bütün önderlerle halk kadın, erkek kölelerini özgür bırakarak antlaşmaya uydular. Artık kimseyi köle olarak tutmadılar. Antlaşmaya uyarak köleleri özgür bıraktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('19461', '24', '34', '11', 'Ama sonra düşüncelerini değiştirerek özgür bıraktıkları kadın, erkek köleleri geri alıp zorla köleleştirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('19462', '24', '34', '12', 'Bunun üzerine RAB Yeremyaya şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('19463', '24', '34', '13', '\"İsrailin Tanrısı RAB diyor ki: Atalarınızı Mısırdan, köle oldukları ülkeden çıkardığımda onlarla bir antlaşma yaptım. Onlara dedim ki,');
INSERT INTO `bible_verses_turkish` VALUES ('19464', '24', '34', '14', '\'Size satılıp altı yıl kölelik eden İbrani kardeşlerinizi yedinci yıl özgür bırakacaksınız.\' Ama atalarınız beni dinlemediler, kulak asmadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('19465', '24', '34', '15', 'Sizse sonradan yola gelip gözümde doğru olanı yaptınız: Hepiniz İbrani kardeşlerinizin özgürlüğünü ilan ettiniz. Önümde, bana ait olan tapınakta bu doğrultuda bir antlaşma yapmıştınız.');
INSERT INTO `bible_verses_turkish` VALUES ('19466', '24', '34', '16', 'Ama düşüncenizi değiştirerek adıma saygısızlık ettiniz. Kendi isteğinizle özgür bıraktığınız kadın, erkek kölelerinizi geri alıp zorla köleleştirdiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('19467', '24', '34', '17', '\"Bu nedenle RAB diyor ki, İbrani köle kardeşlerinizi, yurttaşlarınızı özgür bırakmayarak beni dinlemediniz. Şimdi ben size \'özgürlük\' -kılıç, kıtlık ve salgın hastalıkla yok olmanız için \'özgürlük\'- ilan edeceğim, diyor RAB. Sizi dünyadaki bütün krallıklara dehşet verici bir örnek yapacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('19468', '24', '34', '18', 'Antlaşmamı bozan, danayı ikiye ayırıp parçaları arasından geçerek önümde yaptıkları antlaşmanın koşullarını yerine getirmeyen bu adamları -Yahuda ve Yeruşalim önderlerini, saray görevlilerini, kâhinleri ve dana parçalarının arasından geçen bütün ülke halkını-');
INSERT INTO `bible_verses_turkish` VALUES ('19469', '24', '34', '20', 'can düşmanlarının eline teslim edeceğim. Cesetleri yırtıcı kuşlara, yabanıl hayvanlara yem olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('19470', '24', '34', '21', '\"Yahuda Kralı Sidkiyayla önderlerini de can düşmanlarının eline, üzerinizden çekilen Babil ordusunun eline teslim edeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('19471', '24', '34', '22', 'Buyruğu ben vereceğim diyor RAB. Babilliler\'i bu kente geri getireceğim. Saldırıp kenti ele geçirecek, ateşe verecekler. Yahuda kentlerini içinde kimsenin yaşamayacağı bir viraneye çevireceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19472', '24', '35', '1', 'Yahuda Kralı Yoşiya oğlu Yehoyakim döneminde RAB Yeremyaya şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('19473', '24', '35', '2', '\"Rekavlıların evine gidip onlarla konuş. Onları RABbin Tapınağının odalarından birine götürüp şarap içir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19474', '24', '35', '3', 'Bunun üzerine Havassinya oğlu Yirmeya oğlu Yaazanyayı, kardeşlerini, bütün çocuklarını ve Rekav ailesinin öbür üyelerini yanıma alıp');
INSERT INTO `bible_verses_turkish` VALUES ('19475', '24', '35', '4', 'Tanrı adamı Yigdalya oğlu Hananın oğullarının RABbin Tapınağındaki odasına götürdüm. Bu oda önderlerin odasının bitişiğinde, kapı görevlisi Şallum oğlu Maaseyanın odasının üstündeydi.');
INSERT INTO `bible_verses_turkish` VALUES ('19476', '24', '35', '5', 'Rekav ailesinin üyelerinin önüne şarap dolu testiler, kâseler koyarak, \"Buyrun, şarap için\" dedim.');
INSERT INTO `bible_verses_turkish` VALUES ('19477', '24', '35', '6', 'Ne var ki, \"Biz şarap içmeyiz\" diye karşılık verdiler, \"Çünkü atamız Rekav oğlu Yehonadav bize şu buyruğu verdi: \'Siz de soyunuzdan gelenler de asla şarap içmeyeceksiniz!');
INSERT INTO `bible_verses_turkish` VALUES ('19478', '24', '35', '7', 'Ayrıca ev yapmayacak, tohum ekmeyecek, bağ dikmeyeceksiniz. Böyle şeyler edinmeyecek, ömür boyu çadırlarda yaşayacaksınız. Öyle ki, göç ettiğiniz topraklarda uzun süre yaşayasınız.\'');
INSERT INTO `bible_verses_turkish` VALUES ('19479', '24', '35', '8', 'Atamız Rekav oğlu Yehonadavın bize buyurduğu her şeyi yaptık. Kendimiz de karılarımız, oğullarımız, kızlarımız da hiç şarap içmedik.');
INSERT INTO `bible_verses_turkish` VALUES ('19480', '24', '35', '9', 'İçinde oturmak için evler yapmadık, bağlar, tarlalar, ekinler edinmedik.');
INSERT INTO `bible_verses_turkish` VALUES ('19481', '24', '35', '10', 'Çadırlarda yaşadık; atamız Yehonadav ne buyurduysa hepsini yaptık.');
INSERT INTO `bible_verses_turkish` VALUES ('19482', '24', '35', '11', 'Ama Babil Kralı Nebukadnessar bu ülkeye saldırınca, \'Haydi, Kildan ve Aram ordusundan kaçmak için Yeruşalime gidelim\' dedik. Bunun için Yeruşalimde kaldık.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19483', '24', '35', '12', 'Bundan sonra RAB Yeremyaya şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('19484', '24', '35', '13', '\"İsrailin Tanrısı, Her Şeye Egemen RAB şöyle diyor: \'Git, Yahuda halkına ve Yeruşalimde yaşayanlara şunları söyle: Sözlerimi dinleyerek hiç ders almayacak mısınız, diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19485', '24', '35', '14', 'Rekav oğlu Yehonadav, soyuna şarap içmemelerini buyurdu; buyruğuna uyuldu. Bugüne dek şarap içmediler. Çünkü atalarının buyruğuna uydular. Bense size defalarca seslendiğim halde beni dinlemediniz.');
INSERT INTO `bible_verses_turkish` VALUES ('19486', '24', '35', '15', 'Defalarca size kullarım peygamberleri gönderdim. Kötü yolunuzdan dönmeniz, davranışlarınızı düzeltmeniz, başka ilahların ardınca gidip onlara tapınmamanız için hepinizi uyardılar. Ancak o zaman size ve atalarınıza verdiğim toprakta yaşayacaksınız. Ama kulak verip beni dinlemediniz.');
INSERT INTO `bible_verses_turkish` VALUES ('19487', '24', '35', '16', 'Rekav oğlu Yehonadavın soyu atalarının verdiği buyruğu tuttu, ama bu halk beni dinlemedi.\'');
INSERT INTO `bible_verses_turkish` VALUES ('19488', '24', '35', '17', '\"Bu yüzden İsrailin Tanrısı, Her Şeye Egemen RAB diyor ki, \'İşte, Yahuda ve Yeruşalimde yaşayan herkesin başına sözünü ettiğim her felaketi getirmek üzereyim. Çünkü onları uyardım, ama dinlemediler; onları çağırdım, ama yanıt vermediler.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('19489', '24', '35', '18', 'Yeremya Rekav ailesine şöyle dedi: \"İsrailin Tanrısı, Her Şeye Egemen RAB diyor ki, \'Atanız Yehonadavın buyruğuna uydunuz, onun bütün uyarılarını dikkate aldınız, size buyurduğu her şeyi yaptınız.\'');
INSERT INTO `bible_verses_turkish` VALUES ('19490', '24', '35', '19', 'Bunun için İsrail\'in Tanrısı, Her Şeye Egemen RAB diyor ki, \'Rekav oğlu Yehonadav\'ın soyundan önümde hizmet edecek olanlar hiçbir zaman eksilmeyecek.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('19491', '24', '36', '1', 'Yahuda Kralı Yoşiya oğlu Yehoyakimin krallığının dördüncü yılında RAB Yeremyaya şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('19492', '24', '36', '2', '\"Bir tomar al, Yoşiyanın döneminden bu yana İsrail, Yahuda ve öteki uluslarla ilgili sana söylediğim her şeyi yaz.');
INSERT INTO `bible_verses_turkish` VALUES ('19493', '24', '36', '3', 'Belki Yahuda halkı başına getirmeyi tasarladığım bütün felaketleri duyar da kötü yolundan döner; ben de suçlarını, günahlarını bağışlarım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19494', '24', '36', '4', 'Yeremya Neriya oğlu Baruku çağırıp RABbin kendisine söylediği bütün sözleri tomara yazdırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('19495', '24', '36', '5', 'Sonra Baruka şu buyruğu verdi: \"Ben tutukluyum, RABbin Tapınağına gidemem.');
INSERT INTO `bible_verses_turkish` VALUES ('19496', '24', '36', '6', 'Sen oruç günü RABbin Tapınağına git. Oradaki halka sana yazdırdığım RABbin sözlerini tomardan oku. Yahuda kentlerinden gelen halka da oku.');
INSERT INTO `bible_verses_turkish` VALUES ('19497', '24', '36', '7', 'Belki RABbe yalvarır, kötü yollarından dönerler. Çünkü RABbin bu halka karşı sözünü ettiği öfke ve kızgınlığı büyüktür.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19498', '24', '36', '8', 'Neriya oğlu Baruk, Peygamber Yeremyanın buyurduğu her şeyi yaptı. RABbin tomarda yazılı sözlerini tapınakta okudu.');
INSERT INTO `bible_verses_turkish` VALUES ('19499', '24', '36', '9', 'Yahuda Kralı Yoşiya oğlu Yehoyakimin krallığının beşinci yılının dokuzuncu ayı, Yeruşalimde yaşayan bütün halk ve Yahuda kentlerinden Yeruşalime gelen herkes için RABbin önünde oruç ilan edildi.');
INSERT INTO `bible_verses_turkish` VALUES ('19500', '24', '36', '10', 'Şafan oğlu Yazman Gemaryanın yukarı avluda, tapınağın Yeni Kapısının girişindeki odasında Baruk, Yeremyanın sözlerini tomardan RABbin Tapınağındaki bütün halka okudu.');
INSERT INTO `bible_verses_turkish` VALUES ('19501', '24', '36', '11', 'Şafan oğlu Gemarya oğlu Mikaya tomardan okunan RABbin sözlerini duyunca,');
INSERT INTO `bible_verses_turkish` VALUES ('19502', '24', '36', '12', 'aşağıya inip saraydaki yazman odasına gitti. Bütün önderler orada toplantı halindeydi: Yazman Elişama, Şemaya oğlu Delaya, Akbor oğlu Elnatan, Şafan oğlu Gemarya, Hananya oğlu Sidkiya ve öbürleri.');
INSERT INTO `bible_verses_turkish` VALUES ('19503', '24', '36', '13', 'Mikaya Barukun halka okuduğu tomardan duyduğu her şeyi onlara iletti.');
INSERT INTO `bible_verses_turkish` VALUES ('19504', '24', '36', '14', 'Bunun üzerine bütün önderler Kuşi oğlu Şelemya oğlu Netanya oğlu Yehudiyi Baruka gönderdiler. Yehudi Baruka, \"Halka okuduğun tomarı al, gel\" dedi. Neriya oğlu Baruk tomarı alıp yanlarına gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('19505', '24', '36', '15', 'Önderler, \"Lütfen otur, bize de oku\" dediler. Baruk da tomarı onlara okudu.');
INSERT INTO `bible_verses_turkish` VALUES ('19506', '24', '36', '16', 'Bütün bu sözleri duyar duymaz, korkuyla birbirlerine bakıp Baruka, \"Bütün bu sözleri kesinlikle krala bildirmemiz gerek\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('19507', '24', '36', '17', 'Sonra Baruka, \"Söyle bize, bütün bunları nasıl yazdın? Yeremya mı yazdırdı sana?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('19508', '24', '36', '18', 'Baruk, \"Evet\" diye yanıtladı, \"Bütün bu sözleri o söyledi. Ben de hepsini mürekkeple tomara yazdım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19509', '24', '36', '19', 'Bunun üzerine Baruka, \"Git, sen de Yeremya da gizlenin. Nerede olduğunuzu kimse bilmesin\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('19510', '24', '36', '20', 'Tomarı Yazman Elişamanın odasında bırakıp avluda bulunan kralın yanına gittiler. Ona duydukları her sözü ilettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('19511', '24', '36', '21', 'Kral tomarı alıp getirmesi için Yehudiyi gönderdi. Yehudi tomarı Yazman Elişamanın odasından getirdi. Krala ve yanındaki önderlere okudu.');
INSERT INTO `bible_verses_turkish` VALUES ('19512', '24', '36', '22', 'Dokuzuncu aydı, kral kışlık sarayındaydı. Önünde mangalda ateş yanıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('19513', '24', '36', '23', 'Yehudi tomardan üç dört sütun okur okumaz kral yazman çakısıyla onları kesip mangaldaki ateşe attı. Tomarın tümü yanıp bitene dek bu işi sürdürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('19514', '24', '36', '24', 'Tomardaki sözleri duyan kralla görevlileri ne korktular ne de giysilerini yırttılar.');
INSERT INTO `bible_verses_turkish` VALUES ('19515', '24', '36', '25', 'Elnatan, Delaya ve Gemarya tomarı yakmaması için yalvardılarsa da kral onları dinlemedi.');
INSERT INTO `bible_verses_turkish` VALUES ('19516', '24', '36', '26', 'Yazman Baruku ve Peygamber Yeremyayı tutuklamaları için oğlu Yerahmeele, Azriel oğlu Serayaya ve Avdeel oğlu Şelemyaya buyruk verdi. Oysa RAB onları gizlemişti.');
INSERT INTO `bible_verses_turkish` VALUES ('19517', '24', '36', '27', 'Kral, Yeremyanın Baruka yazdırdığı sözleri içeren tomarı yaktıktan sonra, RAB Yeremyaya şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('19518', '24', '36', '28', '\"Başka bir tomar al, Yahuda Kralı Yehoyakimin yaktığı ilk tomardaki bütün sözleri yazdır.');
INSERT INTO `bible_verses_turkish` VALUES ('19519', '24', '36', '29', 'Yahuda Kralı Yehoyakim için de ki, \'RAB şöyle diyor: Babil Kralının kesinlikle gelip bu ülkeyi viraneye çevireceğini, içindeki insanı da hayvanı da yok edeceğini neden tomara yazdın diye sorup tomarı yaktın.');
INSERT INTO `bible_verses_turkish` VALUES ('19520', '24', '36', '30', 'Bu yüzden RAB Yahuda Kralı Yehoyakim için şöyle diyor: Davutun tahtında oturan kimsesi olmayacak; ölüsü gündüzün sıcağa, gece ayaza bırakılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('19521', '24', '36', '31', 'İşledikleri suçlar yüzünden kendisini de çocuklarıyla görevlilerini de cezalandıracağım. Onların, Yeruşalimde yaşayanların ve Yahuda halkının başına sözünü ettiğim bütün felaketleri getireceğim. Çünkü beni dinlemediler.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('19522', '24', '36', '32', 'Bunun üzerine Yeremya başka bir tomar alıp Neriya oğlu Yazman Baruk\'a verdi. Yahuda Kralı Yehoyakim\'in ateşe atıp yaktığı tomardaki bütün sözleri Baruk Yeremya\'nın ağzından tomara yazdı. Bu sözlere, benzer birçok söz daha eklendi.');
INSERT INTO `bible_verses_turkish` VALUES ('19523', '24', '37', '1', 'Babil Kralı Nebukadnessarın Yahudaya atadığı Yoşiya oğlu Sidkiya, Yehoyakim oğlu Yehoyakinin yerine kral oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('19524', '24', '37', '2', 'Ama kendisi de görevlileriyle ülke halkı da RABbin Peygamber Yeremya aracılığıyla söylediği sözleri dikkate almadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('19525', '24', '37', '3', 'Kral Sidkiya, Şelemya oğlu Yehukalla Maaseya oğlu Kâhin Sefanyayı şu haberle Peygamber Yeremyaya gönderdi: \"Lütfen bizim için Tanrımız RABbe yalvar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19526', '24', '37', '4', 'O sırada Yeremya daha cezaevine konmamıştı, halk arasında dolaşıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('19527', '24', '37', '5', 'Firavunun ordusu Mısırdan çıkmıştı. Yeruşalimi kuşatma altında tutan Kildaniler bu haberi duyunca Yeruşalimden çekildiler.');
INSERT INTO `bible_verses_turkish` VALUES ('19528', '24', '37', '6', 'Derken RAB Peygamber Yeremyaya şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('19529', '24', '37', '7', '\"İsrailin Tanrısı RAB diyor ki: Danışmak için sizi bana gönderen Yahuda Kralına şöyle deyin: \'Size yardım etmek için Mısırdan çıkıp gelen firavunun ordusu ülkesine dönecek.');
INSERT INTO `bible_verses_turkish` VALUES ('19530', '24', '37', '8', 'Kildaniler de dönecek; bu kentle savaşıp onu ele geçirecek, ateşe verecekler.\'');
INSERT INTO `bible_verses_turkish` VALUES ('19531', '24', '37', '9', '\"RAB diyor ki, \'Kildaniler üzerimizden çekilip gidecek\' diyerek kendinizi aldatmayın. Çünkü çekilip gitmeyecekler!');
INSERT INTO `bible_verses_turkish` VALUES ('19532', '24', '37', '10', 'Sizinle savaşan bütün Babil ordusunu bozguna uğratsanız, çadırlarında yalnız yaralılar kalsa bile, bunlar çadırlardan çıkıp bu kenti ateşe verecekler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19533', '24', '37', '11', 'Firavunun ordusu yüzünden Babil ordusu Yeruşalimden çekilince,');
INSERT INTO `bible_verses_turkish` VALUES ('19534', '24', '37', '12', 'Peygamber Yeremya Benyamin topraklarındaki halkın arasında payına düşen mirası almak üzere Yeruşalimden gitmek istedi. Benyamin Kapısına vardığında, Hananya oğlu Şelemya oğlu bekçibaşı Yiriya, \"Sen Kildanilerin tarafına geçiyorsun!\" diyerek onu tutukladı.');
INSERT INTO `bible_verses_turkish` VALUES ('19535', '24', '37', '14', 'Yeremya, \"Yalan!\" dedi, \"Ben Kildanilerin tarafına geçmiyorum.\" Ama Yiriya onu dinlemedi. Yeremyayı tutuklayıp önderlere götürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('19536', '24', '37', '15', 'Yeremyaya öfkelenen önderler onu dövdürtüp cezaevine çevirdikleri Yazman Yonatanın evine kapattılar.');
INSERT INTO `bible_verses_turkish` VALUES ('19537', '24', '37', '16', 'Böylece bodrumda bir hücreye kapatılan Yeremya uzun süre orada kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('19538', '24', '37', '17', 'Sonra Kral Sidkiya Yeremyayı sarayına getirtti. Orada kendisine gizlice, \"RABden bir söz var mı?\" diye sordu. \"Evet\" diye yanıtladı Yeremya, \"Babil Kralının eline verileceksin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19539', '24', '37', '18', 'Sonra Kral Sidkiyaya şöyle dedi: \"Sana, görevlilerine ve bu halka karşı ne günah işledim ki beni cezaevine kapattınız?');
INSERT INTO `bible_verses_turkish` VALUES ('19540', '24', '37', '19', '\'Babil Kralı sana da bu ülkeye de saldırmayacak\' diyen peygamberlerin hani nerede?');
INSERT INTO `bible_verses_turkish` VALUES ('19541', '24', '37', '20', 'Şimdi lütfen beni dinle, ey efendim kral! Lütfen dileğimi kabul et. Beni Yazman Yonatanın evine geri gönderme. Orada ölmek istemiyorum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19542', '24', '37', '21', 'Bunun üzerine Kral Sidkiya Yeremya\'nın muhafız avlusuna kapatılmasını, kentteki ekmek bitene dek her gün fırıncılar sokağından kendisine bir ekmek verilmesini buyurdu. Böylece Yeremya muhafız avlusunda kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('19543', '24', '38', '1', 'Mattan oğlu Şefatya, Paşhur oğlu Gedalya, Şelemya oğlu Yehukal ve Malkiya oğlu Paşhur Yeremyanın halka söylediği şu sözleri duydular:');
INSERT INTO `bible_verses_turkish` VALUES ('19544', '24', '38', '2', '\"RAB diyor ki, \'Bu kentte kalan kılıçtan, kıtlıktan, salgından ölecek. Kildanilere gidense sağ kalacak, canını kurtarıp yaşayacak.\'');
INSERT INTO `bible_verses_turkish` VALUES ('19545', '24', '38', '3', 'RAB diyor ki, \'Bu kent kesinlikle Babil Kralının ordusuna teslim edilecek, Babil Kralı onu ele geçirecek.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('19546', '24', '38', '4', 'Önderler krala, \"Bu adam öldürülmeli\" dediler, \"Çünkü söylediği bu sözlerle kentte kalan askerlerin ve halkın cesaretini kırıyor. Bu adam halkın yararını değil, zararını istiyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19547', '24', '38', '5', 'Kral Sidkiya, \"İşte o sizin elinizde\" diye yanıtladı, \"Kral size engel olamaz ki.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19548', '24', '38', '6', 'Böylece Yeremyayı alıp kralın oğlu Malkiyanın muhafız avlusundaki sarnıcına halatlarla sarkıtarak indirdiler. Sarnıçta su yoktu, yalnız çamur vardı. Yeremya çamura battı.');
INSERT INTO `bible_verses_turkish` VALUES ('19549', '24', '38', '7', 'Sarayda görevli hadım Kûşlu Ebet-Melek Yeremyanın sarnıca atıldığını duydu. Kral Benyamin Kapısında otururken,');
INSERT INTO `bible_verses_turkish` VALUES ('19550', '24', '38', '8', 'Ebet-Melek saraydan çıkıp kralın yanına gitti ve ona şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('19551', '24', '38', '9', '\"Efendim kral, bu adamların Peygamber Yeremyaya yaptıkları kötüdür. Onu sarnıca attılar, orada açlıktan ölecek. Çünkü kentte ekmek kalmadı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19552', '24', '38', '10', 'Bunun üzerine kral, \"Buradan yanına üçfç adam al, Peygamber Yeremyayı ölmeden sarnıçtan çıkarın\" diye ona buyruk verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('19553', '24', '38', '11', 'Ebet-Melek yanına adamları alarak saray hazinesinin alt odasına gitti. Oradan eski bezler, yırtık pırtık giysiler alıp halatlarla sarnıca, Yeremyaya sarkıttı.');
INSERT INTO `bible_verses_turkish` VALUES ('19554', '24', '38', '12', 'Sonra Yeremyaya, \"Bu eski bezleri, yırtık giysileri halatlarla bağlayıp koltuklarının altına geçir\" diye seslendi. Yeremya söyleneni yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('19555', '24', '38', '13', 'Onu halatlarla çekip sarnıçtan çıkardılar. Yeremya muhafız avlusunda kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('19556', '24', '38', '14', 'Kral Sidkiya Peygamber Yeremyayı RABbin Tapınağının üçüncü girişine getirterek, \"Sana bir şey soracağım\" dedi, \"Benden bir şey gizleme.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19557', '24', '38', '15', 'Yeremya, \"Sana bir şey bildirirsem, beni öldürmeyecek misin?\" diye karşılık verdi, \"Üstelik öğüt versem bile beni dinlemeyeceksin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19558', '24', '38', '16', 'Kral Sidkiya, \"Bize yaşam veren RABbin varlığı hakkı için seni öldürmeyeceğim, canının peşinde olan bu adamların eline seni teslim etmeyeceğim\" diyerek gizlice ant içti.');
INSERT INTO `bible_verses_turkish` VALUES ('19559', '24', '38', '17', 'Bunun üzerine Yeremya Sidkiyaya şu karşılığı verdi: \"İsrailin Tanrısı, Her Şeye Egemen RAB Tanrı diyor ki, \'Babil Kralının komutanlarına teslim olursan, canın bağışlanacak, bu kent de ateşe verilmeyecek. Sen de ailen de sağ kalacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('19560', '24', '38', '18', 'Ama Babil Kralının komutanlarına teslim olmazsan, kent Kildanilere teslim edilecek, onu ateşe verecekler. Sen de onlardan kaçıp kurtulamayacaksın.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('19561', '24', '38', '19', 'Kral Sidkiya, \"Kildanilerin tarafına geçen Yahudilerden korkuyorum\" dedi, \"Kildaniler beni onların eline verebilir, onlar da bana kötü davranırlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19562', '24', '38', '20', '\"Vermezler\" diye yanıtladı Yeremya, \"Lütfen sana aktardığım RABbin sözünü işit. O zaman sağ kalır, iyilik görürsün.');
INSERT INTO `bible_verses_turkish` VALUES ('19563', '24', '38', '21', 'Ama teslim olmak istemezsen, RAB bana şunu açıkladı:');
INSERT INTO `bible_verses_turkish` VALUES ('19564', '24', '38', '22', 'Yahuda Kralının sarayında kalan bütün kadınlar Babil Kralının komutanlarına çıkarılacak. O kadınlar sana, \" \'Güvendiğin insanlarSeni aldatıp yenilgiye uğrattı;Çamura battı ayakların,Güvendiğin insanlar seni bırakıp gitti\'');
INSERT INTO `bible_verses_turkish` VALUES ('19565', '24', '38', '23', '\"Bütün karıların, çocukların Kildanilere teslim edilecek. Sen de onlardan kaçıp kurtulamayacak, Babil Kralının eliyle yakalanacaksın. Bu kent ateşe verilecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19566', '24', '38', '24', 'Sidkiya, \"Ölmek istemiyorsan, konuştuklarımızı kimse duymasın\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('19567', '24', '38', '25', '\"Görevliler seninle konuştuğumu duyup da gelir, \'Krala ne söyledin, kral sana ne dedi, açıkla bize, bizden gizleme! Yoksa seni öldürürüz\' derlerse,');
INSERT INTO `bible_verses_turkish` VALUES ('19568', '24', '38', '26', '\'Beni Yonatanın evine geri gönderme, yoksa orada ölürüm diye krala yalvardım\' dersin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19569', '24', '38', '27', 'Bütün görevliler gelip Yeremyayı sorguya çektiler. Yeremya kralın kendisine söylemesini buyurduğu her şeyi onlara anlattı. Sorguyu bıraktılar. Çünkü kralla yaptığı konuşma duyulmamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('19570', '24', '38', '28', 'Yeremya Yeruşalim\'in ele geçirildiği güne dek muhafız avlusunda kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('19571', '24', '39', '1', 'Yahuda Kralı Sidkiyanın dokuzuncu yılının onuncu ayında Babil Kralı Nebukadnessar bütün ordusuyla Yeruşalim önlerine gelerek kenti kuşattı.');
INSERT INTO `bible_verses_turkish` VALUES ('19572', '24', '39', '2', 'Sidkiyanın krallığının on birinci yılında, dördüncü ayın dokuzuncu günü kent surlarında gedik açıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('19573', '24', '39', '3', 'Yeruşalim ele geçirilince Babil Kralının bütün komutanları -Samgarlı Nergal-Sareser, askeri danışman Nebo- Sarsekim, baş görevli Nergal-Sareser ve bütün öteki görevliler- içeri girip Orta Kapıda oturdular.');
INSERT INTO `bible_verses_turkish` VALUES ('19574', '24', '39', '4', 'Yahuda Kralı Sidkiyayla askerler onları görünce kaçtılar. Gece kral bahçesinin yolundan iki duvarın arasındaki kapıdan kaçarak Arava yoluna çıktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('19575', '24', '39', '5', 'Ama artlarına düşen Kildani ordusu Eriha ovalarında Sidkiyaya yetişti, onu yakalayıp Hama topraklarında, Rivlada Babil Kralı Nebukadnessarın huzuruna çıkardılar. Nebukadnessar onun hakkında karar verdi:');
INSERT INTO `bible_verses_turkish` VALUES ('19576', '24', '39', '6', 'Rivlada Sidkiyanın gözü önünde oğullarını, sonra da bütün Yahuda ileri gelenlerini öldürttü.');
INSERT INTO `bible_verses_turkish` VALUES ('19577', '24', '39', '7', 'Sidkiyanın gözlerini oydu, zincire vurup Babile götürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('19578', '24', '39', '8', 'Kildaniler sarayla halkın evlerini ateşe verdiler, Yeruşalim surlarını yıktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('19579', '24', '39', '9', 'Komutan Nebuzaradan kentte sağ kalanları, kendi safına geçen kaçakları ve geri kalan halkı Babile sürgün etti.');
INSERT INTO `bible_verses_turkish` VALUES ('19580', '24', '39', '10', 'Ancak hiçbir şeyi olmayan bazı yoksulları Yahudada bıraktı, onlara bağ ve tarla verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('19581', '24', '39', '11', 'Babil Kralı Nebukadnessar, muhafız birliği komutanı Nebuzaradan aracılığıyla Yeremyayla ilgili şu buyruğu verdi:');
INSERT INTO `bible_verses_turkish` VALUES ('19582', '24', '39', '12', '\"Onu sorumluluğun altına al, ona iyi bak, hiç zarar verme, senden ne dilerse yap.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19583', '24', '39', '13', 'Bunun üzerine muhafız birliği komutanı Nebuzaradan, askeri danışman Nebuşazban, baş görevli Nergal-Sareser ve Babil Kralının öbür görevlileri');
INSERT INTO `bible_verses_turkish` VALUES ('19584', '24', '39', '14', 'adam gönderip Yeremyayı muhafız avlusundan getirttiler. Evine geri götürmesi için Şafan oğlu Ahikam oğlu Gedalyanın koruyuculuğuna verdiler. Böylece Yeremya halkı arasında yaşamını sürdürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('19585', '24', '39', '15', 'Yeremya daha muhafız avlusunda tutukluyken RAB ona şöyle seslenmişti:');
INSERT INTO `bible_verses_turkish` VALUES ('19586', '24', '39', '16', '\"Git, Kûşlu Ebet-Meleke de ki, \'İsrailin Tanrısı, Her Şeye Egemen RAB şöyle diyor: Bu kent üzerine yarar değil, zarar verecek sözlerimi yerine getirmek üzereyim. O gün olanları sen de göreceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('19587', '24', '39', '17', 'Ama o gün seni kurtaracağım diyor RAB. Korktuğun adamların eline teslim edilmeyeceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('19588', '24', '39', '18', 'Seni kesinlikle kurtaracağım, kılıçla öldürülmeyeceksin. Hiç değilse canını kurtarmış olacaksın. Çünkü bana güvendin, diyor RAB.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('19589', '24', '40', '1', 'Muhafız birliği komutanı Nebuzaradan Yeremyayı Ramada salıverdikten sonra RAB Yeremyaya seslendi. Nebuzaradan onu Babile sürülen Yeruşalim ve Yahuda halkıyla birlikte zincire vurulmuş olarak Ramaya götürmüştü.');
INSERT INTO `bible_verses_turkish` VALUES ('19590', '24', '40', '2', 'Muhafız birliği komutanı Yeremyayı yanına çağırtıp, \"Tanrın RAB buraya karşı bu felaketi belirledi\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('19591', '24', '40', '3', '\"Şimdi dediğini yaptı, yapacağını söylediği her şeyi yerine getirdi. Çünkü RABbe karşı günah işlediniz, Onun sözünü dinlemediniz. Bütün bunlar bu yüzden başınıza geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('19592', '24', '40', '4', 'İşte ellerindeki zincirleri çözüyorum. Benimle Babile gelmeyi yeğlersen gel, sana iyi bakarım; eğer benimle Babile gelmek istemezsen de sorun yok. Bak, bütün ülke önünde! İyi ve doğru bildiğin yere git.');
INSERT INTO `bible_verses_turkish` VALUES ('19593', '24', '40', '5', 'Ama burada kalırsan Babil Kralının Yahuda kentlerine vali atadığı Şafan oğlu Ahikam oğlu Gedalyanın yanına dönüp onunla birlikte halkın arasında yaşa ya da istediğin yere git.\" ve\". Muhafız birliği komutanı Yeremyaya yiyecek ve armağan verip yoluna gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('19594', '24', '40', '6', 'Yeremya Mispaya, Ahikam oğlu Gedalyanın yanına gitti. Onunla ve ülkede kalan halkla birlikte orada yaşamaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('19595', '24', '40', '7', 'Kırdaki ordu komutanlarıyla adamları, Babil Kralının Ahikam oğlu Gedalyayı ülkeye vali atadığını, Babile sürülmemiş yoksul kadın, erkek ve çocukları ona emanet ettiğini duyunca,');
INSERT INTO `bible_verses_turkish` VALUES ('19596', '24', '40', '8', 'Mispaya, Gedalyanın yanına geldiler. Gelenler Netanya oğlu İsmail, Kareahın oğulları Yohanan ve Yonatan, Tanhumet oğlu Seraya, Netofalı Efayın oğulları, Maakalı oğlu Yaazanya ve adamlarıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('19597', '24', '40', '9', 'Şafan oğlu Ahikam oğlu Gedalya onlara ve adamlarına ant içerek, \"Kildanilere kulluk etmekten korkmayın\" dedi, \"Ülkeye yerleşip Babil Kralına hizmet edin. Böylesi sizin için daha iyi olur.');
INSERT INTO `bible_verses_turkish` VALUES ('19598', '24', '40', '10', 'Bana gelince, Mispada kalacağım, gelecek Kildanilerin önünde sizi temsil edeceğim. Siz şarap, yaz meyveleri, zeytinyağı toplayıp kaplarınızda depolayın ve aldığınız kentlerde yaşayın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19599', '24', '40', '11', 'Moav, Ammon, Edom ve öbür ülkelerde yaşayan Yahudilerin hepsi, Babil Kralının Yahudada bir kesim halkı sağ bıraktığını ve Şafan oğlu Ahikam oğlu Gedalyayı onlara vali atadığını duyunca,');
INSERT INTO `bible_verses_turkish` VALUES ('19600', '24', '40', '12', 'sürülmüş oldukları ülkelerden geri dönüp Yahudaya, Mispada bulunan Gedalyanın yanına geldiler. Sonra bol bol şarap ve yaz meyvesi topladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('19601', '24', '40', '13', 'Kareah oğlu Yohananla kırdaki bütün ordu komutanları da Mispada bulunan Gedalyanın yanına geldiler.');
INSERT INTO `bible_verses_turkish` VALUES ('19602', '24', '40', '14', 'Ona, \"Ammon Kralı Baalisin seni öldürmek için Netanya oğlu İsmaili gönderdiğini bilmiyor musun?\" dediler. Gelgelelim Ahikam oğlu Gedalya onlara inanmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('19603', '24', '40', '15', 'Kareah oğlu Yohanan Mispada Gedalyaya gizlice, \"İzin ver de gidip Netanya oğlu İsmaili öldüreyim\" dedi, \"Kimse bilmeyecek! Neden seni öldürsün de çevrende toplanan bütün Yahudiler dağılsın, Yahudada sağ kalmış olanlar yok olsun?\"');
INSERT INTO `bible_verses_turkish` VALUES ('19604', '24', '40', '16', 'Ama Ahikam oğlu Gedalya, \"Böyle birşey yapma! İsmail\'le ilgili söylediklerin yalan\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('19605', '24', '41', '1', 'O yılın yedinci ayında kral soyundan ve kralın baş görevlilerinden Elişama oğlu Netanya oğlu İsmail, on adamıyla birlikte Mispaya, Ahikam oğlu Gedalyanın yanına gitti. Orada, Mispada birlikte yemek yerlerken,');
INSERT INTO `bible_verses_turkish` VALUES ('19606', '24', '41', '2', 'Netanya oğlu İsmaille yanındaki on adam ayağa kalkıp Babil Kralının ülkeye vali atadığı Şafan oğlu Ahikam oğlu Gedalyayı kılıçla öldürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('19607', '24', '41', '3', 'İsmail Mispada Gedalyayla birlikte olan bütün Yahudileri ve oradaki Kildan askerlerini de öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('19608', '24', '41', '4', 'Gedalya öldürüldükten bir gün sonra, ölüm haberi duyulmadan önce');
INSERT INTO `bible_verses_turkish` VALUES ('19609', '24', '41', '5', 'Şekemden, Şilodan, Samiriyeden sakallarını tıraş etmiş, giysilerini yırtmış, bedenlerinde yaralar açmış seksen adam geldi. RABbin Tapınağında sunmak için yanlarında tahıl, günnük getirmişlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('19610', '24', '41', '6', 'Netanya oğlu İsmail Mispadan ağlaya ağlaya onları karşılamaya çıktı. Onları görünce, \"Ahikam oğlu Gedalyaya gelin\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('19611', '24', '41', '7', 'Kente girince, Netanya oğlu İsmail ve yanındakiler onları öldürüp bir sarnıca attılar.');
INSERT INTO `bible_verses_turkish` VALUES ('19612', '24', '41', '8', 'Ancak onlardan on kişi İsmaile, \"Bizi öldürme!\" dediler, \"Tarlada saklı buğdayımız, arpamız, zeytinyağımız ve balımız var.\" Böylece İsmail vazgeçip onları öbürleriyle birlikte öldürmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('19613', '24', '41', '9', 'İsmailin öldürdüğü adamların bedenlerini atmış olduğu sarnıç büyüktü. Kral Asa, bu sarnıcı İsrail Kralı Baaşadan korunmak için kazmıştı. Netanya oğlu İsmail orayı ölülerle doldurdu. aracılığıyla\".');
INSERT INTO `bible_verses_turkish` VALUES ('19614', '24', '41', '10', 'İsmail, muhafız birliği komutanı Nebuzaradanın Ahikam oğlu Gedalyanın sorumluluğuna bıraktığı Mispadaki bütün halkı ve kral kızlarını tutsak aldı. Netanya oğlu İsmail tümünü tutsak alıp Ammonlulara sığınmak üzere yola çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('19615', '24', '41', '11', 'Kareah oğlu Yohanan ve yanındaki ordu komutanları, Netanya oğlu İsmailin işlediği cinayetleri duyunca,');
INSERT INTO `bible_verses_turkish` VALUES ('19616', '24', '41', '12', 'bütün adamlarını alıp Netanya oğlu İsmaille savaşmaya gittiler. Givondaki büyük havuzun yakınında ona yetiştiler.');
INSERT INTO `bible_verses_turkish` VALUES ('19617', '24', '41', '13', 'İsmailin yanındaki adamlar, Kareah oğlu Yohanan ve yanındaki ordu komutanlarını görünce sevindiler.');
INSERT INTO `bible_verses_turkish` VALUES ('19618', '24', '41', '14', 'İsmailin Mispadan tutsak olarak götürdüğü herkes geri dönüp Kareah oğlu Yohanana katıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('19619', '24', '41', '15', 'Netanya oğlu İsmail ve sekiz adamıysa Yohanandan kaçıp Ammonlulara sığındılar.');
INSERT INTO `bible_verses_turkish` VALUES ('19620', '24', '41', '16', 'Kareah oğlu Yohananla yanındaki ordu komutanları sağ kalanların hepsini -Ahikam oğlu Gedalyayı öldüren Netanya oğlu İsmailden kurtarıp Givondan geri getirdiği yiğit askerleri, kadınları, çocukları, saray görevlilerini- Mispadan alıp götürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('19621', '24', '41', '17', 'Kildaniler\'den kaçmak için Mısır\'a doğru yola çıktılar. Beytlehem yakınında, Gerut-Kimham\'da durdular. Kildaniler\'den korkuyorlardı. Çünkü Netanya oğlu İsmail, Babil Kralı\'nın ülkeye vali atadığı Ahikam oğlu Gedalya\'yı öldürmüştü.');
INSERT INTO `bible_verses_turkish` VALUES ('19622', '24', '42', '1', 'Ordu komutanları, Kareah oğlu Yohanan, Hoşaya oğlu Azarya ve küçük büyük bütün halk yaklaşıp');
INSERT INTO `bible_verses_turkish` VALUES ('19623', '24', '42', '2', 'Peygamber Yeremyaya şöyle dediler: \"Lütfen dileğimizi kabul et! Bizim için, bütün sağ kalan bu halk için Tanrın RABbe yakar. Çünkü bir zamanlar sayıca çok olan bizler gördüğün gibi şimdi azınlıkta kaldık.');
INSERT INTO `bible_verses_turkish` VALUES ('19624', '24', '42', '3', 'Tanrın RAB nereye gideceğimizi, ne yapacağımızı bize bildirsin.\" 43:2).');
INSERT INTO `bible_verses_turkish` VALUES ('19625', '24', '42', '4', 'Peygamber Yeremya, \"Olur\" dedi, \"İsteğiniz uyarınca Tanrınız RABbe yakaracağım. RAB bana ne yanıt verirse, bir şey saklamadan size bildireceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19626', '24', '42', '5', 'Bunun üzerine, \"Tanrın RABbin senin aracılığınla bize bildireceği her sözü yerine getirmezsek, RAB aramızda gerçek ve güvenilir tanık olsun\" dediler,');
INSERT INTO `bible_verses_turkish` VALUES ('19627', '24', '42', '6', '\"Seni kendisine gönderdiğimiz Tanrımız RABbin sözünü beğensek de beğenmesek de dinleyeceğiz ki, üzerimize iyilik gelsin. Evet, Tanrımız RABbin sözünü dinleyeceğiz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19628', '24', '42', '7', 'On gün sonra RAB Yeremyaya seslendi.');
INSERT INTO `bible_verses_turkish` VALUES ('19629', '24', '42', '8', 'Yeremya, Kareah oğlu Yohananla yanındaki ordu komutanlarını ve küçük büyük bütün halkı çağırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('19630', '24', '42', '9', 'Onlara şöyle dedi: \"Dileğinizi önüne sunmam için beni kendisine gönderdiğiniz İsrailin Tanrısı RAB diyor ki,');
INSERT INTO `bible_verses_turkish` VALUES ('19631', '24', '42', '10', '\'Bu ülkede kalırsanız, sizi bina ederim, yıkmam; dikerim, sökmem. Çünkü başınıza getirdiğim felakete üzülüyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('19632', '24', '42', '11', 'Korktuğunuz Babil Kralından artık korkmayın, ondan korkmayın diyor RAB. Çünkü ben sizinleyim, sizi kurtaracak, onun elinden özgür kılacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('19633', '24', '42', '12', 'Size sevecenlik göstereceğim. Şöyle ki, Babil Kralı size acıyacak, sizi topraklarınıza geri gönderecek.\'');
INSERT INTO `bible_verses_turkish` VALUES ('19634', '24', '42', '13', '\"Ama, \'Bu ülkede kalmayacağız\' der, Tanrınız RABbin sözünü dinlemezseniz,');
INSERT INTO `bible_verses_turkish` VALUES ('19635', '24', '42', '14', '\'Savaş görmeyeceğimiz, boru sesi duymayacağımız, açlık çekmeyeceğimiz Mısıra gidip orada yaşayacağız\' derseniz,');
INSERT INTO `bible_verses_turkish` VALUES ('19636', '24', '42', '15', 'RABbin sözünü dinleyin, ey Yahudadan sağ kalanlar! İsrailin Tanrısı, Her Şeye Egemen RAB şöyle diyor: \'Eğer Mısıra gidip orada yerleşmeye kesin kararlıysanız,');
INSERT INTO `bible_verses_turkish` VALUES ('19637', '24', '42', '16', 'korktuğunuz kılıç size orada yetişecek, tasalandığınız kıtlık Mısırda yakanıza yapışacak, orada öleceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('19638', '24', '42', '17', 'Yerleşmek üzere Mısıra gitmeye kararlı olan herkes kılıçtan, kıtlıktan, salgın hastalıktan ölecek. Başlarına getireceğim felaketten kurtulup sağ kalan olmayacak.\'');
INSERT INTO `bible_verses_turkish` VALUES ('19639', '24', '42', '18', '\"İsrailin Tanrısı, Her Şeye Egemen RAB diyor ki, \'Öfkem, kızgınlığım Yeruşalimde yaşayanların üzerine döküldüğü gibi, siz Mısıra gidenlerin üzerine de dökülecek. Siz lanetlik, dehşet konusu olacak, aşağılanacak, yerileceksiniz. Burayı bir daha görmeyeceksiniz.\'');
INSERT INTO `bible_verses_turkish` VALUES ('19640', '24', '42', '19', 'Ey Yahudadan sağ kalanlar, RAB size, \'Mısıra gitmeyin!\' diye buyurmuştur. Bunu iyi bilin. Bugün sizi uyarıyorum:');
INSERT INTO `bible_verses_turkish` VALUES ('19641', '24', '42', '20', 'Beni Tanrınız RABbe gönderip, \'Bizim için Tanrımız RABbe yakar. Onun bize söyleyeceği her şeyi bildir, yapacağız\' demekle kendinizi aldatıyorsunuz!');
INSERT INTO `bible_verses_turkish` VALUES ('19642', '24', '42', '21', 'Bugün size bildirdim, ama Tanrınız RABbin benim aracılığımla size ilettiği sözlerin hiçbirini dinlemediniz.');
INSERT INTO `bible_verses_turkish` VALUES ('19643', '24', '42', '22', 'Şimdi iyi bilin ki, yerleşmek üzere gitmeye can attığınız yerde kılıçtan, kıtlıktan, salgın hastalıktan öleceksiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19644', '24', '43', '1', 'Yeremya Tanrıları RABbin bütün bu sözlerini -Tanrıları RABbin onun aracılığıyla kendilerine ilettiği her şeyi- halka bildirmeyi bitirince');
INSERT INTO `bible_verses_turkish` VALUES ('19645', '24', '43', '2', 'Hoşaya oğlu Azarya, Kareah oğlu Yohanan ve bütün küstah adamlar ona, \"Yalan söylüyorsun!\" dediler, \"Tanrımız RAB, \'Yerleşmek üzere Mısıra gitmeyin\' demek için göndermedi seni bize.');
INSERT INTO `bible_verses_turkish` VALUES ('19646', '24', '43', '3', 'Bizi öldürsünler, Babile sürsünler diye Kildanilerin eline teslim etmek için Neriya oğlu Baruk seni bize karşı kışkırtıyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19647', '24', '43', '4', 'Böylece Kareah oğlu Yohanan, bütün ordu komutanları ve halk RABbin Yahudada kalmalarına ilişkin buyruğuna karşı geldiler.');
INSERT INTO `bible_verses_turkish` VALUES ('19648', '24', '43', '5', 'Kareah oğlu Yohananla bütün ordu komutanları, sürüldükleri uluslardan yerleşmek üzere Yahudaya geri dönen Yahuda halkını alıp götürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('19649', '24', '43', '6', 'Muhafız birliği komutanı Nebuzaradanın Şafan oğlu Ahikam oğlu Gedalyanın sorumluluğuna bırakmış olduğu bütün kadınları, erkekleri, çocukları, kral kızlarını da götürdüler. Peygamber Yeremyayla Neriya oğlu Baruku da alıp');
INSERT INTO `bible_verses_turkish` VALUES ('19650', '24', '43', '7', 'RABbin sözünü dinlemeyerek Mısıra gittiler. Tahpanhese vardılar.');
INSERT INTO `bible_verses_turkish` VALUES ('19651', '24', '43', '8', 'Tahpanheste RAB Yeremyaya şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('19652', '24', '43', '9', '\"Yahudilerin gözü önünde eline büyük taşlar al, Tahpanheste firavun sarayının girişindeki tuğla kaldırımın harcına göm.');
INSERT INTO `bible_verses_turkish` VALUES ('19653', '24', '43', '10', 'Onlara de ki, \'İsrailin Tanrısı, Her Şeye Egemen RAB şöyle diyor: İşte kulum Babil Kralı Nebukadnessarı buraya getirtip tahtını harca gömdüğüm bu taşların üzerine kuracağım. Nebukadnessar otağını bu taşların üzerine kuracak.');
INSERT INTO `bible_verses_turkish` VALUES ('19654', '24', '43', '11', 'Gelip Mısırı bozguna uğratacak. Ölüm için ayrılanlar ölüme, Sürgün için ayrılanlar sürgüne, Kılıç için ayrılanlar kılıca gidecek.');
INSERT INTO `bible_verses_turkish` VALUES ('19655', '24', '43', '12', 'Mısır ilahlarının tapınaklarını ateşe verip yakacak, ilahları alıp götürecek. Çoban giysisiyle kendisini nasıl örterse, o da Mısırı öyle örtecek. Sonra oradan sağ salim çıkacak.');
INSERT INTO `bible_verses_turkish` VALUES ('19656', '24', '43', '13', 'Mısır\'daki Güneş Tapınağı\'nın dikili taşlarını kıracak, Mısır ilahlarının tapınaklarını ateşe verecek.\' \" metin \"Yakacağım\".');
INSERT INTO `bible_verses_turkish` VALUES ('19657', '24', '44', '1', 'Mısırın Migdol, Tahpanhes, Noffı kentlerinde ve Patros bölgesinde yaşayan Yahudilere ilişkin RAB Yeremyaya şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('19658', '24', '44', '2', '\"İsrailin Tanrısı, Her Şeye Egemen RAB diyor ki, Yeruşalim ve Yahuda kentlerine getirdiğim bütün felaketleri gördünüz. İşte yaptıkları kötülük yüzünden kentler bugün yıkık; içlerinde oturan yok. Sizin de kendilerinin ve atalarının da önceden tanımadığınız başka ilahlara buhur yakıp taparak beni öfkelendirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('19659', '24', '44', '4', 'Peygamber kullarımı defalarca gönderip, \'Nefret ettiğim bu iğrençlikleri yapmayın!\' diyerek onları uyardım.');
INSERT INTO `bible_verses_turkish` VALUES ('19660', '24', '44', '5', 'Ama dinlemediler, kulak asmadılar. Kötülüklerinden dönmediler, başka ilahlara buhur yakmaktan vazgeçmediler.');
INSERT INTO `bible_verses_turkish` VALUES ('19661', '24', '44', '6', 'Bu yüzden kızgın öfkemi döktüm; Yahuda kentlerine, Yeruşalim sokaklarına karşı öfkem giderek şiddetlendi. Onlar bugün olduğu gibi yıkık ve ıssız bırakıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('19662', '24', '44', '7', '\"İsrailin Tanrısı RAB, Her Şeye Egemen Tanrı şöyle diyor: Neden bu büyük felaketi başınıza getiriyorsunuz? Kadın erkek, çoluk çocuk Yahuda halkından kesilip atılacak, sizden sağ kalan olmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('19663', '24', '44', '8', 'Yerleşmek üzere geldiğiniz Mısırda ellerinizin yaptıklarıyla, başka ilahlara buhur yakmakla beni öfkelendiriyorsunuz. Başınıza felaket getiriyorsunuz. Dünyadaki uluslarca aşağılanacak, yerileceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('19664', '24', '44', '9', 'Yahudada, Yeruşalim sokaklarında atalarınızın, Yahuda krallarıyla karılarının, kendinizin, karılarınızın yaptığınız kötülükleri unuttunuz mu?');
INSERT INTO `bible_verses_turkish` VALUES ('19665', '24', '44', '10', 'Bugüne dek pişmanlık duymadılar, benden korkmadılar. Size ve atalarınıza verdiğim yasa ve kurallar uyarınca yaşamadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('19666', '24', '44', '11', '\"Bu yüzden İsrailin Tanrısı, Her Şeye Egemen RAB diyor ki: Başınıza yıkım getirmeye, bütün Yahuda halkını yok etmeye kararlıyım.');
INSERT INTO `bible_verses_turkish` VALUES ('19667', '24', '44', '12', 'Yerleşmek üzere Mısıra gelmeye kararlı olan Yahudanın sağ kalanlarını ele alacağım. Hepsi Mısırda yok olacak; kılıçtan geçirilecek ya da kıtlıktan ölecek. Küçük büyük hepsi kılıçtan, kıtlıktan ölecek. Lanetlenecek, dehşet konusu olacak, aşağılanacak, yerilecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('19668', '24', '44', '13', 'Yeruşalimi cezalandırdığım gibi, Mısırda yaşayanları da kılıçla, kıtlıkla, salgın hastalıkla cezalandıracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('19669', '24', '44', '14', 'Yerleşmek için Mısıra gelen Yahuda halkının sağ kalanlarından hiçbiri kurtulmayacak, hiç kimse sağ kalıp Yahudaya dönmeyecek. Yerleşmek üzere oraya dönmek isteseler de, kaçıp kurtulan birkaç kişi dışında dönen olmayacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19670', '24', '44', '15', 'Karılarının başka ilahlara buhur yaktığını bilen erkekler, orada duran kadınlar, Mısırın Patros bölgesinde yaşayan bütün halk -ki büyük bir topluluktu- Yeremyaya şu karşılığı verdi:');
INSERT INTO `bible_verses_turkish` VALUES ('19671', '24', '44', '16', '\"RABbin adıyla bize söylediklerini dinlemeyeceğiz!');
INSERT INTO `bible_verses_turkish` VALUES ('19672', '24', '44', '17', 'Tersine, yapacağımızı söylediğimiz her şeyi kesinlikle yapacağız: Gök Kraliçesine buhur yakacak, atalarımızın, krallarımızın, önderlerimizin ve kendimizin Yahuda kentlerinde, Yeruşalim sokaklarında yaptığımız gibi ona dökmelik sunular dökeceğiz. O zamanlar bol yiyeceğimiz vardı, her işimiz yolundaydı, sıkıntı çekmiyorduk.');
INSERT INTO `bible_verses_turkish` VALUES ('19673', '24', '44', '18', 'Oysa Gök Kraliçesine buhur yakmayı, dökmelik sunular dökmeyi bıraktığımız günden bu yana her yönden yokluk çekiyoruz; kılıçtan, kıtlıktan yok oluyoruz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19674', '24', '44', '19', 'Kadınlar, \"Evet, Gök Kraliçesine buhur yakıp dökmelik sunular dökeceğiz! Ona benzer pideler pişirip kendisine dökmelik sunular döktüğümüzü kocalarımız bilmiyor muydu sanki?\" diye eklediler.');
INSERT INTO `bible_verses_turkish` VALUES ('19675', '24', '44', '20', 'Bunun üzerine Yeremya ona karşılık veren kadın erkek bütün halka şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('19676', '24', '44', '21', '\"Sizin, atalarınızın, krallarınızın, önderlerinizin, ülke halkının Yahuda kentlerinde, Yeruşalim sokaklarında yaktığınız buhuru RAB unuttu mu? Haberi yok muydu?');
INSERT INTO `bible_verses_turkish` VALUES ('19677', '24', '44', '22', 'RAB yaptığınız kötülüklere, iğrençliklere artık dayanamadığı için, bugün olduğu gibi ülkeniz aşağılanıp yerildi, kimsenin yaşamadığı dehşet verici bir viranelik oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('19678', '24', '44', '23', 'Siz başka ilahlara buhur yaktınız, RABbe karşı günah işlediniz; Onun sözünü dinlemediniz, yasasına, kurallarına, antlaşma koşullarına uymadınız. Bu yüzden bugün olduğu gibi başınıza felaket geldi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19679', '24', '44', '24', 'Yeremya bütün halka, özellikle de kadınlara, \"RABbin sözüne kulak verin, ey Mısırda yaşayan Yahudalılar\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('19680', '24', '44', '25', '\"İsrailin Tanrısı, Her Şeye Egemen RAB diyor ki, \'Gök Kraliçesine buhur yakacağız, dökmelik sunular dökeceğiz, adaklarımızı kesinlikle yerine getireceğiz\' diyerek siz de karılarınız da verdiğiniz sözü yerine getirdiniz. \"Öyleyse verdiğiniz sözü tutun! Adadığınız adakları tümüyle yerine getirin!');
INSERT INTO `bible_verses_turkish` VALUES ('19681', '24', '44', '26', 'Mısırda yaşayan Yahudiler, RABbin sözünü dinleyin! \'Büyük adım üzerine ant içiyorum ki\' diyor RAB, \'Mısırda yaşayan Yahudilerden hiçbiri bundan böyle adımı ağzına alıp Egemen RABbin varlığı hakkı için diye ant içmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('19682', '24', '44', '27', 'Çünkü onların yararını değil, zararını gözlüyorum; Mısırda yaşayan Yahudiler yok olana dek kılıçtan, kıtlıktan ölecek.');
INSERT INTO `bible_verses_turkish` VALUES ('19683', '24', '44', '28', 'Kılıçtan kurtulup da Mısırdan Yahudaya dönenlerin sayısı pek az olacak. Mısıra yerleşmeye gelen Yahuda halkından sağ kalanlar o zaman kimin sözünün yerine geldiğini anlayacak: Benim sözümün mü, yoksa onlarınkinin mi?');
INSERT INTO `bible_verses_turkish` VALUES ('19684', '24', '44', '29', '\" \'Başınıza yıkım getireceğim; sözümün yerine geleceğini bilesiniz diye\' diyor RAB, \'Sizi burada cezalandıracağıma ilişkin belirti şu olacak.\'');
INSERT INTO `bible_verses_turkish` VALUES ('19685', '24', '44', '30', 'RAB diyor ki, \'Yahuda Kralı Sidkiya\'yı can düşmanı Babil Kralı Nebukadnessar\'ın eline nasıl teslim ettimse, Mısır Firavunu Hofra\'yı da can düşmanlarının eline öyle teslim edeceğim.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('19686', '24', '45', '1', 'Yahuda Kralı Yoşiya oğlu Yehoyakimin dördüncü yılında Neriya oğlu Baruk, Peygamber Yeremyanın kendisine söylediği sözleri tomara yazdıktan sonra Yeremya ona şunları söyledi:');
INSERT INTO `bible_verses_turkish` VALUES ('19687', '24', '45', '2', '\"Ey Baruk, İsrailin Tanrısı RAB sana şöyle diyor:');
INSERT INTO `bible_verses_turkish` VALUES ('19688', '24', '45', '3', 'Sen, \'Vay başıma! Çünkü RAB acıma acı kattı. İnlemekten bitkin düştüm, bana rahat yok\' dedin.');
INSERT INTO `bible_verses_turkish` VALUES ('19689', '24', '45', '4', '\"RAB bana, \'Ona şöyle diyeceksin\' dedi: \'RAB diyor ki, bütün ülkeyi yıkacağım; bina ettiğimi yıkacak, diktiğimi sökeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('19690', '24', '45', '5', 'Sana gelince, büyük şeyler peşinde mi koşuyorsun? Sakın koşma! Çünkü bütün halkın üzerine felaket getirmek üzereyim\' diyor RAB, \'Ama sen nereye gidersen git, canını bağışlayacağım.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('19691', '24', '46', '1', 'RAB uluslara ilişkin Peygamber Yeremyaya şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('19692', '24', '46', '2', 'Mısıra ilişkin: Yahuda Kralı Yoşiya oğlu Yehoyakimin dördüncü yılında, Babil Kralı Nebukadnessarın Fırat kıyısında, Karkamışta yenilgiye uğrattığı Firavun Nekonun ordusuyla ilgili bildiri:');
INSERT INTO `bible_verses_turkish` VALUES ('19693', '24', '46', '3', '\"Küçük büyük kalkanları dizin,Savaşmak için ilerleyin!');
INSERT INTO `bible_verses_turkish` VALUES ('19694', '24', '46', '4', 'Atları koşun, beygirlere binin!Miğferlerinizi takın, yerinizi alın!Mızraklarınızı cilalayın,Zırhlarınızı kuşanın!');
INSERT INTO `bible_verses_turkish` VALUES ('19695', '24', '46', '5', 'Ne görüyorum?Dehşete düştüler, geri çekiliyorlar!Yiğitleri bozguna uğramış,Arkalarına bakmadan kaçışıyorlar.Her yer dehşet içinde\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19696', '24', '46', '6', '\"Ayağı tez olan kaçamıyor,Yiğit kaçıp kurtulamıyor.Kuzeyde, Fırat kıyısındaTökezleyip düştüler.');
INSERT INTO `bible_verses_turkish` VALUES ('19697', '24', '46', '7', 'Nil gibi yükselen,Irmak gibi suları çalkalanan kim?');
INSERT INTO `bible_verses_turkish` VALUES ('19698', '24', '46', '8', 'Mısırdır Nil gibi yükselen,Irmak gibi suları çalkalanan.\'Yükselip yeryüzünü kaplayacağım;Kentleri de içlerinde oturanları daYok edeceğim\' diyor Mısır.');
INSERT INTO `bible_verses_turkish` VALUES ('19699', '24', '46', '9', 'Şahlanın, ey atlar!Çılgınca saldırın, ey savaş arabaları!Ey kalkan taşıyan Kûşlu, Pûtlu yiğitler,Yay çeken Ludlular, ilerleyin!');
INSERT INTO `bible_verses_turkish` VALUES ('19700', '24', '46', '10', '\"Çünkü o gün Her Şeye Egemen Egemen RABbin günüdür.Düşmanlarından öç alması içinÖç günüdür.Kılıç doyana dek yiyecek,Kanlarını kana kana içecek.Çünkü Rab, Her Şeye Egemen RABKuzeyde, Fırat kıyısında kurban hazırlıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('19701', '24', '46', '11', '\"Ey erden kız Mısır,Gilata git de merhem al!Ama boşuna çok ilaç kullanıyorsun,Senin için şifa yok.');
INSERT INTO `bible_verses_turkish` VALUES ('19702', '24', '46', '12', 'Uluslar utancını duydu,Feryadınla doldu yeryüzü.Yiğit yiğide tökezleyipİkisi birlikte yere seriliyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19703', '24', '46', '13', 'Babil Kralı Nebukadnessarın gelip Mısıra saldıracağına ilişkin RABbin Peygamber Yeremyaya bildirdiği söz şudur:');
INSERT INTO `bible_verses_turkish` VALUES ('19704', '24', '46', '14', '\"Mısırda bildirin,Migdolda duyurun,Nofta, Tahpanheste duyurun:\'Yerini al, hazırlan,Çünkü çevrendekileri yiyip bitiriyor kılıç!\'');
INSERT INTO `bible_verses_turkish` VALUES ('19705', '24', '46', '15', 'İlahın Apis neden kaçtı?Boğan neden ayakta kalamadı?Çünkü RAB onu yere serdi! ayakta kalamadı? Çünkü RAB onu yere serdi!\" (bkz. Septuaginta), Masoretik metin \"Yiğitlerin neden yere serildi? Ayakta duracak halleri yok, çünkü RAB onları yere serdi!\"');
INSERT INTO `bible_verses_turkish` VALUES ('19706', '24', '46', '16', 'Boyuna tökezleyip birbirlerinin üzerine düşecekler.\'Kalkın, acımasızların kılıcı yüzünden halkımıza,Yurdumuza dönelim\' diyecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('19707', '24', '46', '17', '\'Firavun yaygaracının biri,Fırsatı kaçırdı\' diyecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('19708', '24', '46', '18', '\"Varlığım hakkı için\" diyor Kral,Adı Her Şeye Egemen RAB,\"Dağlar arasında Tavor Dağı nasılsa,Karmel Dağı deniz kıyısında nasılsa,Size saldıracak kişi de öyledir.');
INSERT INTO `bible_verses_turkish` VALUES ('19709', '24', '46', '19', 'Ey sizler, Mısırda yaşayanlar,Toplayın eşyanızı, sürgüne gideceksiniz!Nof öyle viran olup yanacak ki,Kimse oturmayacak içinde.');
INSERT INTO `bible_verses_turkish` VALUES ('19710', '24', '46', '20', '\"Mısır güzel bir düve,Ama kuzeyden atsineği geliyor ona.');
INSERT INTO `bible_verses_turkish` VALUES ('19711', '24', '46', '21', 'Ücretli askerleri besili danalar gibi.Onlar da geri dönüp birlikte kaçacak,Yerlerinde durmayacaklar.Çünkü üzerlerine yıkım günü,Cezalandırılacakları an gelecek.');
INSERT INTO `bible_verses_turkish` VALUES ('19712', '24', '46', '22', 'Düşman ordusu ilerleyince,Mısır yılan gibi tıslayarak kaçacak.Ağaç kesen adamlar gibiBaltalarla ona saldıracaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('19713', '24', '46', '23', 'Gür olsa bile kesecekler ormanını\" diyor RAB,\"Çünkü çekirgelerden daha çok onlar,Sayıya vurulamazlar.');
INSERT INTO `bible_verses_turkish` VALUES ('19714', '24', '46', '24', 'Mısır utandırılacak,Kuzey halkının eline teslim edilecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19715', '24', '46', '25', 'İsrailin Tanrısı, Her Şeye Egemen RAB diyor ki, \"İşte No Kentinin ilahı Amonu, firavunu, Mısırla ilahlarını, krallarını ve firavuna güvenenleri cezalandırmak üzereyim.');
INSERT INTO `bible_verses_turkish` VALUES ('19716', '24', '46', '26', 'Hepsini can düşmanları Babil Kralı Nebukadnessarla görevlilerinin eline teslim edeceğim. Ama sonra, eskiden olduğu gibi insanlar yine Mısırda yaşayacak\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19717', '24', '46', '27', '\"Korkma, ey kulum Yakup,Yılma, ey İsrail.Çünkü seni uzak yerlerden,Soyunu sürgün edildiği ülkeden kurtaracağım.Yakup yine huzur ve güvenlik içinde olacak,Kimse onu korkutmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('19718', '24', '46', '28', 'Korkma, ey kulum Yakup,Çünkü ben seninleyim\" diyor RAB.\"Seni aralarına sürdüğüm ulusların hepsiniTümüyle yok etsem de,Seni büsbütün yok etmeyeceğim.Adaletle yola getirecek,Hiç cezasız bırakmayacağım seni.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19719', '24', '47', '1', 'Firavun Gazzeye saldırmadan önce RABbin Peygamber Yeremyaya bildirdiği Filistlilere ilişkin söz şudur:');
INSERT INTO `bible_verses_turkish` VALUES ('19720', '24', '47', '2', 'RAB diyor ki,\"Bakın sular kuzeyden nasıl yükseliyor!Taşkın bir ırmak olacak,Ülkeyi ve içindeki her şeyi,Kentleri ve içinde yaşayanları kaplayacak.İnsanlar yakaracak,Ülkede yaşayan herkes feryat edecek.');
INSERT INTO `bible_verses_turkish` VALUES ('19721', '24', '47', '3', 'Dörtnala koşan aygırlarınToynak seslerinden,Savaş arabalarının takırtısından,Tekerleklerin gürültüsündenBabalar dönüp çocuklarına bakmayacak;Ellerinde derman kalmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('19722', '24', '47', '4', 'Çünkü Filistlilerin yok edileceği gün geliyor.Sur ve Saydaya yardım edebilecekSağ kalan herkes kesilip yok edilecek.RAB Kaftor kıyısından gelen FilistlilerinSağ kalanlarını yok edecek.');
INSERT INTO `bible_verses_turkish` VALUES ('19723', '24', '47', '5', 'Gazze yastan saçını yolacak,Aşkelon susturulacak.Ey ovada sağ kalanlar,Ne zamana dek bedenlerinizi yaralayacaksınız?');
INSERT INTO `bible_verses_turkish` VALUES ('19724', '24', '47', '6', 'Ah, RABbin kılıcı!Yatışmana daha ne kadar zaman var?Dön kınına! Dur ve sessiz ol!');
INSERT INTO `bible_verses_turkish` VALUES ('19725', '24', '47', '7', 'Ama RAB ona buyruk vermişken,Aşkelon\'a, deniz kıyısınaSaldırmak üzere görevlendirmişkenKılıç nasıl yatışabilir?\"');
INSERT INTO `bible_verses_turkish` VALUES ('19726', '24', '48', '1', 'Moava ilişkin: İsrailin Tanrısı, Her Şeye Egemen RAB şöyle diyor: \"Vay Nevonun başına gelenlere!Çünkü viraneye çevrilecek.Kiryatayim utandırılacak, ele geçirilecek.Misgav utandırılacak, kırılıp dökülecek.');
INSERT INTO `bible_verses_turkish` VALUES ('19727', '24', '48', '2', 'Moav artık övülmeyecek,Heşbonda onun yıkımı için düzen kuracak,\'Haydi, şu Moav ulusuna son verelim\' diyecekler.Ey Madmenfö, sen de susturulacaksın,Kılıç kovalayacak seni. çağrıştırıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('19728', '24', '48', '3', 'Horonayimden feryat duyulacak:\'Kent mahvoldu, büyük yıkıma uğradı!\'');
INSERT INTO `bible_verses_turkish` VALUES ('19729', '24', '48', '4', '\"Moav yıkılacak,Yavrularının ağlayışı duyulacak.');
INSERT INTO `bible_verses_turkish` VALUES ('19730', '24', '48', '5', 'Ağlaya ağlaya çıkıyorlar Luhit Yokuşundan,Horonayim inişindeYıkımın neden olduğu acı feryatlar duyuluyor.');
INSERT INTO `bible_verses_turkish` VALUES ('19731', '24', '48', '6', 'Kaçın, canınızı kurtarın!Çölde yaban eşeğifö gibi koşun! ağacı\".');
INSERT INTO `bible_verses_turkish` VALUES ('19732', '24', '48', '7', '\"Evet, başarılarına, mal varlığına güvendiğin içinSen de ele geçirileceksin.İlahın Kemoş da kâhinleri ve görevlileriyle birlikteSürgün edilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('19733', '24', '48', '8', 'Yok edici her kente uğrayacak,Tek kent kurtulmayacak.Vadi yerle bir olacak,Yayla altüst edilecek\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19734', '24', '48', '9', '\"Moav toprağına tuz dökün, kısırlaşsın,Kentleri öyle viran olacak ki,Kimse yaşamayacak oralarda.');
INSERT INTO `bible_verses_turkish` VALUES ('19735', '24', '48', '10', 'Lanet olsun RABbin işini savsaklayana!Kılıcını kan dökmekten alıkoyana lanet olsun!');
INSERT INTO `bible_verses_turkish` VALUES ('19736', '24', '48', '11', 'Moav gençliğinden bu yana güvenlikteydi,Şarap tortusu gibi durgun kaldı,Bir kaptan öbürüne boşaltılmadı,Sürgüne gönderilmedi.O yüzden tadını yitirmedi, kokusu bozulmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('19737', '24', '48', '12', '\"Ama onu boşaltacak adamları göndereceğim günler geliyor\" diyor RAB, \"Onu boşaltacaklar. Kaplarını boşaltacak, küplerini paramparça edecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('19738', '24', '48', '13', 'İsrail halkı güvendiği Beytelden nasıl utandıysa, Moav da Kemoş ilahından öyle utanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('19739', '24', '48', '14', '\"Nasıl, \'Biz yiğidiz,Savaşa hazır askerleriz\' dersiniz?');
INSERT INTO `bible_verses_turkish` VALUES ('19740', '24', '48', '15', 'Moav ve kentlerini yerle bir eden,Saldırıya geçti.En seçkin gençleri kesime gidecek.Adı Her Şeye Egemen RAB olan Kral böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('19741', '24', '48', '16', 'Moavın yıkımı yakında geliyor,Uğrayacağı felaket hızla yaklaşıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('19742', '24', '48', '17', 'Dövünün onun için,Ey çevresinde yaşayan, ününü bilen sizler!\'Kudret asası,Görkemli değnek nasıl da kırıldı!\' deyin.');
INSERT INTO `bible_verses_turkish` VALUES ('19743', '24', '48', '18', '\"Ey Divon Kentinde yaşayan halk,Görkeminden in,Kuru toprak üstünde otur.Çünkü Moavı yerle bir eden sana da saldıracak,Kalelerini yıkacak.');
INSERT INTO `bible_verses_turkish` VALUES ('19744', '24', '48', '19', 'Ey sen, Aroerde oturan,Yol kenarında dur da gözle!Kaçan adama, kurtulan kadına,\'Ne oldu?\' diye sor.');
INSERT INTO `bible_verses_turkish` VALUES ('19745', '24', '48', '20', 'Moav utandırıldı, darmadağın oldu.Feryat et, haykır!Moavın yıkıldığını Arnon Vadisinde duyur.');
INSERT INTO `bible_verses_turkish` VALUES ('19746', '24', '48', '21', '\"Yayladaki kentler -Holan, Yahas, Mefaat, Divon, Nevo, Beytdivlatayim, Kiryatayim, Beytgamul, Beytmeon, Keriyot, Bosra, uzak yakın bütün Moav kentleri- yargılanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('19747', '24', '48', '25', 'Moavın boynuzu kesildi, kolu kırıldı\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19748', '24', '48', '26', '\"Moavı sarhoş edin,Çünkü RABbe büyüklük tasladı.Moav kendi kusmuğunda yuvarlanacak,Alay konusu olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('19749', '24', '48', '27', 'İsrail senin için gülünesi bir ulus mu oldu?Hırsızlar arasında mı yakalandı ki,Ondan söz ettikçe baş sallıyorsun?');
INSERT INTO `bible_verses_turkish` VALUES ('19750', '24', '48', '28', '\"Ey Moavda yaşayanlar,Kentlerinizi terk edip kayalara sığının.Uçurumun ağzında yuvasını yapanGüvercin gibi olun.');
INSERT INTO `bible_verses_turkish` VALUES ('19751', '24', '48', '29', 'Moavın ne denli gururlanıp büyüklendiğini,Kendini ne denli beğendiğini,Kibirlenip küstahlaştığını,Övünüp kabardığını duyduk.');
INSERT INTO `bible_verses_turkish` VALUES ('19752', '24', '48', '30', 'Küstahlığını biliyorum\" diyor RAB,\"Övünmesi boşunadır, yaptıkları da.');
INSERT INTO `bible_verses_turkish` VALUES ('19753', '24', '48', '31', 'Bu yüzden Moav için haykıracak,Bütün Moav için feryat edeceğim.Ağlayacağım Kîr-Hereset halkı için.');
INSERT INTO `bible_verses_turkish` VALUES ('19754', '24', '48', '32', 'Ey Sivma asması,Senin için Yazer halkından çok ağlayacağım.Filizlerin gölü aşıpYazere ulaştı.Yok edici yaz meyvelerini, üzümünü yok etti.');
INSERT INTO `bible_verses_turkish` VALUES ('19755', '24', '48', '33', 'Moavın meyve bahçelerinden, tarlalarındanSevinç ve neşe yok oldu.Üzüm sıkma çukurlarından şarap akışını durdurdum;Kimse sevinç çığlıklarıyla üzüm ezmiyor,Çığlıklar var, ama sevinç çığlıkları değil.');
INSERT INTO `bible_verses_turkish` VALUES ('19756', '24', '48', '34', '\"Heşbon ve Elalenin haykırışlarıYahasa ulaşıyor.Soardan Horonayime,Eglat-Şelişiyaya dek çığlıklar yükseliyor.Çünkü Nimrim suları bile kurudu.');
INSERT INTO `bible_verses_turkish` VALUES ('19757', '24', '48', '35', 'Moavda puta tapılan yerlerdeSunu sunanları,İlahlarına buhur yakanlarıYok edeceğim\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19758', '24', '48', '36', '\"Bu yüzden yüreğim ney gibiİnliyor Moav için;Kîr-Hereset halkı için ney gibiİnliyor yüreğim.Çünkü elde ettikleri zenginlik uçup gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('19759', '24', '48', '37', '\"Herkes saçını sakalını kesecek,Elini yaralayacak,Beline çul saracak.');
INSERT INTO `bible_verses_turkish` VALUES ('19760', '24', '48', '38', 'Moav damlarında, meydanlarındaYalnız ağlayış var.Çünkü Moavı kimsenin beğenmediğiBir kap gibi kırdım\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19761', '24', '48', '39', '\"Nasıl da darmadağın oldu Moav!Nasıl acıyla feryat ediyor!Nasıl da sırtını dönüyor utançtan!Moav çevresindekilere alay konusu,Dehşet verici bir örnek oldu.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19762', '24', '48', '40', 'RAB diyor ki,\"Bakın! Düşman birden çullanan bir kartal gibiKanatlarını Moavın üzerine açacak.');
INSERT INTO `bible_verses_turkish` VALUES ('19763', '24', '48', '41', 'Keriyot ele geçirilecek,Kaleler alınacak.O gün Moavlı askerlerin yüreği,Doğum sancısı çeken kadının yüreği gibi olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('19764', '24', '48', '42', 'Moav yıkıma uğrayacak,Halk olmaktan çıkacak;Çünkü RABbe karşı büyüklük tasladı.');
INSERT INTO `bible_verses_turkish` VALUES ('19765', '24', '48', '43', 'Önünde dehşet, çukur ve tuzak var,Ey Moav halkı!\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19766', '24', '48', '44', '\"Dehşetten kaçan çukura düşecek,Çukurdan çıkan tuzağa yakalanacak;Çünkü Moavın üzerineCezalandırma yılını getireceğim\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19767', '24', '48', '45', '\"Heşbonun gölgesindeBitkin düşmüş kaçkınlar.Çünkü Heşbondan ateş,Sihonun ortasından alev çıktı;Moavlıların alınlarını,Kargaşa çıkaranların başlarını yakıp yok etti.');
INSERT INTO `bible_verses_turkish` VALUES ('19768', '24', '48', '46', 'Vay sana, ey Moav!İlah Kemoşun halkı yok oldu,Oğulların sürgüne gönderildi,Kızların tutsak alındı.');
INSERT INTO `bible_verses_turkish` VALUES ('19769', '24', '48', '47', 'Ama son günlerdeYine eski gönencine kavuşturacağım Moav\'ı\" diyor RAB. Moav\'ın yargısı burada sona eriyor.');
INSERT INTO `bible_verses_turkish` VALUES ('19770', '24', '49', '1', 'RAB Ammonlulara ilişkin şöyle diyor: \"İsrailin çocukları yok mu?Yok mu mirasçısı?Öyleyse neden ilah Molek Gadı mülk edindi?Neden onun halkı Gad kentlerinde oturuyor?');
INSERT INTO `bible_verses_turkish` VALUES ('19771', '24', '49', '2', 'İşte bu nedenle\" diyor RAB,\"Ammonluların Rabba Kentine karşıSavaş narasını işittireceğim günler geliyor.Rabba ıssız bir höyük olacak,Köyleri ateşe verilecek.Böylece İsrail, kendisini mülk edinenleriMülk edinecek\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19772', '24', '49', '3', '\"Haykır, ey Heşbon!Ay Kenti yıkıldı!Feryat edin, ey Rabba kızları!Çul sarınıp yas tutun.Duvarların arasında oraya buraya koşuşun.Çünkü Molek kâhinleri ve görevlileriyle birlikteSürgüne gönderilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('19773', '24', '49', '4', 'Verimli vadilerinle ne kadar övünüyorsun,Ey dönek kız!Servetine güvenerek,\'Bana kim saldırabilir?\' diyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('19774', '24', '49', '5', 'Bütün çevrendenDehşet saçacağım üzerine\"Diyor Her Şeye Egemen Egemen RAB.\"Her biriniz apar topar sürülecek,Kaçkınları toplayan olmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('19775', '24', '49', '6', 'Ama sonra AmmonlularıEski gönencine kavuşturacağım\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19776', '24', '49', '7', 'Her Şeye Egemen RAB Edoma ilişkin şöyle diyor: \"Teman Kentinde bilgelik kalmadı mı artık?Akıllı kişilerde öğüt tükendi mi?Bilgelikleri yozlaştı mı?');
INSERT INTO `bible_verses_turkish` VALUES ('19777', '24', '49', '8', 'Kaçın, geri dönün, derinliklere sığının,Ey Dedanda yaşayanlar!Çünkü Esavı cezalandırdığımdaBaşına felaket getireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('19778', '24', '49', '9', 'Üzüm toplayanlar bağına girseydi,Birkaç salkım bırakmazlar mıydı?Gece hırsızlar gelselerdi,Yalnızca gereksindiklerini çalmazlar mıydı?');
INSERT INTO `bible_verses_turkish` VALUES ('19779', '24', '49', '10', 'Oysa ben Esavı çırılçıplak soyacak,Gizli yerlerini açığa çıkaracağım,Gizlenemeyecek.Çocukları, akrabaları, komşularıYıkıma uğrayacak.Kendisi de yok olacak!');
INSERT INTO `bible_verses_turkish` VALUES ('19780', '24', '49', '11', 'Öksüz çocuklarını bırak,Ben yaşatırım onları.Dul kadınların da bana güvensinler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19781', '24', '49', '12', 'RAB diyor ki,\"Hak etmeyenler bile kâseyi içmek zorundayken,Sen mi cezasız kalacaksın?Hayır, cezasız kalmayacaksın,Kesinlikle içeceksin kâseyi.');
INSERT INTO `bible_verses_turkish` VALUES ('19782', '24', '49', '13', 'Adım üzerine ant içerim ki\" diyor RAB,\"Bosra dehşet konusu olacak, yerilecek,Viraneye dönecek, aşağılanacak.Bütün kentleri sonsuza dek yıkık kalacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19783', '24', '49', '14', 'RABden bir haber aldım:Uluslara gönderdiği haberci,\"Edoma saldırmak için toplanın,Savaşa hazırlanın!\" diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('19784', '24', '49', '15', '\"Bak, seni uluslar arasında küçük düşüreceğim,İnsanlar seni hor görecek.');
INSERT INTO `bible_verses_turkish` VALUES ('19785', '24', '49', '16', 'Saçtığın dehşet ve yüreğindeki gururSeni aldattı.Sen ki, kaya kovuklarında yaşıyor,Tepenin doruğunu elinde tutuyorsun.Yuvanı kartal gibi yükseklerde kursan da,Oradan indireceğim seni\" diyor RAB. Edomun başkentinin adıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('19786', '24', '49', '17', '\"Edom dehşet konusu olacak,Oradan geçen herkes şaşkın şaşkın bakıpBaşına gelen belalardan ötürüOnunla alay edecek.');
INSERT INTO `bible_verses_turkish` VALUES ('19787', '24', '49', '18', 'Sodomla Gomorayı ve çevredeki köyleriNasıl yerle bir ettimse\" diyor RAB,\"Orada da kimse oturmayacak,İnsan oraya yerleşmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('19788', '24', '49', '19', '\"Şeria çalılıklarındanSulak otlağa çıkan aslan gibiEdomu bir anda yurdundan kovacağım.Seçeceğim kişiyi ona yönetici atayacağım.Var mı benim gibisi?Var mı bana dava açacak biri,Bana karşı duracak çoban?\"');
INSERT INTO `bible_verses_turkish` VALUES ('19789', '24', '49', '20', 'Bu yüzden RABbin Edoma karşı ne tasarladığını,Temanda yaşayanlara karşı ne amaçladığını işitin:\"Sürünün küçükleri bile sürülecek,Halkı yüzünden Edom otlakları çöle dönüştürülecek.');
INSERT INTO `bible_verses_turkish` VALUES ('19790', '24', '49', '21', 'Yıkılışlarının gürültüsünden yeryüzü titreyecek,Çığlıkları Kızıldenize dek duyulacak.');
INSERT INTO `bible_verses_turkish` VALUES ('19791', '24', '49', '22', 'Düşman kartal gibi üzerlerine çullanacak,Kanatlarını Bosraya karşı açacak.O gün Edomlu askerlerin yüreği,Doğum sancısı çeken kadının yüreği gibi olacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19792', '24', '49', '23', 'Şama ilişkin: \"Hama ve Arpat utanacak,Çünkü kötü haber işittiler.Korkudan eridiler,Sessiz duramayan deniz gibiKaygıyla sarsıldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('19793', '24', '49', '24', '\"Şam güçsüz düştü,Kaçmak için döndü;Telaşa kapıldı,Doğuran kadın gibiSancı ve acılar sardı onu.');
INSERT INTO `bible_verses_turkish` VALUES ('19794', '24', '49', '25', 'Nasıl oldu da sevinç bulduğum ünlü kentTerk edilmedi?');
INSERT INTO `bible_verses_turkish` VALUES ('19795', '24', '49', '26', 'Bu yüzden gençleri meydanlarda düşecek,Bütün savaşçıları susturulacak o gün\"Diyor Her Şeye Egemen RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19796', '24', '49', '27', '\"Şam surlarını ateşe vereceğim,Yakıp yok edecek Ben-Hadatın saraylarını.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19797', '24', '49', '28', 'Babil Kralı Nebukadnessarın bozguna uğrattığı Kedar ve Hasor krallıklarına ilişkin RAB şöyle diyor: \"Kalkın, Kedara saldırın,Doğu halkını yok edin.');
INSERT INTO `bible_verses_turkish` VALUES ('19798', '24', '49', '29', 'Çadırlarıyla sürüleri alınacak,Çadır perdeleri,Eşyalarıyla develeri alınıp götürülecek.İnsanlar, \'Her yer dehşet içinde!\' diye bağıracaklar onlara.');
INSERT INTO `bible_verses_turkish` VALUES ('19799', '24', '49', '30', 'Kaçın, uzaklaşın!Derinliklere sığının,Ey Hasorda oturanlar!\" diyor RAB.\"Çünkü Babil Kralı NebukadnessarSize düzen kurdu;Sizin için bir tasarısı var.');
INSERT INTO `bible_verses_turkish` VALUES ('19800', '24', '49', '31', 'Kalkın, tasasız ve güvenlik içindeYaşayan ulusa saldırın\" diyor RAB.\"Onun kent kapıları, sürgüleri yok,Halkı tek başına yaşıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('19801', '24', '49', '32', 'Develeri yağma edilecek,Sayısız sürüleri çapul malı olacak.Zülüflerini kesenleriDört yana dağıtacağım,Her yandan felaket getireceğim başlarına\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19802', '24', '49', '33', '\"Çakalların uğrağı Hasor,Sonsuza dek viran kalacak,Orada kimse oturmayacak,İnsan oraya yerleşmeyecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19803', '24', '49', '34', 'Yahuda Kralı Sidkiyanın krallığının başlangıcında RABbin Peygamber Yeremyaya bildirdiği Elama ilişkin söz şudur:');
INSERT INTO `bible_verses_turkish` VALUES ('19804', '24', '49', '35', 'Her Şeye Egemen RAB diyor ki,\"Bakın, Elamın yayını,Asıl gücünü kıracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('19805', '24', '49', '36', 'Üzerine göğün dört ucundanDört rüzgarı gönderecek,Halkını bu rüzgarlara dağıtacağım.Elam sürgünlerinin gitmediğiBir ulus kalmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('19806', '24', '49', '37', 'Düşmanlarının önünde,Can düşmanlarının önündeElamı darmadağın edeceğim.Başlarına felaket gönderecek,Şiddetli öfkemi yağdıracağım\" diyor RAB,\"Onları büsbütün yok edene dekPeşlerine kılıcı salacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('19807', '24', '49', '38', 'Elamda tahtımı kuracak,Elam Kralıyla önderleriniYok edeceğim\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19808', '24', '49', '39', '\"Ama son günlerdeElam\'ı eski gönencine kavuşturacağım\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19809', '24', '50', '1', 'RABbin Babil ve Kildan ülkesine ilişkin Peygamber Yeremya aracılığıyla bildirdiği söz şudur:');
INSERT INTO `bible_verses_turkish` VALUES ('19810', '24', '50', '2', '\"Uluslara duyurun, haberi bildirin!Sancak dikip duyurun, hiçbir şey gizlemeyin!\'Babil ele geçirilecek\' deyin,\'İlahı Bel utandırılacak,İlahı Marduk paramparça olacak.Putları utandırılacak,İlahları paramparça olacak.\'');
INSERT INTO `bible_verses_turkish` VALUES ('19811', '24', '50', '3', 'Çünkü kuzeyden gelen bir ulus ona saldıracak,Ülkesini viran edecek.Orada kimse yaşamayacak,İnsan da hayvan da kaçıp gidecek.');
INSERT INTO `bible_verses_turkish` VALUES ('19812', '24', '50', '4', 'O günlerde, o zamanda\" diyor RAB,\"İsrail halkıyla Yahuda halkı birlikte gelecek;Tanrıları RABbi aramak içinAğlaya ağlaya gelecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('19813', '24', '50', '5', 'Yüzleri Siyona dönük,Oraya giden yolu soracak,Kalıcı, unutulmaz bir antlaşmaylaRABbe bağlanmak için gelecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('19814', '24', '50', '6', '\"Halkım yitik koyunlardır,Çobanları onları baştan çıkardı.Dağlarda başıboş dolandırdılar onları,Dağ, tepe avare dolaştılar,Kendi ağıllarını unuttular.');
INSERT INTO `bible_verses_turkish` VALUES ('19815', '24', '50', '7', 'Kim bulduysa yedi onları.Düşmanları, \'Biz suçlu değiliz\' dediler,\'Çünkü onlar gerçek otlakları olan RABbe,Atalarının umudu RABbe karşı günah işlediler.\'');
INSERT INTO `bible_verses_turkish` VALUES ('19816', '24', '50', '8', '\"Babilden kaçıp kurtulun!Kildan ülkesini terk edin,Sürüye yön veren teke gibi olun!');
INSERT INTO `bible_verses_turkish` VALUES ('19817', '24', '50', '9', 'Çünkü birbiriyle anlaşmış büyük uluslarıKuzeydeki topraklardan kışkırtıpBabilin karşısına çıkaracağım.Babille savaşmak üzere karşısına dizilecek,Onu kuzeyden ele geçirecekler.Okları usta savaşçı oku gibidir,Hiçbiri boş dönmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('19818', '24', '50', '10', 'Kildan ülkesi yağmaya uğrayacak,Onu yağmalayanlar mala doyacak\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19819', '24', '50', '11', '\"Ey mirasımı yağmalayan sizler!Madem sevinip coşuyorsunuz,Harman döven düve gibi sıçrıyor,Aygır gibi kişniyorsunuz;');
INSERT INTO `bible_verses_turkish` VALUES ('19820', '24', '50', '12', 'Anneniz büyük utanca boğulacak,Sizi doğuranın yüzü kızaracak.Ulusların en önemsizi,Kurak, bozkır, çöl olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('19821', '24', '50', '13', 'RABbin öfkesi yüzünden kimse yaşamayacak orada,Büsbütün ıssız kalacak.Her geçen, Babilin aldığı yaraları görünce şaşacak,Hayrete düşecek.');
INSERT INTO `bible_verses_turkish` VALUES ('19822', '24', '50', '14', 'Babilin çevresinde savaşmak üzere dizilin,Ey bütün yay çekenler!Oklarla saldırın ona, oklarınızı esirgemeyin!Çünkü o RABbe karşı günah işledi.');
INSERT INTO `bible_verses_turkish` VALUES ('19823', '24', '50', '15', 'Her yandan ona karşı savaş narası yükseltin!Teslim oldu, kuleleri düştü,Surları yerle bir oldu.Çünkü RABbin öcüdür bu.Ondan öç alın.Yaptığının aynısını yapın ona.');
INSERT INTO `bible_verses_turkish` VALUES ('19824', '24', '50', '16', 'Ekin ekeni biçim vakti orakçıyla birlikteBabilden atın.Zorbanın kılıcı yüzündenHerkes halkına dönsün,Ülkesine kaçsın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19825', '24', '50', '17', '\"İsrail aslanların kovaladığıDağılmış bir sürüdür.Önce Asur Kralı yedi onu.Sonra Babil Kralı Nebukadnessar kemiklerini ezdi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19826', '24', '50', '18', 'Bu yüzden İsrailin Tanrısı,Her Şeye Egemen RAB diyor ki,\"Asur Kralını nasıl cezalandırdıysam,Babil Kralıyla ülkesini de öyle cezalandıracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('19827', '24', '50', '19', 'İsraili yeniden otlağına kavuşturacağım,Karmelde, Başanda otlayacak;Efrayim ve Gilat dağlık bölgelerindeİstediği kadar yiyip doyacak.');
INSERT INTO `bible_verses_turkish` VALUES ('19828', '24', '50', '20', 'O günlerde, o zamanda\" diyor RAB,\"İsrailin suçu araştırılacakAma bulunamayacak;Yahudanın günahları da araştırılacakAma bulunamayacak.Çünkü sağ bıraktıklarımı bağışlayacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19829', '24', '50', '21', '\"Meratayimfş ülkesine,Pekotta yaşayanlara saldır.Onları öldür, tümüyle yok et\" diyor RAB,\"Sana ne buyurduysam hepsini yap. gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('19830', '24', '50', '22', 'Ülkede savaş, büyük yıkımGürültüsü duyuluyor.');
INSERT INTO `bible_verses_turkish` VALUES ('19831', '24', '50', '23', 'Dünyanın balyozuNasıl da kırılıp paramparça oldu!Babil uluslar arasında nasıl dehşet oldu!');
INSERT INTO `bible_verses_turkish` VALUES ('19832', '24', '50', '24', 'Senin için tuzak kurdum, ey Babil,Bilmeden tuzağıma düştün.Bulunup yakalandın,Çünkü RABbe karşı çıktın.');
INSERT INTO `bible_verses_turkish` VALUES ('19833', '24', '50', '25', 'RAB silahhanesini açtı,Öfkesinin silahlarını çıkardı.Her Şeye Egemen Egemen RABbinKildan ülkesinde yapacağı iş var.');
INSERT INTO `bible_verses_turkish` VALUES ('19834', '24', '50', '26', 'Uzaktan ona saldırın.Ambarlarını açın,Mallarını tahıl gibi küme küme yığın.Tamamen yok edin onu,Geriye hiçbir şey kalmasın.');
INSERT INTO `bible_verses_turkish` VALUES ('19835', '24', '50', '27', 'Genç boğalarını öldürün,Kesime gitsinler!Vay başlarına!Çünkü onların günü,Cezalandırılma zamanı geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('19836', '24', '50', '28', 'Dinleyin! Tanrımız RABbin öç aldığını,Tapınağının öcünü aldığınıBabilden kaçıp kurtulanlarSiyonda duyuruyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('19837', '24', '50', '29', '\"Okçuları, yay gerenlerin hepsini çağırın Babile karşı,Çevresini kuşatın, kaçıp kurtulan olmasın.Yaptıklarına göre karşılık verin ona,Yaptıklarının aynısını yapın.Çünkü RABbe, İsrailin KutsalınaKüstahlık etti.');
INSERT INTO `bible_verses_turkish` VALUES ('19838', '24', '50', '30', 'Bu yüzden gençleri meydanlarda düşecek,Bütün savaşçıları susturulacak o gün\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19839', '24', '50', '31', '\"İşte, sana karşıyım, ey küstah!\"Diyor Her Şeye Egemen Egemen RAB.\"Çünkü senin günün,Seni cezalandıracağım zaman geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('19840', '24', '50', '32', 'Küstah tökezleyip düşecek,Onu kaldıran olmayacak.Kentlerini ateşe vereceğim,Bütün çevresini yakıp yok edecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19841', '24', '50', '33', 'Her Şeye Egemen RAB şöyle diyor:\"İsrail halkı da Yahuda halkı daEziyet çekiyor.Onları tutsak edenler sıkı tutmuş,Salıvermek istemiyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('19842', '24', '50', '34', 'Ama onların Kurtarıcısı güçlüdür,Onun adı Her Şeye Egemen RABdir.Onların ülkesine huzur,Babilde yaşayanlaraysa kargaşalık getirmek içinDavalarını hararetle savunacak.');
INSERT INTO `bible_verses_turkish` VALUES ('19843', '24', '50', '35', '\"Kildanilere karşı kılıç!\" diyor RAB,\"Babilde yaşayanlara, Babil önderlerine,Bilgelerine karşı kılıç!');
INSERT INTO `bible_verses_turkish` VALUES ('19844', '24', '50', '36', 'Sahte peygamberlere karşı kılıç!Aptallıkları ortaya çıkacak.Yiğitlerine karşı kılıç!Şaşkına dönecek onlar.');
INSERT INTO `bible_verses_turkish` VALUES ('19845', '24', '50', '37', 'Atlarına, savaş arabalarınaAralarındaki yabancılara karşı kılıç!Hepsi kadın gibi ürkek olacak.Hazinelerine karşı kılıç!Yağma edilecek onlar.');
INSERT INTO `bible_verses_turkish` VALUES ('19846', '24', '50', '38', 'Sularına kuraklık!Kuruyacak sular.Çünkü Babil putlar ülkesidir,Korkunç putlar yüzünden halkı çıldırmış.');
INSERT INTO `bible_verses_turkish` VALUES ('19847', '24', '50', '39', '\"Bu yüzden yabanıl hayvanlar, çakallar,Baykuşlar yaşayacak orada,Artık insan yaşamayacak,Kuşaklar boyu kimse oturmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('19848', '24', '50', '40', 'Sodomla Gomorayı ve çevredeki köyleriNasıl yerle bir ettimse\" diyor RAB,\"Orada da kimse oturmayacak,İnsan oraya yerleşmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('19849', '24', '50', '41', 'İşte kuzeyden bir ordu geliyor.Dünyanın uçlarındanBüyük bir ulusVe birçok kral harekete geçiyor.');
INSERT INTO `bible_verses_turkish` VALUES ('19850', '24', '50', '42', 'Yay, pala kuşanmışlar,Gaddar ve acımasızlar.Atlara binmiş gelirken,Kükreyen denizi andırıyor sesleri.Savaşa hazır savaşçılarKarşına dizilecekler, ey Babil kızı!');
INSERT INTO `bible_verses_turkish` VALUES ('19851', '24', '50', '43', 'Babil Kralı onların haberini aldı,Ellerinde derman kalmadı.Doğuran kadın gibiÜzüntü, sancı sardı onu.');
INSERT INTO `bible_verses_turkish` VALUES ('19852', '24', '50', '44', 'Şeria çalılıklarındanSulak otlağa çıkan aslan gibiKildanileri bir anda yurdundan kovacağım.Seçeceğim kişiyi oraya yönetici atayacağım.Var mı benim gibisi?Var mı bana dava açacak biri,Bana karşı duracak çoban?\"');
INSERT INTO `bible_verses_turkish` VALUES ('19853', '24', '50', '45', 'Bu yüzden RABbin Babile karşı ne tasarladığını,Kildan ülkesine karşı ne amaçladığını işitin:\"Sürünün küçükleri bile sürülecek,Halkı yüzünden otlakları çöle dönüştürülecek.');
INSERT INTO `bible_verses_turkish` VALUES ('19854', '24', '50', '46', '\'Babil düştü\' sesiyle yeryüzü titreyecek,Çığlığı uluslar arasında duyulacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19855', '24', '51', '1', 'RAB diyor ki,\"İşte Babile ve Lev-Kamayda yaşayanlara karşıYok edici bir rüzgar çıkaracağım. ülkesini simgeleyen şifreli bir söz.');
INSERT INTO `bible_verses_turkish` VALUES ('19856', '24', '51', '2', 'Tahıl savuranları göndereceğim Babile;Onu savurup ayıklasınlar,Ülkesini boşaltsınlar diye.Yıkım günü her yandan saldıracaklar ona.');
INSERT INTO `bible_verses_turkish` VALUES ('19857', '24', '51', '3', 'Okçu yayını germesin,Zırhını kuşanmasın.Onun gençlerini esirgemeyin!Ordusunu tümüyle yok edin.');
INSERT INTO `bible_verses_turkish` VALUES ('19858', '24', '51', '4', 'Kildan ülkesinde ölüler,Babil sokaklarında yaralılar serilecek yere.');
INSERT INTO `bible_verses_turkish` VALUES ('19859', '24', '51', '5', 'İsrailin Kutsalına karşıÜlkeleri suçla dolu olmasına karşın,Tanrıları Her Şeye Egemen RABİsrail ve Yahuda halklarını bırakmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('19860', '24', '51', '6', 'Babilden kaçın!Herkes canını kurtarsın!Babilin suçu yüzünden yok olmayın!Çünkü RABbin öç alma zamanıdır,Ona hakkettiğini verecek.');
INSERT INTO `bible_verses_turkish` VALUES ('19861', '24', '51', '7', 'Babil RABbin elinde bir altın kâseydi,Bütün dünyayı sarhoş etti.Uluslar şarabını içtiler,Bu yüzden çıldırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('19862', '24', '51', '8', 'Ansızın düşüp paramparça olacak Babil,Yas tutun onun için!Yarasına merhem sürün, belki iyileşir.');
INSERT INTO `bible_verses_turkish` VALUES ('19863', '24', '51', '9', '\'Babili iyileştirmek istedik, ama iyileşmedi.Bırakalım onu,Hepimiz kendi ülkemize dönelim.Çünkü onun yargısı göklere erişiyor,Bulutlara kadar yükseliyor.');
INSERT INTO `bible_verses_turkish` VALUES ('19864', '24', '51', '10', '\" \'RAB haklı olduğumuzu gösterdi,Gelin, Tanrımız RABbin neler yaptığınıSiyonda anlatalım.\'');
INSERT INTO `bible_verses_turkish` VALUES ('19865', '24', '51', '11', '\"Okları bileyin,Ok kılıflarını doldurun!RAB Med krallarını harekete geçirdi,Amacı Babili yok etmek.RAB öcünü, tapınağının öcünü alacak.');
INSERT INTO `bible_verses_turkish` VALUES ('19866', '24', '51', '12', 'Babil surlarına karşı sancak kaldırın!Muhafızları pekiştirin,Nöbetçileri yerleştirin,Pusu kurun!Çünkü RAB Babil halkı için söyledikleriniHem tasarladı hem de yerine getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('19867', '24', '51', '13', 'Ey sizler, akarsuların kıyısında yaşayan,Hazinesi bol olanlar,Sonunuz geldi, zamanınız doldu.');
INSERT INTO `bible_verses_turkish` VALUES ('19868', '24', '51', '14', 'Her Şeye Egemen RAB varlığı hakkı için ant içti:Seni çekirge sürüsüyle doldurur gibiAskerlerle dolduracağım.Sana karşı zafer çığlıkları atacaklar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19869', '24', '51', '15', '\"Gücüyle yeryüzünü yaratan,Bilgeliğiyle dünyayı kuran,Aklıyla gökleri yayan RABdir.');
INSERT INTO `bible_verses_turkish` VALUES ('19870', '24', '51', '16', 'O gürleyince gökteki sular çağıldar,Yeryüzünün dört bucağından bulutlar yükseltir,Yağmur için şimşek çaktırır,Ambarlarından rüzgar estirir.');
INSERT INTO `bible_verses_turkish` VALUES ('19871', '24', '51', '17', 'Hepsi budala, bilgisiz.Her kuyumcu yaptığı puttan utanacak.O putlar yapmacıktır,Soluk yoktur onlarda.');
INSERT INTO `bible_verses_turkish` VALUES ('19872', '24', '51', '18', 'Yararsız, alay edilesi nesnelerdir,Cezalandırılınca yok olacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('19873', '24', '51', '19', 'Yakupun Payı onlara benzemez.Mirası olan oymak dahilHer şeye biçim veren Odur,Her Şeye Egemen RABdir adı.');
INSERT INTO `bible_verses_turkish` VALUES ('19874', '24', '51', '20', '\"Sen benim savaş çomağım,Savaş silahımsın.Ulusları parçalayacak,Krallıkları yok edeceğim seninle.');
INSERT INTO `bible_verses_turkish` VALUES ('19875', '24', '51', '21', 'Seninle atlarla binicilerini,Savaş arabalarıyla sürücülerini kırıp ezeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('19876', '24', '51', '22', 'Erkeklerle kadınları,Gençlerle yaşlıları,Delikanlılarla genç kızları,');
INSERT INTO `bible_verses_turkish` VALUES ('19877', '24', '51', '23', 'Çobanla sürüsünü,Çiftçiyle öküzlerini,Valilerle yardımcılarını darmadağın edeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('19878', '24', '51', '24', '\"Babilde ve Kildan ülkesinde yaşayanlaraSiyonda yaptıkları bütün kötülüğün karşılığınıGözlerinizin önünde ödeteceğim\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19879', '24', '51', '25', '\"Ey yıkıcı dağ, sana karşıyım,Ey bütün dünyayı yıkan\" diyor RAB,\"Elimi sana karşı kaldırıpSeni uçuruma yuvarlayacak,Yanık bir dağa çevireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('19880', '24', '51', '26', 'Senden köşe taşı, temel taşı olmayacak,Çünkü sonsuza dek viran kalacaksın\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19881', '24', '51', '27', '\"Ülkeye sancak dikin!Uluslar arasında boru çalın!Ulusları Babille savaşmaya hazırlayın.Ararat, Minni, Aşkenaz krallıklarınıOna karşı toplayın.Ona karşı bir komutan atayın,Çekirge sürüsü kadar at gönderin üzerine.');
INSERT INTO `bible_verses_turkish` VALUES ('19882', '24', '51', '28', 'Ulusları -Med krallarını, valilerini,Bütün yardımcılarını,Yönetimi altındaki bütün ülkeleri-Onunla savaşmaya hazırlayın.');
INSERT INTO `bible_verses_turkish` VALUES ('19883', '24', '51', '29', 'Ülke titreyip kıvranıyor!Çünkü RABbin Babil diyarınıIssız bir viraneye çevirme amacıYerine gelmeli.');
INSERT INTO `bible_verses_turkish` VALUES ('19884', '24', '51', '30', 'Babil yiğitleri savaştan vazgeçti,Kalelerinde oturuyorlar.Güçleri tükendi,Ürkek kadınlara döndüler.Oturdukları yerler ateşe verildi,Kapı sürgüleri kırıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('19885', '24', '51', '31', 'Babil Kralına ulak üstüne ulak,Haberci üstüne haberci geldi.\'Kent bütünüyle düştü,Irmak geçitleri tutuldu,Bataklıklar ateşe verildi,Askerler dehşete kapıldı\' diye haber verdiler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19886', '24', '51', '33', 'İsrailin Tanrısı, Her Şeye Egemen RAB diyor ki,\"Zamanı gelince harman yeri nasıl çiğnenirse,Babil kızı da öyle olacak.Kısa süre sonra onun daBiçim zamanı gelecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19887', '24', '51', '34', 'Siyon halkı, \"Babil Kralı Nebukadnessar yuttu bizi, ezdi,Boş bir kaba çevirdi\" diyecek,\"Canavar gibi yuttu bizi,Güzel yemeklerimizle karnını doyurdu,Sonra bizi kustu.Bize ve yurttaşlarımıza yapılan zorbalıkBabilin başına gelsin.\"Yeruşalim, \"Dökülen kanımızın hesabıKildanilerden sorulsun\" diyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('19888', '24', '51', '36', 'Bunun için RAB diyor ki,\"İşte davanızı ben savunacağım,Öcünüzü ben alacağım;Onun ırmağını kurutacak,Kaynağını keseceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('19889', '24', '51', '37', 'Babil taş yığınına, çakal yuvasına dönecek,Dehşet ve alay konusu olacak.Kimse yaşamayacak orada.');
INSERT INTO `bible_verses_turkish` VALUES ('19890', '24', '51', '38', 'Halkı genç aslanlar gibi kükreyecek,Aslan yavruları gibi homurdanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('19891', '24', '51', '39', 'Ama kızıştıklarında onlara şölen veripHepsini sarhoş edeceğim;Keyiflensinler,Uyanmayacakları sonsuz bir uykuyaDalsınlar diye\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19892', '24', '51', '40', '\"Onları kuzu gibi, koç ve teke gibiBoğazlanmaya götüreceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19893', '24', '51', '41', '\"Şeşak nasıl alındı!Bütün dünyanın övünç kaynağı nasıl ele geçirildi!Uluslar arasında Babil nasıl dehşet oldu!');
INSERT INTO `bible_verses_turkish` VALUES ('19894', '24', '51', '42', 'Deniz basacak Babili,Kabaran dalgalar örtecek.');
INSERT INTO `bible_verses_turkish` VALUES ('19895', '24', '51', '43', 'Kentleri viran olacak,Toprakları kimsenin yaşamadığı, geçmediğiKurak bir çöle dönecek.');
INSERT INTO `bible_verses_turkish` VALUES ('19896', '24', '51', '44', 'Babil ilahı Beli orada cezalandıracak,Yuttuğunu ona kusturacağım.Artık akın akın uluslar gelmeyecek ona.Babil surları yıkılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('19897', '24', '51', '45', '\"Oradan çık, ey halkım!Hepiniz canınızı kurtarın!Kaçın RABbin kızgın öfkesinden!');
INSERT INTO `bible_verses_turkish` VALUES ('19898', '24', '51', '46', 'Ülkede duyacağınız söylentiler yüzündenCesaretinizi yitirmeyin, korkmayın.Bir yıl bir söylenti duyulur, ertesi yıl bir başkası;Ülkedeki zorbalıkla,Önderin öndere karşı çıktığıylaİlgili söylentiler yayılır.');
INSERT INTO `bible_verses_turkish` VALUES ('19899', '24', '51', '47', 'İşte bu yüzden Babilin putlarınıCezalandıracağım günler geliyor.Bütün ülke utandırılacak,Öldürülenler ülkenin ortasında yere serilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('19900', '24', '51', '48', 'O zaman yer, gök ve onlardaki her şeyBabilin başına gelenlere sevinecek.Çünkü kuzeyden gelen yok edicilerSaldıracaklar ona\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19901', '24', '51', '49', 'Yeremya şöyle diyor:\"İsrailin öldürülenleri yüzünden düşmelidir Babil.Yeryüzünde öldürülen herkes Babil yüzünden düştü.');
INSERT INTO `bible_verses_turkish` VALUES ('19902', '24', '51', '50', 'Ey sizler, kılıçtan kurtulanlar,Kaçın, oyalanmayın!RABbi anın uzaktan,Yeruşalimi düşünün!\"');
INSERT INTO `bible_verses_turkish` VALUES ('19903', '24', '51', '51', '\"Rezil olduk, çünkü aşağılandık,Yüzümüz utanç içinde.Çünkü yabancılar RABbin TapınağınınKutsal yerlerine girmişler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19904', '24', '51', '52', '\"Bu yüzden\" diyor RAB,\"Putlarını cezalandıracağım günler geliyor,Yaralılar inleyecek bütün ülkede.');
INSERT INTO `bible_verses_turkish` VALUES ('19905', '24', '51', '53', 'Babil göklere çıksa,Yüksekteki kalesini pekiştirse de,Yok edicileri göndereceğim üzerine\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('19906', '24', '51', '54', '\"Babilden çığlık,Kildan ülkesinden büyük yıkım sesi duyuluyor.');
INSERT INTO `bible_verses_turkish` VALUES ('19907', '24', '51', '55', 'Çünkü RAB Babili yıkıma uğratıyor;Şamatasını susturuyor.Düşman engin sular gibi kükrüyor,Seslerinin gürültüsü yankılanıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('19908', '24', '51', '56', 'Çünkü Babile karşı bir yok edici çıkacak;Yiğitleri tutsak olacak,Yayları paramparça edilecek.Çünkü RAB karşılık veren bir Tanrıdır,Her şeyin tam karşılığını verir.');
INSERT INTO `bible_verses_turkish` VALUES ('19909', '24', '51', '57', 'Babil önderlerini, bilgelerini, valilerini,Yardımcılarını, yiğitlerini öyle sarhoş edeceğim ki,Sonsuz bir uykuya dalacak, hiç uyanmayacaklar\"Diyor adı Her Şeye Egemen RAB olan Kral.');
INSERT INTO `bible_verses_turkish` VALUES ('19910', '24', '51', '58', 'Her Şeye Egemen RAB diyor ki,\"Babilin kalın surları yerle bir edilecek,Yüksek kapıları ateşe verilecek.Halkların çektiği emek boşuna,Ulusların didinmesi ateşe yarayacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19911', '24', '51', '59', 'Yahuda Kralı Sidkiyanın krallığının dördüncü yılında, baş görevli Mahseya oğlu Neriya oğlu Seraya Sidkiyayla birlikte Babile gittiğinde Peygamber Yeremya ona şu buyruğu verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('19912', '24', '51', '60', 'Yeremya Babilin başına gelecek bütün felaketleri, Babile ilişkin bütün bu sözleri bir tomara yazmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('19913', '24', '51', '61', 'Yeremya Serayaya şöyle dedi: \"Babile varır varmaz bütün bu sözleri okumayı unutma.');
INSERT INTO `bible_verses_turkish` VALUES ('19914', '24', '51', '62', 'De ki, \'Ya RAB, burayı yıkacağını, içinde insan da hayvan da yaşamayacağını, ülkenin sonsuza dek viran kalacağını söyledin.\'');
INSERT INTO `bible_verses_turkish` VALUES ('19915', '24', '51', '63', 'Okumayı bitirince tomarı bir taşa bağlayıp Fırata fırlat.');
INSERT INTO `bible_verses_turkish` VALUES ('19916', '24', '51', '64', 'Sonra de ki, \'Babil başına getireceğim felaket yüzünden batacak, bir daha kalkamayacak. Bitkin düşecekler.\' \" Yeremya\'nın sözleri burada son buluyor.');
INSERT INTO `bible_verses_turkish` VALUES ('19917', '24', '52', '1', 'Sidkiya yirmi bir yaşında kral oldu ve Yeruşalimde on bir yıl krallık yaptı. Annesi Livnalı Yeremyanın kızı Hamutaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('19918', '24', '52', '2', 'Yehoyakim gibi Sidkiya da RABbin gözünde kötü olanı yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('19919', '24', '52', '3', 'RAB Yeruşalimle Yahudaya öfkelendiği için onları huzurundan attı. Sidkiya Babil Kralına karşı ayaklandı.');
INSERT INTO `bible_verses_turkish` VALUES ('19920', '24', '52', '4', 'Sidkiyanın krallığının dokuzuncu yılında, onuncu ayın onuncu günü, Babil Kralı Nebukadnessar bütün ordusuyla Yeruşalim önlerine gelip ordugah kurdu. Kentin çevresine rampa yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('19921', '24', '52', '5', 'Kral Sidkiyanın krallığının on birinci yılına kadar kent kuşatma altında kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('19922', '24', '52', '6', 'Dördüncü ayın dokuzuncu günü kentte kıtlık öyle şiddetlendi ki, halk bir lokma ekmek bulamaz oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('19923', '24', '52', '7', 'Sonunda kentin surlarında bir gedik açıldı. Kildaniler kenti çepeçevre kuşatmış olmasına karşın, bütün askerler gece kral bahçesinin yolundan iki duvarın arasındaki kapıdan kaçarak Arava yoluna çıktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('19924', '24', '52', '8', 'Ama Kildani ordusu Kral Sidkiyanın ardına düşerek Eriha ovalarında ona yetişti. Sidkiyanın bütün ordusu dağıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('19925', '24', '52', '9', 'Kral Sidkiya yakalanıp Hama topraklarında, Rivlada Babil Kralının huzuruna çıkarıldı. Babil Kralı onun hakkında karar verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('19926', '24', '52', '10', 'Sidkiyanın gözü önünde oğullarını, sonra da bütün Yahuda önderlerini öldürttü.');
INSERT INTO `bible_verses_turkish` VALUES ('19927', '24', '52', '11', 'Sidkiyanın gözlerini oydu, zincire vurup Babile götürdü. Sidkiya öldüğü güne dek cezaevinde tutuldu.');
INSERT INTO `bible_verses_turkish` VALUES ('19928', '24', '52', '12', 'Babil Kralı Nebukadnessarın krallığının on dokuzuncu yılında, beşinci ayın onuncu günü muhafız birliği komutanı, Babil Kralının görevlisi Nebuzaradan Yeruşalime girdi.');
INSERT INTO `bible_verses_turkish` VALUES ('19929', '24', '52', '13', 'RABbin Tapınağını, sarayı ve Yeruşalimdeki bütün evleri ateşe verip önemli yapıları yaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('19930', '24', '52', '14', 'Muhafız birliği komutanı önderliğindeki Kildani ordusu Yeruşalimi çevreleyen bütün surları yıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('19931', '24', '52', '15', 'Komutan Nebuzaradan yoksullardan bazılarını, kentte sağ kalanları, Babil Kralının safına geçen kaçakları ve zanaatçıları sürgün etti.');
INSERT INTO `bible_verses_turkish` VALUES ('19932', '24', '52', '16', 'Ancak bağcılık, çiftçilik yapsınlar diye bazı yoksulları orada bıraktı.');
INSERT INTO `bible_verses_turkish` VALUES ('19933', '24', '52', '17', 'Kildaniler RABbin Tapınağındaki tunç sütunları, ayaklıkları, tunç havuzu parçalayıp tunçları Babile götürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('19934', '24', '52', '18', 'Tapınak törenlerinde kullanılan kovaları, kürekleri, fitil maşalarını, çanakları, tabakları, bütün tunç eşyaları aldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('19935', '24', '52', '19', 'Muhafız birliği komutanı saf altın ve gümüş tasları, buhurdanları, çanakları, kovaları, kandillikleri, tabakları, dökmelik sunu taslarını alıp götürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('19936', '24', '52', '20', 'RABbin Tapınağı için Kral Süleymanın yaptırmış olduğu iki sütun, havuz ve altındaki on iki tunç boğa heykeliyle ayaklıklar için hesapsız tunç harcanmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('19937', '24', '52', '21', 'Her sütun on sekiz arşınfü yüksekliğindeydi, çevresi on iki arşındı. Her birinin kalınlığı dört parmaktı, içi boştu.');
INSERT INTO `bible_verses_turkish` VALUES ('19938', '24', '52', '22', 'Üzerinde tunç bir başlık vardı. Başlığın yüksekliği beş arşındı, çevresi tunçtan ağ ve nar motifleriyle bezenmişti. Öbür sütun da nar motifleriyle süslenmişti ve ötekine benziyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('19939', '24', '52', '23', 'Yanlarda doksan altı nar motifi vardı. Başlığı çevreleyen ağ motifinin üzerinde toplam yüz nar motifi bulunuyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('19940', '24', '52', '24', 'Muhafız birliği komutanı Nebuzaradan Başkâhin Serayayı, Başkâhin Yardımcısı Sefanyayı ve üç kapı nöbetçisini tutsak aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('19941', '24', '52', '25', 'Kentte kalan askerlerin komutanını, kralın yedi danışmanını, ayrıca ülke halkını askere yazan ordu komutanının yazmanını ve ülke halkından kentte bulunan altmış kişiyi tutsak etti.');
INSERT INTO `bible_verses_turkish` VALUES ('19942', '24', '52', '26', 'Hepsini Rivlaya, Babil Kralının yanına götürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('19943', '24', '52', '27', 'Babil Kralı Hama ülkesinde, Rivlada onları idam etti. Böylece Yahuda halkı ülkesinden sürülmüş oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('19944', '24', '52', '28', 'Nebukadnessarın sürgüne götürdüğü halkın sayısı şudur: Yedinci yıl 3 023 Yahudi;');
INSERT INTO `bible_verses_turkish` VALUES ('19945', '24', '52', '29', 'Nebukadnessarın on sekizinci yılında Yeruşalimden 832 kişi;');
INSERT INTO `bible_verses_turkish` VALUES ('19946', '24', '52', '30', 'yirmi üçüncü yılında, muhafız birliği komutanı Nebuzaradanın sürdüğü 745 Yahudi. Hepsi 4 600 kişiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('19947', '24', '52', '31', 'Yahuda Kralı Yehoyakinin sürgündeki otuz yedinci yılı Evil-Merodak Babil Kralı oldu. Evil-Merodak o yılın on ikinci ayının yirmi beşinci günü, Yahuda Kralı Yehoyakine lütfederek onu cezaevinden çıkardı.');
INSERT INTO `bible_verses_turkish` VALUES ('19948', '24', '52', '32', 'Kendisiyle tatlı tatlı konuştu ve ona Babildeki öteki sürgün krallardan daha üstün bir yer verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('19949', '24', '52', '33', 'Yehoyakin cezaevi giysilerini üstünden çıkardı. Yaşadığı sürece Babil Kralının sofrasında yer aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('19950', '24', '52', '34', 'Yaşamı boyunca Babil Kralı tarafından günlük yiyeceği sürekli karşılandı.');
INSERT INTO `bible_verses_turkish` VALUES ('19951', '25', '1', '1', 'O kent ki, insan doluydu,Nasıl da tek başına kaldı şimdi!Büyüktü uluslar arasında,Dul kadına döndü!Soyluydu iller arasında,Angarya altına düştü!');
INSERT INTO `bible_verses_turkish` VALUES ('19952', '25', '1', '2', 'Geceleyin acı acı ağlıyor,Yanaklarında gözyaşı;Avutan tek kişi bile yokBunca oynaşı arasında.Dostları ona hainlik etti,Düşman oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('19953', '25', '1', '3', 'Yahuda acı çekip ağır kölelik ettikten sonraSürgün edildi,Ulusların arasında oturuyor,Ama rahat bulamıyor.O sıkıntıdayken ardına düşenler ona yetişti.');
INSERT INTO `bible_verses_turkish` VALUES ('19954', '25', '1', '4', 'Siyona giden yollar yas tutuyor,Çünkü bayramlara gelen yok.Bütün kapıları ıssız, kâhinleri inliyor,Erden kızları sıkıntıda, kendisi de acı çekiyor.');
INSERT INTO `bible_verses_turkish` VALUES ('19955', '25', '1', '5', 'Hasımları başa geçti, düşmanları rahat içinde.Çok isyan ettiği için RAB ona acı çektiriyor,Yavruları hasımlarının gözü önünde sürgüne gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('19956', '25', '1', '6', 'Siyon kızının bütün güzelliği uçtu,Önderleri otlak bulamayan geyiklere döndü,Dermanları kesildiKendilerini kovalayanların önünde.');
INSERT INTO `bible_verses_turkish` VALUES ('19957', '25', '1', '7', 'Yeruşalim sıkıntı içinde başıboş dolaşırkenEski günlerdeki varlığını anımsıyor.Halkı hasmının eline düşüp deYardımına koşan çıkmayınca,Hasımları haline bakıpYıkılışına güldüler.');
INSERT INTO `bible_verses_turkish` VALUES ('19958', '25', '1', '8', 'Yeruşalim büyük günah işledi,Bu yüzden kirlendi.Ona saygı duyanların hepsiŞimdi onu hor görüyor,Çünkü onu çıplak gördüler.O da inleyip öbür yana dönüyor.');
INSERT INTO `bible_verses_turkish` VALUES ('19959', '25', '1', '9', 'Kirliliği eteklerindeydi,Sonunu düşünmedi;Bu yüzden düşüşü korkunç oldu,Avutanı yok.\"Ya RAB, düşkün halimi gör,Çünkü düşmanım kazandı!\"');
INSERT INTO `bible_verses_turkish` VALUES ('19960', '25', '1', '10', 'Değerli her şeyine düşman el uzattı.Tapınağına başka ulusların girdiğini gördü,Topluluğuna girmesini yasakladığın uluslar.');
INSERT INTO `bible_verses_turkish` VALUES ('19961', '25', '1', '11', 'Halkı inleyip ekmek arıyor,Yeniden güçlerine kavuşmak içinDeğerli neleri varsa ekmekle değiştiler;\"Bak da gör, ya RAB, ne kadar sefil oldum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19962', '25', '1', '12', '\"Ey sizler, yoldan geçenler,Sizin için önemi yok mu bunun?Bakın da görün, başıma gelen dert gibisi var mı?Öyle bir dert ki, RAB öfkesinin alevlendiği günBaşıma yağdırdı onu. başınıza da gelmesin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19963', '25', '1', '13', 'Ateş saldı yukarıdan,Kemiklerimin içine işledi ateş;Ağ serdi ayaklarıma,Geri çevirdi beni;Mahvetti, baygın kaldım bütün gün.');
INSERT INTO `bible_verses_turkish` VALUES ('19964', '25', '1', '14', 'İsyanlarım boyunduruğa döndü,RABbin eliyle birbirine tutturulupBoynuma geçirildi, gücüm tükendi.Rab karşı duramadığımİnsanların eline verdi beni.');
INSERT INTO `bible_verses_turkish` VALUES ('19965', '25', '1', '15', 'Hiçe saydı beni savunan yiğitleri,Gençlerimi kırıp geçirmek için çağrı yaptı ordulara,Rab erden Yahuda kızınıÜzüm sıkma çukurunda çiğnedi adeta.');
INSERT INTO `bible_verses_turkish` VALUES ('19966', '25', '1', '16', '\"Ağlıyorum bunlara,Gözlerimden yaşlar boşanıyor;Çünkü beni avutan,Canımı tazeleyen benden uzak.Çocuklarım şaşkına döndü,Çünkü düşmanım üstün çıktı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19967', '25', '1', '17', 'Siyon ellerini açmış,Ama onu avutan yok.RAB Yakup soyuna karşı buyruk verdi,Komşuları ona hasım olsun, dedi.Yeruşalim aralarında paçavraya döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('19968', '25', '1', '18', '\"RAB haklıdır, çünkü buyruğuna karşı geldim.Şimdi dinleyin, ey halklar, çektiğim acıyı görün;Erden kızlarım, gençlerim sürgüne gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('19969', '25', '1', '19', 'Oynaşlarımı çağırdım,Ama aldattılar beni.Yeniden güçlerine kavuşmak için yiyecek ararkenKâhinlerimle önderlerim kentte can verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('19970', '25', '1', '20', 'Gör, ya RAB, ne sıkıntılar çektiğimi,İçim kanıyor, yüreğim buruk,Çünkü çok asilik ettim;Dışarıda kılıç beni çocuklarımdan ayırmakta,İçerdeyse ölüm kol gezmekte.');
INSERT INTO `bible_verses_turkish` VALUES ('19971', '25', '1', '21', 'İnlediğimi duydular,Beni avutan olmadı.Bütün düşmanlarım başıma gelen felaketi duydu,Sen yaptın diye sevinçten coştular.İlan ettiğin günü getir,Onlar da benim gibi olsunlar.');
INSERT INTO `bible_verses_turkish` VALUES ('19972', '25', '1', '22', 'Yaptıkları her kötülüğü anımsa,İsyanlarımdan ötürü bana ne yaptınsa onlara da yap;Çünkü sürekli inliyor, baygınlık geçiriyorum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19973', '25', '2', '1', 'Rab öfkelenince Siyon kızını nasıl bulutla kapladı!İsrailin görkemini gökten yere fırlattı,Öfkelendiği gün ayağının taburesini anımsamadı.');
INSERT INTO `bible_verses_turkish` VALUES ('19974', '25', '2', '2', 'Yakup soyunun yaşadığı her yeri acımadan yuttu,Yahuda kızının surlu kentlerini gazabıyla yıktı,Yerle bir etti onları,Krallığını ve önderlerini alçalttı.');
INSERT INTO `bible_verses_turkish` VALUES ('19975', '25', '2', '3', 'Kızgın öfkesiyle İsrailin gücünü kökünden kesti,Düşmanın önünde sağ elini onların üstünden çekti,Çevresini yiyip bitiren alevli ateş gibi Yakup soyunu yaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('19976', '25', '2', '4', 'Düşman gibi yayını gerdi,Hasım gibi sağ elini kaldırdı,Göz zevkini okşayan herkesi öldürdü,Gazabını Siyon kızının çadırı üstüne ateş gibi döktü.');
INSERT INTO `bible_verses_turkish` VALUES ('19977', '25', '2', '5', 'Rab adeta bir düşman olup İsraili yuttu,Bütün saraylarını yutup surlu kentlerini yıktı,Yahuda kızının feryadını, figanını arşa çıkardı.');
INSERT INTO `bible_verses_turkish` VALUES ('19978', '25', '2', '6', 'Bahçe çardağını söker gibi kendi çardağını söküp attı,Buluşma yerini yok etti,RAB Siyonda bayram ve Şabat günlerini unutturdu,Şiddetli öfkesi yüzünden kralı da kâhini de reddetti.');
INSERT INTO `bible_verses_turkish` VALUES ('19979', '25', '2', '7', 'Rab sunağını attı,Tapınağını terk etti;Siyon saraylarını çeviren surları düşman eline bıraktı.Bayram gününde olduğu gibi,Düşman RABbin Tapınağında sevinç çığlıkları attı.');
INSERT INTO `bible_verses_turkish` VALUES ('19980', '25', '2', '8', 'RAB Siyon kızının surlarını yıkmaya karar verdi,İpi gerdi ve yıkmaktan el çekmedi,İç ve dış surlara yas tutturdu,İkisinin de gücü tükendi.');
INSERT INTO `bible_verses_turkish` VALUES ('19981', '25', '2', '9', 'Siyonun kapıları yere battı,RAB kapı sürgülerini kırıp yok etti,Kralıyla önderleri başka ulusların arasında kaldı,Kutsal Yasa uygulanmaz oldu,Peygamberlerine RABden görüm gelmiyor artık.');
INSERT INTO `bible_verses_turkish` VALUES ('19982', '25', '2', '10', 'Siyon kızının ileri gelenleri suskun, yere oturmuş,Başlarına toprak saçıp çul kuşanmışlar,Yeruşalimin erden kızları yere eğmiş başlarını.');
INSERT INTO `bible_verses_turkish` VALUES ('19983', '25', '2', '11', 'Gözlerim tükenmekte ağlamaktan,İçim kanıyor;Halkımın yıkımındanYüreğim sızlıyor,Çünkü kent meydanlarında çocuklarla bebekler bayılmakta.');
INSERT INTO `bible_verses_turkish` VALUES ('19984', '25', '2', '12', 'Kent meydanlarında yaralılar gibi bayılıpCan çekişirken annelerinin bağrında,\"Ekmekle şarap nerede?\" diye soruyorlar annelerine.');
INSERT INTO `bible_verses_turkish` VALUES ('19985', '25', '2', '13', 'Senin için ne diyeyim?Ey Yeruşalim kızı, seni neye benzeteyim?Ey Siyonun erden kızı, sana neyi örnek göstereyim deSeni avutayım?Sendeki gedik deniz kadar büyük,Kim sana şifa verebilir?');
INSERT INTO `bible_verses_turkish` VALUES ('19986', '25', '2', '14', 'Peygamberlerin senin için boş ve anlamsız görümler gördüler.Suçunu ortaya çıkarsalardı, eski gönencine kavuşabilirdin;Oysa seni ayartacak boş görümler gördüler.');
INSERT INTO `bible_verses_turkish` VALUES ('19987', '25', '2', '15', 'Yoldan geçen herkes el çırparak seninle alay ediyor,Yeruşalim kızına baş sallayıp ıslık çalarak,\"Bütün dünyanın sevinci, güzellik simgesi dedikleri kent bu mu?\" diyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('19988', '25', '2', '16', 'Düşmanlarının hepsi seninle alay etti,Islık çalıp diş gıcırdatarak,\"Onu yuttuk\" diyorlar,\"İşte beklediğimiz gün, sonunda gördük onu.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19989', '25', '2', '17', 'RAB düşündüğünü yaptı,Geçmişte söylediği sözü yerine getirdi,Yıktı, acımadı,Düşmanı senin haline sevindirdi,Hasımlarını güçlü kıldı. boynuzunu yükseltti\".');
INSERT INTO `bible_verses_turkish` VALUES ('19990', '25', '2', '18', 'Halk Rabbe yürekten feryat ediyor.Ey Siyon kızının surları,Gece gündüz gözyaşın sel gibi aksın!Dinlenme, gözüne uyku girmesin!');
INSERT INTO `bible_verses_turkish` VALUES ('19991', '25', '2', '19', 'Kalk, gece her nöbet başında haykır,Rabbin huzurunda yüreğini su gibi dök!Her sokak başında açlıktan bayılan çocuklarının başı için Ona ellerini aç.');
INSERT INTO `bible_verses_turkish` VALUES ('19992', '25', '2', '20', '\"Bak, ya RAB, gör! Kime böyle yaptın?Kadınlar çocuklarını, sevgili yavrularını mı yesin?Kâhinle peygamber Rabbin Tapınağında mı öldürülsün?');
INSERT INTO `bible_verses_turkish` VALUES ('19993', '25', '2', '21', 'Gençler, yaşlılar sokaklarda, yerlerde yatıyor,Kılıçtan geçirildi erden kızlarımla gençlerim,Öfkelendiğin gün öldürdün onları, acımadan boğazladın.');
INSERT INTO `bible_verses_turkish` VALUES ('19994', '25', '2', '22', 'Bir bayram günü davet eder gibiBeni dehşete düşürenleri davet ettin her yandan.RAB\'bin öfkelendiği gün kaçıp kurtulan,Sağ kalan olmadı.Sevgiyle büyüttüğüm çocuklarımıDüşmanım yok etti.\"');
INSERT INTO `bible_verses_turkish` VALUES ('19995', '25', '3', '1', 'RABbin gazap değneği altında acı çeken adam benim.');
INSERT INTO `bible_verses_turkish` VALUES ('19996', '25', '3', '2', 'Beni güttü,Işıkta değil karanlıkta yürüttü.');
INSERT INTO `bible_verses_turkish` VALUES ('19997', '25', '3', '3', 'Evet, dönüp dönüp bütün gün bana elini kaldırıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('19998', '25', '3', '4', 'Etimi, derimi yıprattı, kemiklerimi kırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('19999', '25', '3', '5', 'Beni kuşattı,Acı ve zahmetle sardı çevremi.');
INSERT INTO `bible_verses_turkish` VALUES ('20000', '25', '3', '6', 'Çoktan ölmüş ölüler gibiBeni karanlıkta yaşattı.');
INSERT INTO `bible_verses_turkish` VALUES ('20001', '25', '3', '7', 'Çevreme duvar çekti, dışarı çıkamıyorum,Zincirimi ağırlaştırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('20002', '25', '3', '8', 'Feryat edip yardım isteyince deDuama set çekiyor.');
INSERT INTO `bible_verses_turkish` VALUES ('20003', '25', '3', '9', 'Yontma taşlarla yollarımı kesti,Dolaştırdı yollarımı.');
INSERT INTO `bible_verses_turkish` VALUES ('20004', '25', '3', '10', 'Benim için O pusuya yatmış bir ayı,Gizlenmiş bir aslandır.');
INSERT INTO `bible_verses_turkish` VALUES ('20005', '25', '3', '11', 'Yollarımı saptırdı, paraladı,Mahvetti beni.');
INSERT INTO `bible_verses_turkish` VALUES ('20006', '25', '3', '12', 'Yayını gerdi, okunu savurmak içinBeni nişangah olarak dikti.');
INSERT INTO `bible_verses_turkish` VALUES ('20007', '25', '3', '13', 'Oklarını böbreklerime sapladı.');
INSERT INTO `bible_verses_turkish` VALUES ('20008', '25', '3', '14', 'Halkımın önünde gülünç düştüm,Gün boyu alay konusu oldum türkülerine.');
INSERT INTO `bible_verses_turkish` VALUES ('20009', '25', '3', '15', 'Beni acıya doyurdu,Bana doyasıya pelinsuyu içirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('20010', '25', '3', '16', 'Dişlerimi çakıl taşlarıyla kırdı,Kül içinde diz çöktürdü bana.');
INSERT INTO `bible_verses_turkish` VALUES ('20011', '25', '3', '17', 'Esenlik yüzü görmedi canım,Mutluluğu unuttum.');
INSERT INTO `bible_verses_turkish` VALUES ('20012', '25', '3', '18', 'Bu yüzden diyorum ki,\"Dermanım tükendi,RABden umudum kesildi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('20013', '25', '3', '19', 'Acımı, başıboşluğumu,Pelinotuyla ödü anımsa!');
INSERT INTO `bible_verses_turkish` VALUES ('20014', '25', '3', '20', 'Hâlâ onları düşünmekteVe sıkılmaktayım.');
INSERT INTO `bible_verses_turkish` VALUES ('20015', '25', '3', '21', 'Ama şunu anımsadıkça umutlanıyorum:');
INSERT INTO `bible_verses_turkish` VALUES ('20016', '25', '3', '22', 'RABbin sevgisi hiç tükenmez,Merhameti asla son bulmaz; sayesinde yok olmadık.\"');
INSERT INTO `bible_verses_turkish` VALUES ('20017', '25', '3', '23', 'Her sabah tazelenir onlar,Sadakatin büyüktür.');
INSERT INTO `bible_verses_turkish` VALUES ('20018', '25', '3', '24', '\"Benim payıma düşen RABdir\" diyor canım,\"Bu yüzden Ona umut bağlıyorum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('20019', '25', '3', '25', 'RAB kendisini bekleyenler,Onu arayan canlar için iyidir.');
INSERT INTO `bible_verses_turkish` VALUES ('20020', '25', '3', '26', 'RABbin kurtarışını sessizce beklemek iyidir.');
INSERT INTO `bible_verses_turkish` VALUES ('20021', '25', '3', '27', 'İnsan için boyunduruğu gençken taşımak iyidir.');
INSERT INTO `bible_verses_turkish` VALUES ('20022', '25', '3', '28', 'RAB insana boyunduruk takınca,İnsan tek başına oturup susmalı;');
INSERT INTO `bible_verses_turkish` VALUES ('20023', '25', '3', '29', 'Umudunu kesmeden yere kapanmalı,');
INSERT INTO `bible_verses_turkish` VALUES ('20024', '25', '3', '30', 'Kendisine vurana yanağını dönüpUtanca doymalı;');
INSERT INTO `bible_verses_turkish` VALUES ('20025', '25', '3', '31', 'Çünkü Rab kimseyi sonsuza dek geri çevirmez.');
INSERT INTO `bible_verses_turkish` VALUES ('20026', '25', '3', '32', 'Dert verse de,Büyük sevgisinden ötürü yine merhamet eder;');
INSERT INTO `bible_verses_turkish` VALUES ('20027', '25', '3', '33', 'Çünkü isteyerek acı çektirmez,İnsanları üzmez.');
INSERT INTO `bible_verses_turkish` VALUES ('20028', '25', '3', '34', 'Ülkedeki bütün tutsakları ayak altında ezmeyi,');
INSERT INTO `bible_verses_turkish` VALUES ('20029', '25', '3', '35', 'Yüceler Yücesinin huzurunda insan hakkını saptırmayı,');
INSERT INTO `bible_verses_turkish` VALUES ('20030', '25', '3', '36', 'Davasında insana haksızlık etmeyiRab doğru görmez.');
INSERT INTO `bible_verses_turkish` VALUES ('20031', '25', '3', '37', 'Rab buyurmadıkça kim bir şey söyler de yerine gelir?');
INSERT INTO `bible_verses_turkish` VALUES ('20032', '25', '3', '38', 'İyilikler gibi felaketler de Yüceler Yücesinin ağzından çıkmıyor mu?');
INSERT INTO `bible_verses_turkish` VALUES ('20033', '25', '3', '39', 'İnsan, yaşayan insanNiçin günahlarının cezasından yakınır?');
INSERT INTO `bible_verses_turkish` VALUES ('20034', '25', '3', '40', 'Davranışlarımızı sınayıp gözden geçirelim,Yine RABbe dönelim.');
INSERT INTO `bible_verses_turkish` VALUES ('20035', '25', '3', '41', 'Ellerimizin yanısıra yüreklerimizi de göklerdeki Tanrıya açalım:');
INSERT INTO `bible_verses_turkish` VALUES ('20036', '25', '3', '42', '\"Biz karşı çıkıp başkaldırdık,Sen bağışlamadın.');
INSERT INTO `bible_verses_turkish` VALUES ('20037', '25', '3', '43', 'Öfkeyle örtünüp bizi kovaladın,Acımadan öldürdün.');
INSERT INTO `bible_verses_turkish` VALUES ('20038', '25', '3', '44', 'Dualar sana erişmesin diyeBulutları örtündün.');
INSERT INTO `bible_verses_turkish` VALUES ('20039', '25', '3', '45', 'Uluslar arasında bizi pisliğe, süprüntüye çevirdin.');
INSERT INTO `bible_verses_turkish` VALUES ('20040', '25', '3', '46', 'Düşmanlarımızın hepsi bizimle alay etti.');
INSERT INTO `bible_verses_turkish` VALUES ('20041', '25', '3', '47', 'Dehşet ve çukur, kırgın ve yıkım çıktı önümüze.\"');
INSERT INTO `bible_verses_turkish` VALUES ('20042', '25', '3', '48', 'Kırılan halkım yüzündenGözlerimden sel gibi yaşlar akıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('20043', '25', '3', '49', 'Durup dinmeden yaş boşanıyor gözümden,');
INSERT INTO `bible_verses_turkish` VALUES ('20044', '25', '3', '50', 'RAB göklerden bakıp görünceye dek.');
INSERT INTO `bible_verses_turkish` VALUES ('20045', '25', '3', '51', 'Kentimdeki kızların halini gördükçeYüreğim sızlıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('20046', '25', '3', '52', 'Boş yere bana düşman olanlar bir kuş gibi avladılar beni.');
INSERT INTO `bible_verses_turkish` VALUES ('20047', '25', '3', '53', 'Beni sarnıca atıp öldürmek istediler,Üzerime taş attılar.');
INSERT INTO `bible_verses_turkish` VALUES ('20048', '25', '3', '54', 'Sular başımdan aştı, \"Tükendim\" dedim.');
INSERT INTO `bible_verses_turkish` VALUES ('20049', '25', '3', '55', 'Sarnıcın dibinden seni adınla çağırdım, ya RAB;');
INSERT INTO `bible_verses_turkish` VALUES ('20050', '25', '3', '56', 'Sesimi, \"Ahıma, çağrıma kulağını kapama!\" dediğimi duydun.');
INSERT INTO `bible_verses_turkish` VALUES ('20051', '25', '3', '57', 'Seni çağırınca yaklaşıp, \"Korkma!\" dedin.');
INSERT INTO `bible_verses_turkish` VALUES ('20052', '25', '3', '58', 'Davamı sen savundun, ya Rab,Canımı kurtardın.');
INSERT INTO `bible_verses_turkish` VALUES ('20053', '25', '3', '59', 'Bana yapılan haksızlığı gördün, ya RAB,Davamı sen gör.');
INSERT INTO `bible_verses_turkish` VALUES ('20054', '25', '3', '60', 'Benden nasıl öç aldıklarını,Bana nasıl dolap çevirdiklerini gördün.');
INSERT INTO `bible_verses_turkish` VALUES ('20055', '25', '3', '61', 'Aşağılamalarını, ya RAB,Çevirdikleri bütün dolapları,Bana saldıranların dediklerini,Gün boyu söylendiklerini duydun.');
INSERT INTO `bible_verses_turkish` VALUES ('20056', '25', '3', '63', 'Oturup kalkışlarına bak,Alay konusu oldum türkülerine.');
INSERT INTO `bible_verses_turkish` VALUES ('20057', '25', '3', '64', 'Yaptıklarının karşılığını ver, ya RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('20058', '25', '3', '65', 'İnat etmelerini sağla,Lanetin üzerlerinden eksilmesin.');
INSERT INTO `bible_verses_turkish` VALUES ('20059', '25', '3', '66', 'Göklerinin altından öfkeyle kovala, yok et onları, ya RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('20060', '25', '4', '1', 'Altın nasıl donuklaştı,Saf altın nasıl değişti!Kutsal taşlar sokak başlarına dağılmış.');
INSERT INTO `bible_verses_turkish` VALUES ('20061', '25', '4', '2', 'Değerleri saf altınla ölçülen Siyon çocuklarıNasıl çömlekçi işi, toprak testi yerine sayılır oldu!');
INSERT INTO `bible_verses_turkish` VALUES ('20062', '25', '4', '3', 'Çakallar bile meme verip yavrularını emzirir,Ama halkım çöldeki devekuşları kadar acımasız oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('20063', '25', '4', '4', 'Susuzluktan emzikteki bebeklerin dili damağına yapışıyor,Çocuklar ekmek istiyor, veren yok.');
INSERT INTO `bible_verses_turkish` VALUES ('20064', '25', '4', '5', 'Onlar ki, yemeğin en iyisini yerlerdi,Sokaklarda perişan oldular;Onlar ki, al giysiler içinde büyüdüler,Çöp yığınlarını kapışır oldular.');
INSERT INTO `bible_verses_turkish` VALUES ('20065', '25', '4', '6', 'Halkımın suçu el değmeden, bir anda yıkılanSodomun günahından daha büyüktür.');
INSERT INTO `bible_verses_turkish` VALUES ('20066', '25', '4', '7', 'Beyleri kardan temiz, sütten aktılar,Bedence mercandan kızıl, laciverttaşı kadar biçimliydiler.');
INSERT INTO `bible_verses_turkish` VALUES ('20067', '25', '4', '8', 'Şimdiyse görünüşleri kömürden kara,Sokaklarda tanınmaz oldular.Bir deri bir kemiğe döndüler, odun gibi kurudular.');
INSERT INTO `bible_verses_turkish` VALUES ('20068', '25', '4', '9', 'Kılıçla öldürülenler kıtlıktan ölenlerden mutludur,Çünkü kıtlıktan ölenler tarla ürününün yokluğundan yıpranarak erimekteler.');
INSERT INTO `bible_verses_turkish` VALUES ('20069', '25', '4', '10', 'Merhametli kadınlar çocuklarını elleriyle pişirdiler,Halkım kırılırken yiyecek oldu bu kendilerine.');
INSERT INTO `bible_verses_turkish` VALUES ('20070', '25', '4', '11', 'RAB öfkesini boşalttı, kızgın öfkesini döktü,Temellerini yiyip bitiren ateşi Siyonun içinde tutuşturdu.');
INSERT INTO `bible_verses_turkish` VALUES ('20071', '25', '4', '12', 'Dünyadaki kralların ve insanların hiçbiriYeruşalim kapılarından hasımların, düşmanların gireceğine inanmazdı.');
INSERT INTO `bible_verses_turkish` VALUES ('20072', '25', '4', '13', 'Peygamberlerinin günahı, kâhinlerinin suçu yüzündendi bu,Çünkü onlar kentin ortasında doğruların kanını döktüler.');
INSERT INTO `bible_verses_turkish` VALUES ('20073', '25', '4', '14', 'Sokaklarda körler gibi dolaşıyorlar,Kanla kirlendikleri için kimse giysilerine dokunamıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('20074', '25', '4', '15', '\"Çekilin! Kirliler!\" diye bağırdılar onlara,\"Çekilin! Çekilin! Dokunmayın!\"Kaçıp başıboş dolaştıklarında,Öteki uluslar, \"Artık burada kalmasınlar\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('20075', '25', '4', '16', 'RAB kendisi dağıttı onları,Artık yüzlerine bakmayacak.Kâhinleri saymadılar, yaşlılara acımadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('20076', '25', '4', '17', 'Boş yere yardım beklemekten gözlerimizin feri sönüyor,Gözetleme kulesinde bizi kurtaramayacak bir ulusu bekledikçe bekledik.');
INSERT INTO `bible_verses_turkish` VALUES ('20077', '25', '4', '18', 'İzlerimizi sürüyorlar,Sokaklarımızda gezemez olduk.Sonumuz yaklaştı, günlerimiz tükendi,Çünkü sonumuz geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('20078', '25', '4', '19', 'Bizi kovalayanlar gökteki kartallardan çevikti,Dağların üstünde kovaladılar bizi,Çölde bize pusu kurdular.');
INSERT INTO `bible_verses_turkish` VALUES ('20079', '25', '4', '20', 'Yaşam soluğumuz,RABbin meshettiği kral onların çukurunda yakalandı;Hani onun için, \"Ulusların arasında onun gölgesinde yaşayacağız\" dediğimiz.');
INSERT INTO `bible_verses_turkish` VALUES ('20080', '25', '4', '21', 'Ûs ülkesinde yaşayan Edom kızı, sevin, coş,Ancak kâse sana da gelecek, sarhoş olup soyunacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('20081', '25', '4', '22', 'Ey Siyon kızı, suçunun cezası sona erdi,RAB bir daha seni sürgüne göndermeyecek.Ama, ey Edom kızı, suçun yüzünden seni cezalandırıp günahlarını ortaya çıkaracak.');
INSERT INTO `bible_verses_turkish` VALUES ('20082', '25', '5', '1', 'Anımsa, ya RAB, başımıza geleni,Bak da utancımızı gör.');
INSERT INTO `bible_verses_turkish` VALUES ('20083', '25', '5', '2', 'Mülkümüz yabancılara geçti,Evlerimiz ellere.');
INSERT INTO `bible_verses_turkish` VALUES ('20084', '25', '5', '3', 'Öksüz kaldık, babasız,Annelerimiz dul kadınlara döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('20085', '25', '5', '4', 'Suyumuzu parayla içtik,Odunumuzu parayla almak zorunda kaldık.');
INSERT INTO `bible_verses_turkish` VALUES ('20086', '25', '5', '5', 'Bizi kovalayanlar ensemizde,Yorgun düştük, rahatımız yok.');
INSERT INTO `bible_verses_turkish` VALUES ('20087', '25', '5', '6', 'Ekmek içinMısıra, Asura el açtık.');
INSERT INTO `bible_verses_turkish` VALUES ('20088', '25', '5', '7', 'Atalarımız günah işledi,Ama artık onlar yok;Suçlarının cezasını biz yüklendik.');
INSERT INTO `bible_verses_turkish` VALUES ('20089', '25', '5', '8', 'Köleler üstümüzde saltanat sürüyor,Bizi ellerinden kurtaracak kimse yok.');
INSERT INTO `bible_verses_turkish` VALUES ('20090', '25', '5', '9', 'Çöldeki kılıçlı haydutlar yüzündenEkmeğimizi canımız pahasına kazanıyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('20091', '25', '5', '10', 'Kıtlığın yakıcı sıcağındanDerimiz fırın gibi kızardı.');
INSERT INTO `bible_verses_turkish` VALUES ('20092', '25', '5', '11', 'Siyonda kadınların,Yahuda kentlerinde erden kızların ırzına geçtiler.');
INSERT INTO `bible_verses_turkish` VALUES ('20093', '25', '5', '12', 'Önderler ellerinden asıldı,Yaşlılar saygı görmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('20094', '25', '5', '13', 'Değirmen taşını gençler çevirdi,Çocuklar odun yükü altında tökezledi.');
INSERT INTO `bible_verses_turkish` VALUES ('20095', '25', '5', '14', 'Yaşlılar kent kapısında oturmaz oldu,Gençler saz çalmaz oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('20096', '25', '5', '15', 'Yüreğimizin sevinci durdu,Oyunumuz yasa döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('20097', '25', '5', '16', 'Taç düştü başımızdan,Vay başımıza!Çünkü günah işledik.');
INSERT INTO `bible_verses_turkish` VALUES ('20098', '25', '5', '17', 'Bu yüzden yüreğimiz baygın,Bunlardan ötürü gözlerimiz karardı.');
INSERT INTO `bible_verses_turkish` VALUES ('20099', '25', '5', '18', 'Viran olan Siyon Dağının üstündeÇakallar geziyor!');
INSERT INTO `bible_verses_turkish` VALUES ('20100', '25', '5', '19', 'Ama sen, sonsuza dek tahtında oturursun, ya RAB,Egemenliğin kuşaklar boyu sürer.');
INSERT INTO `bible_verses_turkish` VALUES ('20101', '25', '5', '20', 'Niçin bizi hep unutuyorsun,Neden bizi uzun süre terk ediyorsun?');
INSERT INTO `bible_verses_turkish` VALUES ('20102', '25', '5', '21', 'Bizi kendine döndür, ya RAB, döneriz,Eski günlerimizi geri ver.');
INSERT INTO `bible_verses_turkish` VALUES ('20103', '25', '5', '22', 'Bizi büsbütün attıysan,Bize çok öfkelenmiş olmalısın.');
INSERT INTO `bible_verses_turkish` VALUES ('20104', '26', '1', '1', 'Otuzuncu yılda, dördüncü ayın beşinci günü Kevar Irmağı kıyısında sürgünde yaşayanlar arasındayken gökler açıldı, Tanrıdan gelen görümler gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('20105', '26', '1', '2', 'Kral Yehoyakinin sürgünlüğünün beşinci yılında, ayın beşinci günü,');
INSERT INTO `bible_verses_turkish` VALUES ('20106', '26', '1', '3', 'Kildan ülkesinde, Kevar Irmağı kıyısında RAB Buzi oğlu Kâhin Hezekiele seslendi. RABbin eli orada onun üzerindeydi. Hezekielin yaşının otuz olduğu sanılıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('20107', '26', '1', '4', 'Kuzeyden esen kasırganın göz alıcı bir ışıkla çevrelenmiş, ateş saçan büyük bir bulutla geldiğini gördüm. Ateşin ortası ışıldayan madeni andırıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('20108', '26', '1', '5', 'En ortasında insana benzer dört canlı yaratık duruyordu;');
INSERT INTO `bible_verses_turkish` VALUES ('20109', '26', '1', '6', 'her birinin dört yüzü, dört kanadı vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('20110', '26', '1', '7', 'Bacakları dimdikti, ayakları buzağı ayağına benziyor ve cilalı tunç gibi parlıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('20111', '26', '1', '8', 'Dört yanlarında, kanatların altında insan elleri vardı. Dördünün de yüzleri, kanatları vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('20112', '26', '1', '9', 'Kanatları birbirine değerek dosdoğru ilerliyor, ilerlerken sağa sola dönmüyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('20113', '26', '1', '10', 'Her yaratığın dört yüzü vardı: Önde dördünün yüzü insan yüzüne, sağda dördünün aslan yüzüne, solda dördünün öküz yüzüne, arkada dördünün kartal yüzüne benzer bir yüzü vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('20114', '26', '1', '11', 'Yüzleri böyleydi. Kanatları yukarıya doğru açılmıştı. Her yaratığın iki kanadı yanda öbür yaratıkların kanadına değiyor, iki kanatla da bedenlerini örtüyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('20115', '26', '1', '12', 'Her biri dosdoğru ilerliyordu. Ruhları onları nereye yönlendirirse, sağa sola sapmadan oraya gidiyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('20116', '26', '1', '13', 'Canlı yaratıkların görünüşü yanan ateş közleri ya da meşale gibiydi. Ateş yaratıkların ortasında hareket ediyordu; ışık saçıyor ve içinden şimşekler çakıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('20117', '26', '1', '14', 'Yaratıklar şimşek çakar gibi hızla ileri geri gidip geliyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('20118', '26', '1', '15', 'Bu dört yüzlü yaratıklara bakarken, her birinin yanında, yere değen bir tekerlek gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('20119', '26', '1', '16', 'Tekerleklerin görünüşü ve yapısı şöyleydi: Sarı yakut gibi parlıyorlardı ve dördü de birbirine benziyordu. Görünüşleri ve yapılışları iç içe girmiş bir tekerlek gibiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('20120', '26', '1', '17', 'Hareket edince yaratıkların baktıkları dört yönden birine doğru sağa sola sapmadan ilerliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('20121', '26', '1', '18', 'Tekerleklerin kenarı yüksek ve korkunçtu; hepsi çepeçevre gözlerle doluydu.');
INSERT INTO `bible_verses_turkish` VALUES ('20122', '26', '1', '19', 'Canlı yaratıklar hareket edince, yanlarındaki tekerlekler de hareket ediyordu; yaratıklar yerden yükseldikçe, tekerlekler de onlarla birlikte yükseliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('20123', '26', '1', '20', 'Ruhları onları nereye yönlendirirse oraya gidiyorlardı. Tekerlekler de onlarla birlikte yükseliyordu. Çünkü yaratıkların ruhu tekerleklerdeydi.');
INSERT INTO `bible_verses_turkish` VALUES ('20124', '26', '1', '21', 'Yaratıklar hareket ettiğinde onlar da hareket ediyor, yaratıklar durduğunda onlar da duruyor, yaratıklar yerden yükseldiğinde onlar da yükseliyordu. Çünkü yaratıkların ruhu tekerleklerdeydi.');
INSERT INTO `bible_verses_turkish` VALUES ('20125', '26', '1', '22', 'Kubbeye benzer, billur gibi parlak ve korkunç bir şey canlı yaratıkların başları üzerine yayılmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('20126', '26', '1', '23', 'Kubbenin altında kanatlarının biri öbürünün kanatlarına doğru açılmıştı. Her birinin bedenini örten başka iki kanadı vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('20127', '26', '1', '24', 'Yaratıklar hareket edince, kanatlarının çıkardığı sesi duydum. Gürül gürül akan suların çağıltısını, Her Şeye Gücü Yetenin sesini, bir ordunun gürültüsünü ansıtıyordu. Durunca kanatlarını indiriyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('20128', '26', '1', '25', 'Kanatları inik dururken, başları üzerindeki kubbeden bir ses duyuldu.');
INSERT INTO `bible_verses_turkish` VALUES ('20129', '26', '1', '26', 'Başları üzerindeki kubbenin üstünde laciverttaşından yapılmış tahta benzer bir nesne vardı. Yüksekte, tahtı andıran nesnede insana benzer biri oturuyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('20130', '26', '1', '27', 'Gördüm ki, beli andıran kısmının yukarısı içi ateş dolu maden gibi ışıldıyordu, belden aşağısı ateşe benziyordu ve çevresi göz alıcı bir ışıkla kuşatılmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('20131', '26', '1', '28', 'Görünüşü yağmurlu bir gün bulutların arasında oluşan gökkuşağına benziyordu. Öyleydi çevresini saran parlaklık. RAB\'bin görkemini andıran olayın görünüşü böyleydi. Görünce, yüzüstü yere yığıldım, birinin konuştuğunu duydum.');
INSERT INTO `bible_verses_turkish` VALUES ('20132', '26', '2', '1', 'Bana, \"Ey insanoğlu, ayağa kalk, seninle konuşacağım\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('20133', '26', '2', '2', 'O benimle konuşur konuşmaz Ruh içime girdi, beni ayaklarımın üzerinde durdurdu; benimle konuşanı duydum.');
INSERT INTO `bible_verses_turkish` VALUES ('20134', '26', '2', '3', 'Bana, \"Ey insanoğlu, seni İsrail halkına, bana başkaldıran o asi ulusa gönderiyorum\" dedi, \"Onlar ve ataları bugüne kadar bana karşı geldiler.');
INSERT INTO `bible_verses_turkish` VALUES ('20135', '26', '2', '4', 'Bu halk dikbaşlı ve inatçıdır. Seni onlara gönderiyorum. Onlara, \'Egemen RAB şöyle diyor\' diyeceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('20136', '26', '2', '5', 'Bu asi halk seni ister dinlesin, ister dinlemesin, yine de aralarında bir peygamber olduğunu bilecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('20137', '26', '2', '6', 'Sen, ey insanoğlu, onlardan ve sözlerinden korkma! Çevrende çalılar, dikenler olsa, akrepler arasında yaşasan bile korkma. Asi bir halk olsalar bile, onların söyleyeceklerinden korkma, onlar yüzünden yılgınlığa düşme.');
INSERT INTO `bible_verses_turkish` VALUES ('20138', '26', '2', '7', 'Seni ister dinlesinler, ister dinlemesinler, onlara sözlerimi söyleyeceksin. Çünkü onlar asi bir halktır.');
INSERT INTO `bible_verses_turkish` VALUES ('20139', '26', '2', '8', 'Sen, ey insanoğlu, sana söyleyeceğimi dinle! Bu başkaldıran halk gibi asi olma! Ağzını aç, sana vereceğimi ye!\"');
INSERT INTO `bible_verses_turkish` VALUES ('20140', '26', '2', '9', 'Baktım, bana doğru uzanmış bir el gördüm; içinde tomar halinde bir kitap vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('20141', '26', '2', '10', 'Tomarı önümde açtı, her iki yanı da yazılıydı. Orada ağıtlar, iniltiler, figanlar yazılıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('20142', '26', '3', '1', 'Bana, \"Ey insanoğlu, sana verileni ye. Bu tomarı yedikten sonra git, İsrail halkına seslen\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('20143', '26', '3', '2', 'Böylece ağzımı açtım, yemem için tomarı bana verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('20144', '26', '3', '3', 'Bana, \"Ey insanoğlu, sana verdiğim tomarı ye, mideni onunla doldur\" dedi. Bunun üzerine tomarı yedim. Bal gibi tatlı geldi bana.');
INSERT INTO `bible_verses_turkish` VALUES ('20145', '26', '3', '4', 'Sonra şöyle dedi: \"Ey insanoğlu, İsrail halkına git, onlara sözlerimi ilet.');
INSERT INTO `bible_verses_turkish` VALUES ('20146', '26', '3', '5', 'Çünkü seni konuşması anlaşılmaz, dili zor bir halka değil, İsrail halkına gönderiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('20147', '26', '3', '6', 'Evet, seni konuşması anlaşılmaz, dili zor, dediklerini anlamadığın halklara göndermiyorum. Onlara gönderseydim, seni dinlerlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('20148', '26', '3', '7', 'İsrail halkı seni dinlemek istemeyecektir, çünkü o beni dinlemek istemiyor. Bütün İsrail halkı dikbaşlı ve inatçıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('20149', '26', '3', '8', 'Seni onlar kadar inatçı yapacağım, senin alnını onlarınki kadar katılaştıracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20150', '26', '3', '9', 'Alnını çakmak taşından daha sert bir kaya gibi yapacağım. Her ne kadar asi bir halksalar da onlardan korkma, yılma.\"');
INSERT INTO `bible_verses_turkish` VALUES ('20151', '26', '3', '10', 'Bana, \"Ey insanoğlu, iyice dinle ve sana söyleyeceklerimi yüreğine yerleştir\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('20152', '26', '3', '11', '\"Şimdi sürgünde yaşayan halkına git ve seni ister dinlesinler, ister dinlemesinler, onlara, \'Egemen RAB şöyle diyor\' de.\"');
INSERT INTO `bible_verses_turkish` VALUES ('20153', '26', '3', '12', 'Sonra Ruh beni kaldırdı ve arkamda, \"RABbin görkemine kendi yerinde övgüler olsun!\" diye büyük bir gürleme duydum.');
INSERT INTO `bible_verses_turkish` VALUES ('20154', '26', '3', '13', 'Canlı yaratıkların birbirine çarpan kanatlarının çıkardığı sesi, yanlarındaki tekerleklerin gürültüsünü, büyük bir gürleme duydum.');
INSERT INTO `bible_verses_turkish` VALUES ('20155', '26', '3', '14', 'Ruh beni kaldırıp götürdü. RABbin güçlü eli üzerimde olduğu halde, üzüntüyle, öfkeyle gittim.');
INSERT INTO `bible_verses_turkish` VALUES ('20156', '26', '3', '15', 'Kevar Irmağı kıyısındaki Tel-Abibde yaşayan sürgünlerin yanına geldim. Orada, yaşadıkları yerde onların arasında şaşkınlık içinde yedi gün kaldım.');
INSERT INTO `bible_verses_turkish` VALUES ('20157', '26', '3', '16', 'Yedi gün sonra RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20158', '26', '3', '17', '\"İnsanoğlu, seni İsrail halkına bekçi atadım. Benden bir söz duyar duymaz onları benim yerime uyaracaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('20159', '26', '3', '18', 'Kötü kişiye, \'Kesinlikle öleceksin\' dediğim zaman onu uyarmaz, yaşamını kurtarmak amacıyla onu kötü yolundan döndürmek için konuşmazsan, o kişi günahı içinde ölecek; ama onun kanından seni sorumlu tutacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20160', '26', '3', '19', 'Ancak kötü kişiyi uyardığın halde kötülüğünden ve kötü yolundan dönmezse, o günahı içinde ölecek. Ama sen canını kurtarmış olacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('20161', '26', '3', '20', '\"Doğru kişi doğruluğundan döner de kötülük yaparsa, onu yıkıma uğratacağım, o da ölecek. Onu uyarmadığın için günahı içinde ölecek, yaptığı doğru işler anılmayacak. Ancak onun kanından seni sorumlu tutacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20162', '26', '3', '21', 'Ama doğru kişiyi günah işlemesin diye uyarırsan, o da günah işlemezse, kesinlikle yaşayacak. Çünkü o uyarılara kulak vermiştir; sen de canını kurtarmış olacaksın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('20163', '26', '3', '22', 'RABbin eli orada üzerimdeydi. Bana, \"Kalk, ovaya git\" dedi, \"Orada seninle konuşacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('20164', '26', '3', '23', 'Böylece kalkıp ovaya gittim. RABbin görkemi tıpkı Kevar Irmağı kıyısında gördüğüm gibi orada durmaktaydı. Yüzüstü yere yığıldım.');
INSERT INTO `bible_verses_turkish` VALUES ('20165', '26', '3', '24', 'Ruh içime girdi, beni ayaklarımın üzerinde durdurdu. Benimle şöyle konuştu: \"Git, evine kapan.');
INSERT INTO `bible_verses_turkish` VALUES ('20166', '26', '3', '25', 'Halkın arasına çıkmaman için seni halatlarla bağlayacaklar, ey insanoğlu.');
INSERT INTO `bible_verses_turkish` VALUES ('20167', '26', '3', '26', 'Dilini damağına yapıştıracağım; konuşmayacak, onları paylayamayacaksın. Çünkü bu halk asidir.');
INSERT INTO `bible_verses_turkish` VALUES ('20168', '26', '3', '27', 'Ama seninle konuştuğumda dilini çözeceğim. Onlara, \'Egemen RAB şöyle diyor\' diyeceksin. Dinleyen dinlesin, dinlemeyen dinlemesin. Çünkü bu halk asidir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('20169', '26', '4', '1', '\"Sen, ey insanoğlu, bir tuğla al, önüne koy, üzerine Yeruşalim Kentini çiz.');
INSERT INTO `bible_verses_turkish` VALUES ('20170', '26', '4', '2', 'Kenti kuşat, duvarla çevir. Kente karşı toprak rampalar yap, ordugah kur, çevresine kütükler yerleştir.');
INSERT INTO `bible_verses_turkish` VALUES ('20171', '26', '4', '3', 'Sonra demir bir sac al; demirden bir duvar gibi kendinle kentin arasına koy. Yüzünü ona doğru çevir. Kent kuşatma altında tutulacak, onu sen kuşatacaksın. Bu İsrail halkı için bir belirti olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('20172', '26', '4', '4', '\"Sonra sol yanına uzan, İsrail halkının günahını yüklen. Sol yanına uzanacağın günler kadar onların suçunun cezasını çekeceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('20173', '26', '4', '5', 'Suçlarının yıl sayısı kadar sana gün ayırdım. Böylece üç yüz doksan gün İsrail halkının suçunun cezasını çekeceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('20174', '26', '4', '6', '\"Bunu yaptıktan sonra, bu kez sağ yanına uzan, Yahuda halkının suçunun cezasını çek. Sana kırk gün, her yıl için bir gün ayırdım.');
INSERT INTO `bible_verses_turkish` VALUES ('20175', '26', '4', '7', 'Yüzünü Yeruşalim kuşatmasına çevir, çıplak kollarını kaldırıp Yeruşalime karşı peygamberlik et.');
INSERT INTO `bible_verses_turkish` VALUES ('20176', '26', '4', '8', 'Kuşatma günlerini bitirinceye dek bir yandan öbür yana dönmemen için seni halatlarla bağlayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20177', '26', '4', '9', '\"Buğday, arpa, bakla, mercimek, darı, kızıl buğday al, bir kaba koy. Bunlardan kendine ekmek yap. Bir yanına uzanacağın üç yüz doksan gün boyunca bu ekmekten yiyeceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('20178', '26', '4', '10', 'Her gün belirli zamanda yemen için yirmi şekel ekmek tartacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('20179', '26', '4', '11', 'Bunun gibi suyu da belirli zamanda, ölçüyle, bir hinin altıda biri kadar içeceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('20180', '26', '4', '12', 'Yiyeceğini arpa pidesi yer gibi ye ve insan dışkısından ateş yakıp üzerinde halkın gözü önünde pişir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('20181', '26', '4', '13', 'RAB, \"Uluslar arasına dağıtacağım İsrail halkı böylelikle kirli sayılan yiyecekleri yiyecek\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('20182', '26', '4', '14', 'Ben, \"Eyvah, ey Egemen RAB!\" diye karşılık verdim, \"Hiçbir zaman kirli sayılan bir şeye dokunmadım. Gençliğimden bu yana kendiliğinden ölmüş ya da yabanıl bir hayvan tarafından öldürülmüş bir hayvanın etini yemedim, ağzıma kirli sayılan et koymadım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('20183', '26', '4', '15', '\"Peki\" dedi, \"Ekmeğini insan dışkısı yerine tezek yakıp üzerinde pişirmene izin vereceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('20184', '26', '4', '16', 'Sonra, \"İnsanoğlu, Yeruşalimi her türlü yiyecekten yoksun bırakacağım\" dedi, \"Bu halk yiyeceğini tartıyla ve kaygı içinde yiyecek, suyunu ölçüyle ve şaşkınlık içinde içecek.');
INSERT INTO `bible_verses_turkish` VALUES ('20185', '26', '4', '17', 'Yiyeceği de suyu da azalacak. Hepsi şaşkınlığa düşecek, günahları içinde eriyip yok olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('20186', '26', '5', '1', '\"Ey insanoğlu, keskin bir kılıç al, berber usturası gibi kullanarak başını, sakalını tıraş et. Sonra bir terazi getir, kılları bölümlere ayır.');
INSERT INTO `bible_verses_turkish` VALUES ('20187', '26', '5', '2', 'Yeruşalimin kuşatılması bitince, kılların üçte birini kentin ortasında yakacaksın. Üçte birini kılıçla kentin çevresine fırlatacak, kalan üçte birini de rüzgara savuracaksın. Ben de yalın kılıç onların peşine düşeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('20188', '26', '5', '3', 'Birkaç tel kıl bırak, giysinin kıvrımlarına tak.');
INSERT INTO `bible_verses_turkish` VALUES ('20189', '26', '5', '4', 'Yine birkaçını alıp ateşe at, yansın. O kıllardan bütün İsrail halkına ateş yayılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('20190', '26', '5', '5', '\"Egemen RAB diyor ki: Bu Yeruşalimi ulusların ortasına yerleştirdim, çevresini ülkelerle kuşattım.');
INSERT INTO `bible_verses_turkish` VALUES ('20191', '26', '5', '6', 'Öyleyken Yeruşalim çevresindeki bütün uluslardan ve ülkelerden daha çok kötülük yaparak ilkelerimi, kurallarımı çiğnedi. İlkelerime karşı geldi, kurallarım uyarınca davranmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('20192', '26', '5', '7', 'Bundan ötürü Egemen RAB diyor ki: Çevrenizde yaşayan uluslardan daha azgındınız, kurallarımı izlemediniz, ilkelerime uymadınız. Çevrenizde yaşayan ulusların ilkelerine de uymadınız.');
INSERT INTO `bible_verses_turkish` VALUES ('20193', '26', '5', '8', '\"Bundan ötürü Egemen RAB diyor ki: İşte ben size karşıyım, ulusların gözü önünde sizi cezalandıracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20194', '26', '5', '9', 'Yaptığınız bütün iğrençlikler yüzünden önceden yapmadığımı, bir daha yapmayacağımı size yapacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20195', '26', '5', '10', 'Böylece aranızda babalar çocuklarını, çocuklar da babalarını yiyecekler. Sizi cezalandıracağım, sağ kalanlarınızı her yana dağıtacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20196', '26', '5', '11', 'Egemen RAB varlığım hakkı için diyor, madem tapınağımı iğrenç put ve uygulamalarınızla kirlettiniz, ben de sizi esirgemeyecek, size acımayacak, sizi kayırmayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20197', '26', '5', '12', 'Kentte yaşayanlarınızın üçte biri salgın hastalık ya da kıtlık yüzünden yok olacak; üçte biriniz çevrede kılıçtan geçirilecek; üçte birinizi de her yana dağıtıp yalın kılıç peşinize düşeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('20198', '26', '5', '13', '\"Böylece kızgınlığım son bulacak, onlara karşı öfkemi yatıştıracağım. O zaman ben de rahata kavuşacağım. Öfkemi onların üzerine boşaltınca, ben RABbin kıskançlığımdan onlarla konuştuğumu anlayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('20199', '26', '5', '14', '\"Çevrenizdeki uluslar arasında, yoldan her geçenin gözü önünde sizi yıkıma uğratacak, aşağılayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20200', '26', '5', '15', 'Öfke, kızgınlık ve acı paylamalarla sizi cezalandırdığımda çevrenizdeki uluslar arasında alay konusu olacak, aşağılanacaksınız; ders alınacak, şaşılacak bir duruma düşeceksiniz. Ben, RAB bunu söyledim.');
INSERT INTO `bible_verses_turkish` VALUES ('20201', '26', '5', '16', 'Sizi yok etmek için üzerinize öldürücü, yıkıcı kıtlık oklarını salacağım. Üzerinize salacağım kıtlığı daha da artıracak, sizi her türlü yiyecekten yoksun bırakacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20202', '26', '5', '17', 'Üzerinize kıtlık ve yabanıl hayvanlar salacağım, sizi çocuklarınızdan edecekler. Salgın hastalık ve dökülen kan sizi süpürüp yok edecek; başınıza da kılıç getireceğim. Ben, RAB böyle söyledim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('20203', '26', '6', '1', 'RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20204', '26', '6', '2', '\"Ey insanoğlu, yüzünü İsrail dağlarına doğru çevir ve onlara karşı peygamberlik et.');
INSERT INTO `bible_verses_turkish` VALUES ('20205', '26', '6', '3', 'De ki, \'Ey İsrail dağları, Egemen RABbin sözünü dinleyin. Egemen RAB dağlara, tepelere, vadilere, derelere şöyle diyor: Üzerinize kılıç göndereceğim, tapınma yerlerinizi yıkacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20206', '26', '6', '4', 'Sunaklarınızı devirecek, buhur sunaklarınızı paramparça edeceğim. Kılıçtan geçirilmiş halkınızı putlarınızın önüne düşüreceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('20207', '26', '6', '5', 'İsraillilerin cesetlerini putlarının önüne atacak, kemiklerini sunaklarının çevresine dağıtacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20208', '26', '6', '6', 'Yaşadığınız her yerde kentleriniz yakılıp yıkılacak, tapınma yerleriniz yerle bir edilecek. Öyle ki, sunaklarınız devrilip yıkılsınfç, putlarınız ezilip paramparça olsun, buhur sunaklarınız yok edilsin, el emeğiniz boşa çıksın.');
INSERT INTO `bible_verses_turkish` VALUES ('20209', '26', '6', '7', 'Halkınız her yerde öldürülecek. O zaman benim RAB olduğumu anlayacaksınız. \"Suçlu çıkarılsın\".');
INSERT INTO `bible_verses_turkish` VALUES ('20210', '26', '6', '8', '\" \'Birkaç kişiyi ölümden kurtaracağım. Ülkelere, uluslar arasına dağılan bazılarınız kılıçtan kurtulacak.');
INSERT INTO `bible_verses_turkish` VALUES ('20211', '26', '6', '9', 'Kurtulanlar tutsak alındıkları uluslarda beni anımsayacaklar. Benden dönen sadakatsiz yüreklerinden, putları ardınca şehvete sürükleyen gözlerinden derin acı duydum. Yaptıkları kötülükler ve iğrenç uygulamalar yüzünden kendilerinden tiksinecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('20212', '26', '6', '10', 'Benim RAB olduğumu, başlarına bu felaketi getireceğimi boşuna söylemediğimi anlayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('20213', '26', '6', '11', '\" \'Egemen RAB şöyle diyor: Ellerinizi çırpın, ayaklarınızı yere vurun, İsrail halkının bütün kötü ve iğrenç uygulamalarından ötürü inleyin! Çünkü kılıçla, kıtlıkla, salgın hastalıkla yok olacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('20214', '26', '6', '12', 'Uzaktakiler salgın hastalıktan ölecek, yakındakiler kılıçtan geçirilecek, kuşatma sırasında sağ kalanlar kıtlıktan ölecek. Böylece onlara duyduğum öfkeye son vereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('20215', '26', '6', '13', 'Putlarının arasına, sunaklarının çevresine, her yüksek tepeye, dağ doruğuna, her yeşeren bol yapraklı ağacın altına cesetleri serilince, benim RAB olduğumu anlayacaklar. Oralarda putlarına güzel kokulu buhur sundular.');
INSERT INTO `bible_verses_turkish` VALUES ('20216', '26', '6', '14', 'Elimi onlara karşı uzatacak, çölden Rivla\'ya kadar yaşadıkları ülkeyi yerle bir edip ıssız bırakacağım. O zaman benim RAB olduğumu anlayacaklar.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('20217', '26', '7', '1', 'RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20218', '26', '7', '2', '\"Ey insanoğlu, Egemen RAB İsrail ülkesine şöyle diyor: Son yaklaştı! Ülkenin dört köşesinin sonu geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('20219', '26', '7', '3', 'Senin de sonun geldi! Senin üzerine öfkemi yağdıracağım. Yaptıklarına göre seni yargılayacak, bütün iğrenç uygulamalarının karşılığını vereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('20220', '26', '7', '4', 'Sana acımayacak, seni esirgemeyeceğim. Yaptıklarının ve sendeki iğrenç uygulamaların karşılığını vereceğim. O zaman benim RAB olduğumu anlayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('20221', '26', '7', '5', '\"Egemen RAB şöyle diyor: Yıkım! İşte duyulmamış bir yıkım geliyor.');
INSERT INTO `bible_verses_turkish` VALUES ('20222', '26', '7', '6', 'Sonun geldi! Evet, sonun geldi! Sana karşı uyanıyor. İşte geliyor.');
INSERT INTO `bible_verses_turkish` VALUES ('20223', '26', '7', '7', 'Ey ülkede yaşayan halk, yıkıma uğrayacaksın. Yıkım zamanı yaklaştı! Gün yakın! Dağların üzerinden sevinç sesi yerine kargaşa sesi geliyor.');
INSERT INTO `bible_verses_turkish` VALUES ('20224', '26', '7', '8', 'Çok yakında kızgınlığımı üzerine boşaltacak, sana duyduğum öfkeyi üzerine dökeceğim. Yaptıklarına göre seni yargılayacak, bütün iğrenç uygulamalarının karşılığını vereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('20225', '26', '7', '9', 'Sana acımayacak, seni esirgemeyeceğim. Yaptıklarının ve sendeki iğrenç uygulamaların karşılığını vereceğim. O zaman seni cezalandıranın ben RAB olduğumu anlayacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('20226', '26', '7', '10', '\"İşte o gün! Gün yaklaştı! Yıkım hazır. Değnek çiçeklendi, gurur tomurcuklandı.');
INSERT INTO `bible_verses_turkish` VALUES ('20227', '26', '7', '11', 'Zorbalık ayaklanıp kötülüğün sopası oldu. Halktan, o kalabalıktan kimse kalmayacak; mallarından, görkemlerinden bir şey kalmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('20228', '26', '7', '12', '\"Son yaklaştı! Gün geldi! Alıcı sevinmesin, satıcı üzülmesin. Çünkü öfkem bütün halkın üzerine yağacak.');
INSERT INTO `bible_verses_turkish` VALUES ('20229', '26', '7', '13', 'Satıcı yaşadığı sürece sattığını geri alamayacak. Çünkü herkesi ilgilendiren bu görüm değiştirilmeyecek. İşlediği günahlar yüzünden kimse canını koruyamayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('20230', '26', '7', '14', 'Borazan çalındı, herkes hazır, ama kimse savaşa gitmeyecek. Çünkü öfkem bütün halkın üzerindedir.');
INSERT INTO `bible_verses_turkish` VALUES ('20231', '26', '7', '15', '\"İşte dışarda kılıç, içerde salgın hastalık ve kıtlık. Kentin dışındakiler kılıçla öldürülecek, kenttekilerse kıtlıktan, salgın hastalıktan yok olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('20232', '26', '7', '16', 'Sağ kalanlar vadilerdeki güvercinler gibi dağlara kaçacak; her biri günahından ötürü inleyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('20233', '26', '7', '17', 'Eller gevşeyecek, dizler titreyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('20234', '26', '7', '18', 'Çul kuşanacak, dehşete düşecekler. Yüzleri utançtan kızaracak, başları tıraş edilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('20235', '26', '7', '19', 'Gümüşlerini sokağa atacaklar. Altınları kirli sayılacak. RABbin öfkesini boşalttığı gün onları ne altınları, ne gümüşleri kurtarabilir. Bunlarla ne açlıklarını giderebilir, ne karınlarını doyurabilirler. Altın ve gümüş onları suça sürükledi.');
INSERT INTO `bible_verses_turkish` VALUES ('20236', '26', '7', '20', 'Mücevherlerinin güzelliğiyle gururlanırlardı. İğrenç, tiksindirici putlarını bunlardan yaptılar. Bu yüzden mücevherlerini kirli bir nesneye çevireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('20237', '26', '7', '21', 'Hepsini yağma mal olarak yabancı uluslara, ganimet olarak dünyadaki kötülere vereceğim; onları kirletecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('20238', '26', '7', '22', 'Yüzümü onlardan çevireceğim. Değerli tapınağımı kirletecekler; zorbalar içeri girip orayı kirletecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('20239', '26', '7', '23', '\"Kendinize zincirler hazırlayın! Ülkede kan akıtılıyor, kent zorbalık dolu.');
INSERT INTO `bible_verses_turkish` VALUES ('20240', '26', '7', '24', 'Ulusların en kötülerini buraya getireceğim; evlerinizi mülk edinecekler. Güçlülerin gururuna son vereceğim. Kutsal yerleri kirletilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('20241', '26', '7', '25', 'Korku gelince esenlik arayacak, ama bulamayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('20242', '26', '7', '26', 'Yıkım üstüne yıkım gelecek. Kötü haberler birbirini kovalayacak. Peygamberden görüm isteyecekler; kâhin Kutsal Yasayı öğretemeyecek, ileri gelenler öğüt veremeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('20243', '26', '7', '27', 'Kral yas tutacak, önder umutsuzluğa düşecek, ülkedeki halkın korkudan elleri titreyecek. Onları yaptıklarına göre cezalandıracak, yargıladıkları gibi yargılayacağım. O zaman benim RAB olduğumu anlayacaklar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('20244', '26', '8', '1', 'Sürgünlüğün altıncı yılı, altıncı ayın beşinci günü evde Yahudanın ileri gelenleriyle otururken Egemen RABbin eli bana dokundu.');
INSERT INTO `bible_verses_turkish` VALUES ('20245', '26', '8', '2', 'Baktım, insana benzer birini gördüm: Görünüşü, belinden aşağısı ateşi andırıyor, belinden yukarısı maden gibi ışıldıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('20246', '26', '8', '3', 'Eli andıran bir şey uzatıp beni saçlarımdan tuttu. Ruh beni yerle gök arasına kaldırdı ve Tanrıdan gelen görümlerde Yeruşalime, iç avlunun kuzeye bakan kapısının giriş bölümüne götürdü. Tanrının kıskançlığını uyandıran kıskançlık putu orada dikiliydi.');
INSERT INTO `bible_verses_turkish` VALUES ('20247', '26', '8', '4', 'Ovada gördüğüm görümdeki gibi, İsrailin Tanrısının görkemi oradaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('20248', '26', '8', '5', 'Sonra bana, \"Ey insanoğlu, kuzeye bak!\" dedi. Baktım, sunak kapısının kuzeye bakan giriş bölümünde duran kıskançlık putunu gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('20249', '26', '8', '6', 'Bana, \"İnsanoğlu, ne yaptıklarını görüyor musun?\" dedi, \"Tapınağımdan uzaklaşayım diye İsrail halkı çok iğrenç şeyler yapıyor. Bundan daha iğrenç şeyler göreceksin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('20250', '26', '8', '7', 'Beni avlunun giriş bölümüne getirdi. Baktım, duvarda bir delik gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('20251', '26', '8', '8', 'Bana, \"Haydi duvarı del, insanoğlu\" dedi. Duvarı deldim, orada bir kapı gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('20252', '26', '8', '9', 'Bana, \"İçeri gir de burada yaptıkları kötü ve iğrenç şeyleri gör\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('20253', '26', '8', '10', 'Böylece içeriye girip baktım. Duvarın her yanına çeşit çeşit sürüngen, iğrenç hayvan şekilleri ve İsrail halkının bütün putları oyulmuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('20254', '26', '8', '11', 'İsrail ileri gelenlerinden yetmiş kişiyle Şafan oğlu Yaazanya orada, putların önünde duruyordu. Her birinin elinde bir buhurdan vardı; buhurun kokusu bulut gibi yükseliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('20255', '26', '8', '12', '\"İnsanoğlu, İsrail halkının ileri gelenlerinin kendi putlarının odalarında, karanlıkta neler yaptıklarını gördün mü?\" dedi, \"Onlar, \'RAB bizi görmüyor, RAB ülkeyi bıraktı\' diyorlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('20256', '26', '8', '13', 'Bana yine, \"Daha iğrenç şeyler yaptıklarını da göreceksin\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('20257', '26', '8', '14', 'Bundan sonra beni RABbin Tapınağının kuzeye bakan kapısının giriş bölümüne götürdü. Orada oturup Tammuz için ağlayan kadınları gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('20258', '26', '8', '15', 'Bana, \"İnsanoğlu, bunu gördün mü? Bundan daha iğrenç şeyler de göreceksin\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('20259', '26', '8', '16', 'Beni RABbin Tapınağının iç avlusuna götürdü. Tapınağın girişinde, eyvanla sunak arasında yirmi beş kadar adam vardı. Sırtlarını RABbin Tapınağına, yüzlerini doğuya dönmüş, güneşe tapınıyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('20260', '26', '8', '17', 'Bana, \"İnsanoğlu, bunları gördün mü?\" dedi, \"Yahuda halkı burada yaptığı iğrenç şeyler yetmiyormuş gibi, ülkeyi zorbalıkla doldurup beni sürekli öfkelendiriyor. Bak, dalı nasıl burunlarına uzatıyorlar!');
INSERT INTO `bible_verses_turkish` VALUES ('20261', '26', '8', '18', 'Bundan ötürü onlara öfkeyle davranacak, acımayacağım, onları esirgemeyeceğim. Yüksek sesle beni çağırsalar bile onları dinlemeyeceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('20262', '26', '9', '1', 'Sonra yüksek sesle, \"Kenti cezalandıracak olanlar, ellerinde yok edici silahlarıyla buraya gelsin\" diye seslendiğini duydum.');
INSERT INTO `bible_verses_turkish` VALUES ('20263', '26', '9', '2', 'Kuzeye bakan yukarı kapı yolundan altı kişinin geldiğini gördüm. Her birinin elinde ölümcül bir silah vardı. Aralarında keten giysili, belinde yazı takımı olan bir adam vardı. İçeriye girip tunç sunağın yanında durdular.');
INSERT INTO `bible_verses_turkish` VALUES ('20264', '26', '9', '3', 'İsrail Tanrısının görkemi bulunduğu yerden, Keruvların üzerinden ayrılıp tapınağın eşiğine gitti. RAB keten giysili, belinde yazı takımı olan adama seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20265', '26', '9', '4', '\"Yeruşalim Kentinin içinden geç, orada yapılan iğrenç şeylerden ötürü dövünüp ağlayanların alınlarına işaret koy\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('20266', '26', '9', '5', 'Öbürlerine, \"Kent boyunca onu izleyin ve kimseye acımadan, kimseyi esirgemeden öldürün\" dediğini duydum.');
INSERT INTO `bible_verses_turkish` VALUES ('20267', '26', '9', '6', '\"Yaşlıyı, genci, genç kızı, kadını, çocukları öldürün. Yalnız alınlarında işaret olanlara dokunmayın. İşe tapınağımdan başlayın.\" Onlar da tapınağın önünde duran İsrail ileri gelenlerinden işe başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('20268', '26', '9', '7', 'Onlara, \"Tapınağı kirletin, avlularını cesetlerle doldurun. Haydi başlayın!\" dedi. Bunun üzerine onlar gidip kenttekileri öldürmeye başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('20269', '26', '9', '8', 'Onlar halkı öldürürken ben tek başıma kaldım. Yüzüstü yere kapanıp, \"Ah, ey Egemen RAB! Öfkeni Yeruşalim üzerine boşaltırken, geri kalan bütün İsraillileri de mi yok edeceksin?\" diye haykırdım.');
INSERT INTO `bible_verses_turkish` VALUES ('20270', '26', '9', '9', '\"İsrail ve Yahuda halkının günahı pek büyük\" diye karşılık verdi, \"Ülke kan, kent haksızlık dolu. Onlar, \'RAB ülkeyi bıraktı, RAB görmüyor\' diyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('20271', '26', '9', '10', 'Ben de onlara acımayacak, onları esirgemeyeceğim. Yaptıklarını kendi başlarına getireceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('20272', '26', '9', '11', 'Derken keten giysili, belinde yazı takımı olan adam, \"Buyruklarını yerine getirdim\" diye haber verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('20273', '26', '10', '1', 'Baktım, Keruvların başı üzerindeki kubbenin üzerinde laciverttaşından tahta benzer bir nesne gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('20274', '26', '10', '2', 'RAB keten giysili adama, \"Keruvların altındaki tekerleklerin arasına gir. Avuçlarını Keruvların arasındaki ateş közleriyle doldurup kentin üzerine közleri saç\" dedi. Adamın oraya girdiğini gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('20275', '26', '10', '3', 'Adam oraya girdiğinde, Keruvlar tapınağın güney tarafında duruyordu. Bulut tapınağın iç avlusunu doldurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('20276', '26', '10', '4', 'RABbin görkemi Keruvların üzerinden ayrılıp tapınağın eşiğine gitti. Tapınak bulutla doldu. Avlu RABbin görkeminin parıltısıyla doluydu.');
INSERT INTO `bible_verses_turkish` VALUES ('20277', '26', '10', '5', 'Keruvların kanatlarının sesi dış avludan bile duyuluyordu; tıpkı Her Şeye Gücü Yeten Tanrının sesi gibiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('20278', '26', '10', '6', 'RAB keten giysili adama, \"Keruvlardan ve tekerleklerin arasından ateş al\" diye buyurunca, adam oraya girip bir tekerleğin yanında durdu.');
INSERT INTO `bible_verses_turkish` VALUES ('20279', '26', '10', '7', 'Sonra Keruvlardan biri aralarındaki ateşe elini uzattı, biraz ateş alıp keten giysili adamın avuçlarına koydu. Adam ateşi alıp oradan ayrıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('20280', '26', '10', '8', 'Keruvların kanatları altında insan eline benzer bir şekil göründü.');
INSERT INTO `bible_verses_turkish` VALUES ('20281', '26', '10', '9', 'Baktım, her Keruvun yanında birer tane olmak üzere dört tekerlek gördüm. Tekerlekler sarı yakut gibi parıldıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('20282', '26', '10', '10', 'Dördü de birbirine benziyor, iç içe girmiş bir tekerleği andırıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('20283', '26', '10', '11', 'Hareket edince Keruvların baktıkları dört yönden birine doğru, sağa sola dönmeden ilerliyordu. Ön tekerlek nereye yönelirse, öbür tekerlekler de onun ardınca gidiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('20284', '26', '10', '12', 'Keruvların bedenleri -sırtları, elleri, kanatları- ve dördünün de tekerlekleri çepeçevre gözlerle doluydu.');
INSERT INTO `bible_verses_turkish` VALUES ('20285', '26', '10', '13', 'Tekerleklere \"Dönen tekerlekler\" dendiğini duydum.');
INSERT INTO `bible_verses_turkish` VALUES ('20286', '26', '10', '14', 'Her Keruvun dört yüzü vardı: Birinci yüz öküz yüzüne, ikincisi insan yüzüne, üçüncüsü aslan yüzüne, dördüncüsü kartal yüzüne benziyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('20287', '26', '10', '15', 'Keruvlar yukarıya doğru yükseldi. Bunlar daha önce Kevar Irmağı kıyısında gördüğüm canlı yaratıklardı.');
INSERT INTO `bible_verses_turkish` VALUES ('20288', '26', '10', '16', 'Keruvlar hareket edince, yanlarındaki tekerlekler de hareket ediyor, Keruvlar yerden yükselmek için kanatlarını açınca, tekerlekler de yanlarından ayrılmıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('20289', '26', '10', '17', 'Keruvlar durduğunda onlar da duruyor, Keruvlar yerden yükseldiğinde onlar da yükseliyordu. Çünkü yaratıkların ruhu tekerleklerdeydi.');
INSERT INTO `bible_verses_turkish` VALUES ('20290', '26', '10', '18', 'RABbin görkemi tapınağın eşiğinden ayrılıp Keruvların üzerinde durdu.');
INSERT INTO `bible_verses_turkish` VALUES ('20291', '26', '10', '19', 'Ben bakarken Keruvlar kanatlarını açıp yerden yükseldi, tekerlekler de onlarla yükseldi. RABbin Tapınağının Doğu Kapısının girişinde durdular. İsrail Tanrısının görkemi onların üzerindeydi.');
INSERT INTO `bible_verses_turkish` VALUES ('20292', '26', '10', '20', 'Kevar Irmağı kıyısında, İsrail Tanrısının altında gördüğüm ve Keruvlar olduğunu anladığım canlı yaratıklar bunlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('20293', '26', '10', '21', 'Her birinin dört yüzü, dört kanadı vardı. Kanatlarının altında insan elini andıran bir şey vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('20294', '26', '10', '22', 'Yüzleri Kevar Irmağı kıyısında gördüğüm yüzlere benziyordu. Her biri dosdoğru ilerliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('20295', '26', '11', '1', 'Ruh beni yine yukarıya kaldırıp RABbin Tapınağının Doğu Kapısına götürdü. Kapının giriş bölümünde yirmi beş adam vardı. Aralarında halkın önderlerinden Azzur oğlu Yaazanyayı, Benaya oğlu Pelatyayı gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('20296', '26', '11', '2', 'RAB bana, \"İnsanoğlu, bunlar kötülük tasarlayan ve bu kentte kötü öğüt veren adamlardır\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('20297', '26', '11', '3', '\"Onlar, \'Yıkım yakın değil, ev yapmanın zamanıdır. Bu kent kazan, biz de etiz\' diyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('20298', '26', '11', '4', 'Bundan ötürü onları uyar, ey insanoğlu, onları uyar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('20299', '26', '11', '5', 'Sonra RABbin Ruhu üzerime inip şunları söylememi buyurdu: \"RAB şöyle diyor: Ey İsrail halkı, neler söylediğinizi ve neler düşündüğünüzü bilirim.');
INSERT INTO `bible_verses_turkish` VALUES ('20300', '26', '11', '6', 'Bu kentte birçok kişi öldürdünüz, kentin sokaklarını ölülerle doldurdunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('20301', '26', '11', '7', '\"Bundan ötürü Egemen RAB şöyle diyor: Oraya attığınız ölüler et, kent de kazandır. Ama sizi kentin dışına süreceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('20302', '26', '11', '8', 'Kılıçtan korktunuz, ama ben üzerinize kılıç göndereceğim. Egemen RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('20303', '26', '11', '9', 'Sizi kentten çıkarıp yabancıların eline teslim edeceğim. Sizi cezalandıracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20304', '26', '11', '10', 'Kılıçla öldürüleceksiniz. Sizi İsrail sınırında cezalandıracağım. O zaman benim RAB olduğumu anlayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('20305', '26', '11', '11', 'Bu kent sizin için kazan olmayacak, siz de onun içinde et olmayacaksınız. Sizi İsrail sınırında cezalandıracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20306', '26', '11', '12', 'O zaman benim RAB olduğumu anlayacaksınız. Kurallarımı izlemediniz, ilkelerime uymadınız; çevrenizdeki ulusların ilkelerine uydunuz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('20307', '26', '11', '13', 'Ben peygamberlikte bulunurken Benaya oğlu Pelatya öldü. Yüzüstü yere kapanıp, \"Ah, ey Egemen RAB! Geri kalan İsraillileri büsbütün mü yok edeceksin?\" diye yüksek sesle haykırdım.');
INSERT INTO `bible_verses_turkish` VALUES ('20308', '26', '11', '14', 'RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20309', '26', '11', '15', '\"Ey insanoğlu, Yeruşalimde yaşayanlar senin kardeşlerin, akrabaların ve öbür İsrailliler için, \'Onlar RABden uzaklar, bu ülke mülk olarak bize verildi\' demişler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('20310', '26', '11', '16', '\"Bu yüzden de ki, \'Egemen RAB şöyle diyor: Onları uzaktaki uluslar arasına gönderdim, ülkeler arasına dağıttım. Öyleyken gittikleri ülkelerde kısa süre için onlara barınak oldum.\'');
INSERT INTO `bible_verses_turkish` VALUES ('20311', '26', '11', '17', '\"De ki, \'Egemen RAB şöyle diyor: Sizi uluslar arasından toplayacak, dağılmış olduğunuz ülkelerden geri getirecek, İsrail ülkesini yeniden size vereceğim.\'');
INSERT INTO `bible_verses_turkish` VALUES ('20312', '26', '11', '18', '\"Ülkeye dönecek, tiksindirici, iğrenç putları oradan söküp atacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('20313', '26', '11', '19', 'Onlara tek bir yürek vereceğim, içlerine yeni bir ruh koyacağım. İçlerindeki taş yüreği çıkarıp onlara etten bir yürek vereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('20314', '26', '11', '20', 'O zaman kurallarımı izleyecek, ilkelerime uymaya özen gösterecekler. Onlar halkım olacak, ben de onların Tanrısı olacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20315', '26', '11', '21', 'Tiksindirici, iğrenç putlara gönülden yönelenlere gelince, yaptıklarının aynısını başlarına getireceğim. Böyle diyor Egemen RAB.\"');
INSERT INTO `bible_verses_turkish` VALUES ('20316', '26', '11', '22', 'Keruvlar kanatlarını açtı, tekerlekler yanlarında duruyordu. İsrail Tanrısının görkemi onların üzerindeydi.');
INSERT INTO `bible_verses_turkish` VALUES ('20317', '26', '11', '23', 'RABbin görkemi kentin ortasından yükselip kentin doğusundaki dağa kondu.');
INSERT INTO `bible_verses_turkish` VALUES ('20318', '26', '11', '24', 'Görümde Tanrının Ruhu beni yukarı kaldırıp Kildan ülkesindeki sürgünlerin yanına götürdü. Sonra gördüğüm görüm kayboldu.');
INSERT INTO `bible_verses_turkish` VALUES ('20319', '26', '11', '25', 'Ben de RAB\'bin bana gösterdiği her şeyi sürgündekilere anlattım.');
INSERT INTO `bible_verses_turkish` VALUES ('20320', '26', '12', '1', 'RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20321', '26', '12', '2', '\"İnsanoğlu, asi bir halkın arasında yaşıyorsun. Gözleri varken görmüyor, kulakları varken işitmiyorlar. Çünkü bu halk asidir.');
INSERT INTO `bible_verses_turkish` VALUES ('20322', '26', '12', '3', '\"Sen, insanoğlu, sürgüne gidecekmiş gibi eşyanı topla, onların gözü önünde, gündüzün yola çık, bulunduğun yerden başka bir yere git. Kim bilir, asi bir halk olmalarına karşın seni görüp anlayabilirler.');
INSERT INTO `bible_verses_turkish` VALUES ('20323', '26', '12', '4', 'Gündüzün, halkın gözü önünde topladığın sürgün eşyanı çıkar. Akşam yine onların gözü önünde sürgüne giden biri gibi yola çık.');
INSERT INTO `bible_verses_turkish` VALUES ('20324', '26', '12', '5', 'Onlar seni izlerken duvarı delip eşyanı çıkar.');
INSERT INTO `bible_verses_turkish` VALUES ('20325', '26', '12', '6', 'Seni izlerlerken eşyanı sırtlayıp karanlıkta taşı. Ülkeyi görmemek için yüzünü ört. Çünkü yapacakların İsrail halkı için bir uyarı olacaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('20326', '26', '12', '7', 'Bana verilen buyruk uyarınca davrandım. Gündüzün sürgüne gidecekmiş gibi eşyalarımı çıkardım. Akşam elimle duvarı deldim. Eşyalarımı karanlıkta çıkarıp onlar izlerken sırtımda taşıdım.');
INSERT INTO `bible_verses_turkish` VALUES ('20327', '26', '12', '8', 'Ertesi sabah RAB bana seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20328', '26', '12', '9', '\"İnsanoğlu, o asi İsrail halkı sana, \'Ne yapıyorsun?\' diye sormadı mı?');
INSERT INTO `bible_verses_turkish` VALUES ('20329', '26', '12', '10', '\"Onlara de ki, \'Egemen RAB şöyle diyor: Yeruşalimdeki önder ve orada yaşayan bütün İsrail halkına ilişkin bir bildiridir bu.');
INSERT INTO `bible_verses_turkish` VALUES ('20330', '26', '12', '11', 'Ben sizin için bir uyarıyım\' de. Sana yaptığımın tıpkısı onlara da yapılacak. Tutsak olarak sürgüne gidecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('20331', '26', '12', '12', '\"Onların önderi karanlıkta eşyasını sırtında taşıyarak yola koyulacak. Eşyasını çıkarmak için duvarda bir gedik açacak. Ülkeyi görmemek için yüzünü örtecek.');
INSERT INTO `bible_verses_turkish` VALUES ('20332', '26', '12', '13', 'Onun üzerine ağımı atacağım, kurduğum tuzağa düşecek. Onu Babile, Kildan ülkesine götüreceğim, ama ülkeyi göremeden orada ölecek.');
INSERT INTO `bible_verses_turkish` VALUES ('20333', '26', '12', '14', 'Çevresindekilerin tümünü -yardımcılarını, ordusunu- dünyanın dört bucağına dağıtacağım. Yalın kılıç onların peşlerine düşeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('20334', '26', '12', '15', 'Onları uluslar arasına dağıtıp ülkelere sürdüğümde, benim RAB olduğumu anlayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('20335', '26', '12', '16', 'Gittikleri uluslarda yaptıkları bütün iğrenç uygulamaları anlatmaları için aralarından birkaç kişiyi kılıçtan, kıtlıktan, salgın hastalıktan sağ bırakacağım. Böylece benim RAB olduğumu anlayacaklar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('20336', '26', '12', '17', 'RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20337', '26', '12', '18', '\"İnsanoğlu, yiyeceğini titreyerek ye, suyunu korkudan ürpererek iç.');
INSERT INTO `bible_verses_turkish` VALUES ('20338', '26', '12', '19', 'Ülkede yaşayan halka de ki, \'Egemen RAB İsrail ve Yeruşalimde yaşayanlar için şöyle diyor: Yiyeceklerini umutsuzluk içinde yiyecek, sularını şaşkınlık içinde içecekler. Orada yaşayanların yaptığı zorbalık yüzünden ülke ıssız bırakılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('20339', '26', '12', '20', 'Halkın içinde yaşadığı kentler yakılacak, ülke çöle dönüşecek. O zaman benim RAB olduğumu anlayacaksınız.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('20340', '26', '12', '21', 'RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20341', '26', '12', '22', '\"İnsanoğlu, İsrailde yaygın olan, \'Günler geçiyor, her görüm boşa çıkıyor\' deyişinin anlamı nedir?');
INSERT INTO `bible_verses_turkish` VALUES ('20342', '26', '12', '23', 'Onlara de ki, \'Egemen RAB şöyle diyor: Ben bu deyişe son vereceğim. Bundan böyle İsrailde bir daha söylenmeyecek.\' Yine onlara de ki, \'Her görümün yerine geleceği günler yaklaştı.');
INSERT INTO `bible_verses_turkish` VALUES ('20343', '26', '12', '24', 'Artık İsrail halkı arasında yalan görüm ya da aldatıcı falcılık olmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('20344', '26', '12', '25', 'Ama ben RAB, ne dersem gecikmeden olacak. Siz, ey asi İsrail halkı, söylediklerimin tümünü sizin günlerinizde yerine getireceğim. Böyle diyor Egemen RAB.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('20345', '26', '12', '26', 'RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20346', '26', '12', '27', '\"İnsanoğlu, İsrail halkı, \'Onun gördüğü görüm uzak günler için, peygamberlik sözleri de uzak gelecekle ilgili\' diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('20347', '26', '12', '28', '\"Bundan ötürü onlara de ki, \'Egemen RAB şöyle diyor: Söylediğim sözlerden hiçbiri artık gecikmeyecek, ne dersem olacak. Böyle diyor Egemen RAB.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('20348', '26', '13', '1', 'RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20349', '26', '13', '2', '\"İnsanoğlu, peygamberlikte bulunan İsrail peygamberlerine karşı sen peygamberlik et. Kendiliğinden peygamberlik eden o peygamberlere de ki, \'RABbin sözüne kulak verin!');
INSERT INTO `bible_verses_turkish` VALUES ('20350', '26', '13', '3', 'Egemen RAB şöyle diyor: Hiçbir görüm görmemiş ama kurdukları hayaller uyarınca davranan akılsız peygamberlerin vay başına!');
INSERT INTO `bible_verses_turkish` VALUES ('20351', '26', '13', '4', 'Ey İsrail, peygamberlerin yıkıntılar arasındaki çakallara benziyor.');
INSERT INTO `bible_verses_turkish` VALUES ('20352', '26', '13', '5', 'RABbin gününde İsrail halkının savaşta direnmesi için gidip duvardaki gedikleri onarmadınız.');
INSERT INTO `bible_verses_turkish` VALUES ('20353', '26', '13', '6', 'Onların görümleri uydurmadır. Yaptıkları yalan peygamberliklere RABbin sözüdür diyorlar. Oysa onları ben göndermedim. Yine de söylediklerinin yerine geleceğini umuyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('20354', '26', '13', '7', 'Ben söylemediğim halde, RABbin sözüdür diyorsunuz. Oysa gördüğünüz görümler uydurma, yaptığınız falcılık yalan değil mi?');
INSERT INTO `bible_verses_turkish` VALUES ('20355', '26', '13', '8', '\" \'Bu yüzden Egemen RAB şöyle diyor: Söylediğiniz boş sözler, gördüğünüz yalan görümlerden ötürü size karşıyım. Böyle diyor Egemen RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('20356', '26', '13', '9', 'Elim uydurma görüm gören, yalan yere falcılık eden peygamberlere karşı olacak. Onlar halkımın topluluğunda bulunmayacak, İsrail halkının kütüğüne yazılmayacak, İsrail ülkesine girmeyecekler. O zaman benim Egemen RAB olduğumu anlayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('20357', '26', '13', '10', '\" \'Esenlik yokken esenlik diyerek halkımı aldatıyorlar. Biri dayanıksız bir duvar yapınca, sahte peygamberler üzerine sıva vuruyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('20358', '26', '13', '11', 'Duvarı sıvayanlara de ki: Duvar yıkılacak; sağanak yağmur yağacak, ardından dolu yağdıracağım. Şiddetli bir rüzgar çıkıp duvara karşı esecek.');
INSERT INTO `bible_verses_turkish` VALUES ('20359', '26', '13', '12', 'Duvar çökünce size, nerede duvara vurduğunuz sıva demeyecekler mi?');
INSERT INTO `bible_verses_turkish` VALUES ('20360', '26', '13', '13', '\" \'Onun için Egemen RAB şöyle diyor: Öfkemden duvarı yerle bir etmek için şiddetli bir rüzgar göndereceğim; kızgınlığımdan sağanak yağmur ve dolu yağdıracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20361', '26', '13', '14', 'Sıva vurduğunuz duvarı yıkıp yerle bir edeceğim. Temeli açılıp ortaya çıkacak. Yıkılacak ve altında yok olacaksınız. O zaman benim RAB olduğumu anlayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('20362', '26', '13', '15', 'Böylece öfkemi duvarın ve duvara sıva vuranların üzerine boşaltacağım. Size duvar da duvara sıva vuran da Yeruşalimde esenlik yokken esenlik görümleri gören İsrailli peygamberler de yok oldu diyeceğim. Egemen RAB böyle diyor.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('20363', '26', '13', '17', '\"Sen, ey insanoğlu, kendiliğinden peygamberlik eden halkının kızlarına yüzünü çevir. Onlara karşı peygamberlik et.');
INSERT INTO `bible_verses_turkish` VALUES ('20364', '26', '13', '18', 'De ki, \'Egemen RAB şöyle diyor: İnsanları tuzağa düşürmek için herkese bilek bağı diken, her boyda baş örtüsü yapan kadınların vay başına! Kendi canınızı korurken halkımın canını mı tuzağa düşüreceksiniz?');
INSERT INTO `bible_verses_turkish` VALUES ('20365', '26', '13', '19', 'Birkaç avuç arpayla birkaç dilim ekmek için halkımın arasında beni küçük düşürdünüz. Yalana kulak veren halkıma yalan söyleyerek ölümü hak etmemiş canları öldürdünüz, ölümü hak etmiş canları yaşattınız.');
INSERT INTO `bible_verses_turkish` VALUES ('20366', '26', '13', '20', '\" \'Bundan ötürü Egemen RAB şöyle diyor: İnsanları kuş gibi tuzağa düşüren sihirli bilek bağlarınıza karşıyım. Onları bileklerinizden koparacağım. Kuş gibi tuzağa düşürdüğünüz insanları özgür kılacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20367', '26', '13', '21', 'Örtülerinizi yırtacak, halkımı elinizden kurtaracağım. Bir daha tuzağınıza düşmeyecekler. O zaman benim RAB olduğumu anlayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('20368', '26', '13', '22', 'Madem incitmek istemediğim doğru kişinin cesaretini yalanlarınızla kırdınız ve canını kurtarmak için kötü kişiyi kötü yolundan dönmemeye yüreklendirdiniz,');
INSERT INTO `bible_verses_turkish` VALUES ('20369', '26', '13', '23', 'bir daha uydurma görümler görmeyecek, falcılık etmeyeceksiniz. Halkımı elinizden kurtaracağım. O zaman benim RAB olduğumu anlayacaksınız.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('20370', '26', '14', '1', 'İsrail ileri gelenlerinden kimisi gelip yanıma oturdu.');
INSERT INTO `bible_verses_turkish` VALUES ('20371', '26', '14', '2', 'O sırada RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20372', '26', '14', '3', '\"İnsanoğlu, bu adamların yüreği putlara bağlı. Diktikleri putların kendilerini günaha sokmasına olanak veriyorlar. Öyleyse onların bana danışmasına izin vermeli miyim?');
INSERT INTO `bible_verses_turkish` VALUES ('20373', '26', '14', '4', 'Bunun için onlarla konuş ve de ki, \'Egemen RAB şöyle diyor: Yüreğini puta bağlayan, diktiği putun kendisini günaha sokmasına olanak veren, sonra da peygambere danışmaya gelen her İsrailliye putlarının çokluğuna göre ben RAB kendim karşılık vereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('20374', '26', '14', '5', 'Bunu, putları yüzünden bana sırt çeviren İsrail halkının yüreğini yeniden kendime çekmek için yapacağım.\'');
INSERT INTO `bible_verses_turkish` VALUES ('20375', '26', '14', '6', '\"Bu yüzden İsrail halkına de ki, \'Egemen RAB şöyle diyor: Geri dönün! Putlarınızdan vazgeçin, iğrenç uygulamalarınızı bırakın!');
INSERT INTO `bible_verses_turkish` VALUES ('20376', '26', '14', '7', '\" \'İsrail halkından biri ya da İsrailde yaşayan bir yabancı benden ayrılır, yüreğini putlara bağlar, diktiği putların kendisini günaha sokmasına olanak verir, sonra da bana danışmak üzere bir peygambere giderse, ben RAB kendim ona karşılık vereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('20377', '26', '14', '8', 'O kişiye karşı çıkacağım. Onu bir belirti, bir alay konusu yapıp halkımın arasından atacağım. O zaman benim RAB olduğumu anlayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('20378', '26', '14', '9', '\" \'Bir peygamber ayartılır da bir söz söylerse, onu ayartan benim. Elimi ona karşı uzatacağım, onu halkım İsrailin arasından çıkarıp yok edeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('20379', '26', '14', '10', 'Suçlarının cezasını çekecekler. Peygamber de ona danışan da aynı şekilde cezalandırılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('20380', '26', '14', '11', 'Böylece İsrail halkı bir daha benden ayrılmayacak, günahlarıyla kendilerini kirletmeyecekler. Onlar halkım olacaklar, ben de onların Tanrısı olacağım. Egemen RAB böyle diyor.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('20381', '26', '14', '12', 'RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20382', '26', '14', '13', '\"İnsanoğlu, eğer bir ülke bana sadakatsizlik eder, günah işlerse, ben de o ülkeye karşı elimi uzatır, onu her türlü yiyecekten yoksun bırakır, üzerine kıtlık gönderir, insanları ve hayvanları yok edersem;');
INSERT INTO `bible_verses_turkish` VALUES ('20383', '26', '14', '14', 'şu üç adam -Nuh, Daniel, Eyüp- orada olsalar bile, doğruluklarıyla ancak kendi canlarını kurtarabilirler. Egemen RAB böyle diyor. olduğundan bildiğimiz Peygamber Daniel olmayabilir.');
INSERT INTO `bible_verses_turkish` VALUES ('20384', '26', '14', '15', '\"Ya da ülkeye yabanıl hayvanlar gönderirsem ve ülkeyi kimsesiz bırakırlarsa, ülke viraneye döner, hayvanlar yüzünden kimse içinden geçemezse;');
INSERT INTO `bible_verses_turkish` VALUES ('20385', '26', '14', '16', 'Varlığım hakkı için diyor Egemen RAB, bu üç kişi o ülkede yaşasa bile, ne oğullarını ne de kızlarını kurtarabilirler. Ancak kendi canlarını kurtarabilirler. Ülke ise viraneye döner.');
INSERT INTO `bible_verses_turkish` VALUES ('20386', '26', '14', '17', '\"Ya da o ülkeye kılıç gönderir, \'Kılıç ülkeyi yarsın\' der, oradaki insanları ve hayvanları yok edersem;');
INSERT INTO `bible_verses_turkish` VALUES ('20387', '26', '14', '18', 'varlığım hakkı için diyor Egemen RAB, bu üç kişi orada olsa bile, ne oğullarını ne de kızlarını kurtarabilirler. Ancak kendi canlarını kurtarabilirler.');
INSERT INTO `bible_verses_turkish` VALUES ('20388', '26', '14', '19', '\"O ülkeye salgın hastalık gönderir, kan dökerek öfkemi yağdırır, oradaki insanları ve hayvanları yok edersem;');
INSERT INTO `bible_verses_turkish` VALUES ('20389', '26', '14', '20', 'varlığım hakkı için diyor Egemen RAB, Nuh, Daniel ve Eyüp orada olsa bile, ne oğullarını ne de kızlarını kurtarabilirler. Doğruluklarıyla ancak kendi canlarını kurtarabilirler.');
INSERT INTO `bible_verses_turkish` VALUES ('20390', '26', '14', '21', '\"Egemen RAB şöyle diyor: Yeruşalimdeki insanları ve hayvanları yok etmek için üzerine dört ağır yargımı -kılıcı, kıtlığı, yabanıl hayvanları, salgın hastalığı- gönderdiğimde daha neler neler olacak!');
INSERT INTO `bible_verses_turkish` VALUES ('20391', '26', '14', '22', 'Orada sağ bırakılacak kimi oğullarınız, kızlarınız olacak, çıkıp yanınıza gelecekler. Onların davranışlarını ve yaptıklarını görünce, Yeruşalimin başına getirdiğim yıkımdan ve her tür felaketten avuntu bulacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('20392', '26', '14', '23', 'Onların davranışlarını ve yaptıklarını görünce avutulacak, Yeruşalim\'in başına getirdiklerimin amaçsız olmadığını anlayacaksınız. Egemen RAB böyle diyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('20393', '26', '15', '1', 'RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20394', '26', '15', '2', '\"İnsanoğlu, asma odununun herhangi bir orman ağacının dalından daha fazla değeri var mı?');
INSERT INTO `bible_verses_turkish` VALUES ('20395', '26', '15', '3', 'Asma odunundan yararlı bir şey yapılabilir mi? Ya da üzerine eşya asmak için ondan askı yaparlar mı?');
INSERT INTO `bible_verses_turkish` VALUES ('20396', '26', '15', '4', 'Yakıt olarak ateşe atılır da ateş odunun iki ucunu yakıp ortasını kömürleştirince, işe yarar mı?');
INSERT INTO `bible_verses_turkish` VALUES ('20397', '26', '15', '5', 'Yanmadan önce işe yaramadıysa, yanıp kömür haline geldikten sonra bir işe yarar mı?');
INSERT INTO `bible_verses_turkish` VALUES ('20398', '26', '15', '6', '\"Bu nedenle Egemen RAB şöyle diyor: Orman ağaçları arasında asma odununu nasıl yakıt olarak ateşe verdimse, Yeruşalimde yaşayan halka da aynısını yapacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20399', '26', '15', '7', 'Onlara yüz çevireceğim. Şimdi ateşten kurtulsalar bile, ateş onları yine de yakıp yok edecek. Onlara yüz çevirince, benim RAB olduğumu anlayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('20400', '26', '15', '8', 'Ülkeyi viraneye çevireceğim. Çünkü bana sadakatsizlik ettiler. Egemen RAB böyle diyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('20401', '26', '16', '1', 'RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20402', '26', '16', '2', '\"İnsanoğlu, Yeruşalime yaptığı iğrenç uygulamaları bildir.');
INSERT INTO `bible_verses_turkish` VALUES ('20403', '26', '16', '3', 'De ki, \'Egemen RAB Yeruşalime şöyle diyor: Kökenin ve doğumun açısından Kenan ülkesindensin; baban Amorlu, annense Hititliydi.');
INSERT INTO `bible_verses_turkish` VALUES ('20404', '26', '16', '4', 'Doğduğun gün göbek bağın kesilmedi, temizlemek için seni yıkamadılar, tuzla ovalamadılar, kundağa sarmadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('20405', '26', '16', '5', 'Kimse bunlardan birini yapacak kadar sana acımadı, sevecenlik göstermedi. Senden tiksindikleri için doğduğun gün seni kıra attılar.');
INSERT INTO `bible_verses_turkish` VALUES ('20406', '26', '16', '6', '\" \'Yanından geçtim, senin kendi kanının içinde kımıldadığını gördüm. Kendi kanının içindeyken yaşa! dedim. Evet, Kendi kanının içindeyken yaşa! dedim.');
INSERT INTO `bible_verses_turkish` VALUES ('20407', '26', '16', '7', 'Kırda yetişen bir bitki gibi seni geliştirdim. Geliştin, büyüdün, kusursuz bir güzelliğe eriştin. Göğüslerin oluştu, saçların uzadı. Ama çırılçıplaktın.');
INSERT INTO `bible_verses_turkish` VALUES ('20408', '26', '16', '8', '\" \'Yine yanından geçtim, sana baktım, sevgi çağındı. Giysimin eteğini üzerine serdim, çıplaklığını örttüm. Sana ant içtim, seninle antlaşma yaptım. Egemen RAB böyle diyor. Ve benim oldun.');
INSERT INTO `bible_verses_turkish` VALUES ('20409', '26', '16', '9', '\" \'Seni yıkadım, üzerindeki kanı temizledim, derine zeytinyağı sürdüm.');
INSERT INTO `bible_verses_turkish` VALUES ('20410', '26', '16', '10', 'Sana işlemeli giysiler giydirdim, deridenfı çarık verdim. Beline ince keten kuşak bağladım, seni pahalı giysilerle örttüm,');
INSERT INTO `bible_verses_turkish` VALUES ('20411', '26', '16', '11', 'takılarla süsledim. Bileklerine bilezikler, boynuna gerdanlık taktım.');
INSERT INTO `bible_verses_turkish` VALUES ('20412', '26', '16', '12', 'Burnuna halka, kulaklarına küpeler, başına görkemli bir taç taktım.');
INSERT INTO `bible_verses_turkish` VALUES ('20413', '26', '16', '13', 'Altınla gümüşle süslendin; giysilerin ince ketenden, pahalı, işlemeli kumaştandı. İnce unla, balla, zeytinyağıyla beslendin. Gitgide güzelleştin, krallığa yaraştın.');
INSERT INTO `bible_verses_turkish` VALUES ('20414', '26', '16', '14', 'Güzelliğinden ötürü ünün uluslar arasında yayıldı. Çünkü seni görkemimle donattığım için güzelliğin kusursuzdu. Egemen RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('20415', '26', '16', '15', '\" \'Ama sen güzelliğine güvendin, ününü kullanarak fahişelik ettin. Her geçene gönlünü kaptırdın, kendini teslim ettin.');
INSERT INTO `bible_verses_turkish` VALUES ('20416', '26', '16', '16', 'Giysilerinden alıp kendine süslü tapınma yerleri yaptın, oralarda fahişelik ettin. Böylesi ne olmuştur, ne de olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('20417', '26', '16', '17', 'Sana verdiğim altın, gümüş süslerden erkek suretleri yaptın, onlarla fahişelik ettin.');
INSERT INTO `bible_verses_turkish` VALUES ('20418', '26', '16', '18', 'İşlemeli giysilerini alıp onların üzerine örttün. Onlara zeytinyağımı, buhurumu sundun.');
INSERT INTO `bible_verses_turkish` VALUES ('20419', '26', '16', '19', 'Yemen için sağladığım yiyeceği -ince unu, zeytinyağını, balı- güzel kokulu bir sunu olarak onlara sundun. Böyle yaptın diyor Egemen RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('20420', '26', '16', '20', '\" \'Bana doğurduğun oğulları, kızları alıp yiyecek olarak putlara kurban ettin. Fahişelik etmen yetmiyormuş gibi,');
INSERT INTO `bible_verses_turkish` VALUES ('20421', '26', '16', '21', 'çocuklarımı kesip sunu olarak ateşte putlara kurban ettin.');
INSERT INTO `bible_verses_turkish` VALUES ('20422', '26', '16', '22', 'Bütün iğrenç uygulamalarını, fahişeliklerini yaparken gençlik günlerini, çırılçıplak olduğun, kanının içinde kımıldandığın zamanı anımsamadın.');
INSERT INTO `bible_verses_turkish` VALUES ('20423', '26', '16', '23', '\" \'Egemen RAB, vay, vay başına diyor! Yaptığın kötülüklere ek olarak,');
INSERT INTO `bible_verses_turkish` VALUES ('20424', '26', '16', '24', 'kendine fuhuş yuvaları kurdun, bütün meydanlarda yüksek tapınma yerleri yaptın.');
INSERT INTO `bible_verses_turkish` VALUES ('20425', '26', '16', '25', 'Her yolun başına kendin için yüksek tapınma yerleri kurdun, güzelliğini kirlettin, her geçene kendini teslim ettin, fahişeliklerini artırdın.');
INSERT INTO `bible_verses_turkish` VALUES ('20426', '26', '16', '26', 'Şehvet düşkünü komşuların Mısırlılarla fahişelik ettin. Fahişeliklerini artırmakla beni öfkelendirdin.');
INSERT INTO `bible_verses_turkish` VALUES ('20427', '26', '16', '27', 'İşte bu yüzden elimi sana karşı uzattım, yiyecek payını azalttım. Ahlaksız davranışından utanç duyan düşmanların Filist kızları dilediklerini yapsınlar diye seni onlara teslim ettim.');
INSERT INTO `bible_verses_turkish` VALUES ('20428', '26', '16', '28', 'Asurlularla da fahişelik ettin, çünkü doymamıştın. Evet, onlarla fahişelik ettin, yine doymadın.');
INSERT INTO `bible_verses_turkish` VALUES ('20429', '26', '16', '29', 'Fahişeliğini ticaret diyarı olan Kildan ülkesine dek artırdın, yine de doymadın.');
INSERT INTO `bible_verses_turkish` VALUES ('20430', '26', '16', '30', '\" \'Bütün bunları yaparken yüreğin ne kadar yıpranmış\' diyor Egemen RAB, \'Yüzsüz bir fahişe gibi davrandın!');
INSERT INTO `bible_verses_turkish` VALUES ('20431', '26', '16', '31', 'Her yolun başına fuhuş yuvaları kurarken, bütün meydanlarda yüksek tapınma yerleri yaparken, fahişe gibi bile değildin, ücretini küçümsedin.');
INSERT INTO `bible_verses_turkish` VALUES ('20432', '26', '16', '32', '\" \'Kocasının yerine yabancıları yeğleyen, zina eden bir kadındın!');
INSERT INTO `bible_verses_turkish` VALUES ('20433', '26', '16', '33', 'Fahişelere ücret ödenir. Oysa sen bütün oynaşlarına armağanlar dağıttın. Fahişelik etmek için her yandan sana gelsinler diye rüşvet verdin.');
INSERT INTO `bible_verses_turkish` VALUES ('20434', '26', '16', '34', 'Fahişeliğinde öbür kadınlara benzemiyorsun. Çünkü fahişelik edesin diye kimse senin peşine düşmüyor. Ücret ödeyen sensin, kimse sana ücret ödemiyor. Bu yüzden öbürlerine benzemiyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('20435', '26', '16', '35', '\" \'Bu nedenle, ey fahişe, RABbin sözünü dinle!');
INSERT INTO `bible_verses_turkish` VALUES ('20436', '26', '16', '36', 'Egemen RAB şöyle diyor: Yüzsüzlüğün ortaya döküldüğü, oynaşlarınla fahişelik ederken çıplaklığın meydana çıktığı için, bütün iğrenç putların yüzünden, onlara çocuklarının kanını verdiğin için,');
INSERT INTO `bible_verses_turkish` VALUES ('20437', '26', '16', '37', 'düşüp kalktığın bütün oynaşlarını -sevdiklerini de nefret ettiklerini de- toplayacağım. Sana karşı onları her yandan toplayacak, çıplaklığını onların önüne sereceğim; bütün çıplaklığını görecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('20438', '26', '16', '38', 'Sana zina eden, kan döken kadınlara verilen cezayı vereceğim. Kanını akıtarak seni öfkemin ve kıskançlığımın öcüne terk edeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('20439', '26', '16', '39', 'Seni oynaşlarının eline teslim edeceğim. Fuhuş yuvalarını yıkacak, yüksek tapınma yerlerini bozacaklar. Üzerindeki giysileri soyacak, güzel mücevherlerini alıp seni çırılçıplak bırakacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('20440', '26', '16', '40', 'Halkı sana karşı kışkırtacaklar. Seni taşlayacak, kılıçlarıyla delik deşik edecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('20441', '26', '16', '41', 'Evlerini ateşe verecek, seni birçok kadının gözü önünde yargılayacaklar. Fahişeliklerine son vereceğim, artık oynaşlarına ücret ödemeyeceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('20442', '26', '16', '42', 'Böylece sana karşı öfkem yatışacak, kıskançlığım dinecek. Susacak, bir daha öfkelenmeyeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('20443', '26', '16', '43', '\" \'Madem gençlik günlerini anımsamadın, yaptıklarınla beni öfkelendirdin, ben de yaptıklarını senin başına getireceğim. Böyle diyor Egemen RAB. Bu iğrenç uygulamalarına ek olarak ahlaksızlık da ettin.');
INSERT INTO `bible_verses_turkish` VALUES ('20444', '26', '16', '44', '\" \'Herkes senin için şu deyişi söyleyecek: Annesi nasılsa kızı da öyle.');
INSERT INTO `bible_verses_turkish` VALUES ('20445', '26', '16', '45', 'Sen kocasından ve çocuklarından tiksinen annenin kızısın; kocalarından ve çocuklarından tiksinen kızkardeşlerinin kızkardeşisin. Annen Hititli, baban Amorluydu.');
INSERT INTO `bible_verses_turkish` VALUES ('20446', '26', '16', '46', 'Kızlarıyla senin kuzeyinde yaşayan Samiriye ablan, kızlarıyla senin güneyinde yaşayan Sodom kızkardeşindir.');
INSERT INTO `bible_verses_turkish` VALUES ('20447', '26', '16', '47', 'Sen yalnız onların yolunda yürümekle, onların iğrenç uygulamalarına uymakla kalmadın, bütün yaptıklarınla kısa sürede onlardan daha büyük kötülük ettin.');
INSERT INTO `bible_verses_turkish` VALUES ('20448', '26', '16', '48', 'Varlığım hakkı için diyor Egemen RAB, kızkardeşin Sodomla kızları, kızlarınla senin yaptıklarını asla yapmadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('20449', '26', '16', '49', '\" \'Kızkardeşin Sodomun günahı şuydu: Kendisi de kızları da gururluydu, ekmeğe doymuşlardı, umursamazlardı. Düşküne, yoksula yardım elini uzatmadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('20450', '26', '16', '50', 'Kendilerini beğenmişlerdi. Önümde iğrenç şeyler yaptılar. Bu nedenle, gördüğün gibi onları önümden süpürüp attım.');
INSERT INTO `bible_verses_turkish` VALUES ('20451', '26', '16', '51', 'Samiriye işlediğin günahın yarısını bile işlemedi. Sen onlardan çok daha iğrenç şeyler yaptın. Yaptığın iğrençliklerle kızkardeşlerini suçsuz çıkardın.');
INSERT INTO `bible_verses_turkish` VALUES ('20452', '26', '16', '52', 'Düşeceğin utanca katlanacaksın. Çünkü kızkardeşlerini haklı gibi gösterdin. İşlediğin günahlar onlarınkinden daha iğrenç olduğundan senin yanında suçsuz kalıyorlar. Bunun için utan ve düşeceğin utanca katlan. Çünkü kızkardeşlerini suçsuz çıkardın!');
INSERT INTO `bible_verses_turkish` VALUES ('20453', '26', '16', '53', '\" \'Sodomla kızlarını, Samiriyeyle kızlarını, onlarla birlikte de seni eski gönencine kavuşturacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20454', '26', '16', '54', 'Utanca boğulacaksın. Bütün yaptıklarından ötürü kızkardeşlerine avuntu olacak ve utanacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('20455', '26', '16', '55', 'Kızkardeşlerin Sodom ve Samiriye ile kızları eski durumlarına dönecekler; kızlarınla sen de öyle.');
INSERT INTO `bible_verses_turkish` VALUES ('20456', '26', '16', '56', 'Kötülüğün açığa çıkmadan önce, gururlu olduğun günlerde kızkardeşin Sodomun adını bile anmıyordun. Şimdi sen de Edom kızlarıyla komşuları ve Filist kızlarınca -çevrende seninle alay edenlerce- küçümseniyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('20457', '26', '16', '58', 'Ahlaksızlığının ve yaptığın iğrençliklerin sonuçlarına katlanacaksın. RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('20458', '26', '16', '59', '\" \'Egemen RAB şöyle diyor: Seninle yaptığım antlaşmayı bozarak içtiğin andı küçümsedin. Ben de hak ettiğin biçimde seni cezalandıracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20459', '26', '16', '60', 'Gençlik günlerinde seninle yaptığım antlaşmayı anımsayacağım. Seninle sonsuza dek kalıcı bir antlaşma yapacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20460', '26', '16', '61', 'Büyük, küçük kızkardeşlerini yanına aldığında yaptıklarını anımsayacak ve utanacaksın. Seninle yaptığım antlaşmada olmadığı halde onları kızların olsunlar diye sana vereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('20461', '26', '16', '62', 'Seninle yeniden antlaşma yapacağım, benim RAB olduğumu anlayacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('20462', '26', '16', '63', 'Bütün yaptıklarını bağışladığımda, anımsayacak ve utanacaksın. Utancından bir daha ağzını açmayacaksın. Egemen RAB böyle diyor.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('20463', '26', '17', '1', 'RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20464', '26', '17', '2', '\"Ey insanoğlu, İsrail halkına bir bilmece sor, simgesel bir öykü anlat.');
INSERT INTO `bible_verses_turkish` VALUES ('20465', '26', '17', '3', 'De ki, \'Egemen RAB şöyle diyor: Kanatları uzun ve güçlü, renk renk tüylerle dolu iri bir kartal Lübnana geldi, bir sedir ağacının tepesine konup onu ele geçirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('20466', '26', '17', '4', 'Ağacın tepesindeki filizleri koparıp ticaret ülkesine götürdü, tüccarlar kentine yerleştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('20467', '26', '17', '5', '\" \'Ülkenin tohumundan alıp verimli toprağa ekti; onu söğüt ağacı gibi akarsuların kıyısına dikti.');
INSERT INTO `bible_verses_turkish` VALUES ('20468', '26', '17', '6', 'Tohum filizlenip yerde yayılan bodur bir asma oldu. Dalları kartala doğru yayıldı, kökleriyse aşağıya, derine indi. Böylece dal salan, filiz veren bir asma oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('20469', '26', '17', '7', '\" \'Gelgelelim, kanatları güçlü, bol tüylü başka bir iri kartal da vardı. Asma bu kez dikildiği yerden köklerini bu kartala doğru çevirdi; sulasın diye dallarını ona doğru saldı.');
INSERT INTO `bible_verses_turkish` VALUES ('20470', '26', '17', '8', 'Dallansın, ürün versin, görkemli bir asma olsun diye akarsuların kıyısındaki verimli toprağa dikilmişti.\'');
INSERT INTO `bible_verses_turkish` VALUES ('20471', '26', '17', '9', '\"Onlara de ki, \'Egemen RAB şöyle diyor: Asma serpilecek mi? Kurusun diye ilk kartal kökünü söküp meyvesini koparmayacak mı? Asmanın yeni filizlenen bütün dalları kuruyacak. Kökünden söküp atmak için güçlü ele ya da büyük orduya gerek duyulmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('20472', '26', '17', '10', 'Evet, asma dikilmiş, ama serpilip gelişecek mi? Doğu rüzgarı ona çarpınca büsbütün kurumayacak mı? Evet, filizlendiği yerde solup kuruyacak.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('20473', '26', '17', '11', 'RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20474', '26', '17', '12', '\"O asi halka de ki, \'Bunların ne anlama geldiğini bilmiyor musunuz?\' Onlara de ki, \'Babil Kralı Yeruşalime gitti; kralını, önderlerini tutsak alıp kendisiyle birlikte Babile götürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('20475', '26', '17', '13', 'Sonra kralın soyundan gelen birini alıp ant içirerek onunla bir antlaşma yaptı. Ülkenin önderlerini de tutsak aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('20476', '26', '17', '14', 'Öyle ki, ülke gerilesin, bir daha yükselmesin, ancak yaptığı antlaşmayı yerine getirerek yaşayabilsin.');
INSERT INTO `bible_verses_turkish` VALUES ('20477', '26', '17', '15', 'Ne var ki, Yahuda Kralı, kendisine at ve çok sayıda asker vermesi için Mısıra elçiler göndererek Babil Kralına başkaldırdı. Yahuda Kralı başaracak mı? Böyle şeyler yapan kurtulur mu? Yaptığı antlaşmayı bozan kurtulur mu?');
INSERT INTO `bible_verses_turkish` VALUES ('20478', '26', '17', '16', '\" \'Egemen RAB, varlığım hakkı için diyor, onu tahta oturtan kralın ülkesinde, Babilde ölecek. Çünkü içtiği andı küçümsedi, yaptığı antlaşmayı bozdu.');
INSERT INTO `bible_verses_turkish` VALUES ('20479', '26', '17', '17', 'Babilliler birçok kişiyi yok etmek için toprak rampalar, kuşatma duvarları yaptığında, firavun güçlü ordusu ve büyük kalabalıklarla savaşta ona yardımcı olmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('20480', '26', '17', '18', 'Yaptığı antlaşmayı bozarak içtiği andı küçümsedi. Söz verdiği halde, bütün bunları yaptı. Bu yüzden kurtulmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('20481', '26', '17', '19', '\" \'Bu nedenle Egemen RAB şöyle diyor: Varlığım hakkı için, bana içtiği andı küçümsediği, antlaşmamı bozduğu için onu cezalandıracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20482', '26', '17', '20', 'Ağımı gereceğim, tuzağıma düşecek. Onu Babile getirecek, bana sadakatsizliğinden ötürü orada yargılayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20483', '26', '17', '21', 'En seçkin askerleri kılıçtan geçirilecek, sağ kalanlar dünyanın dört bucağına dağılacak. O zaman konuşanın ben RAB olduğumu anlayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('20484', '26', '17', '22', '\" \'Egemen RAB şöyle diyor:Sedir ağacının tepesindenBir filiz alıp dikeceğim.En yüksek dallarından körpe bir çubuk koparıpYüksek, ulu bir dağın üzerine dikeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('20485', '26', '17', '23', 'Onu İsrailin en yüksek dağının üzerine dikeceğim.Dal budak salıp ürün verecek,Görkemli bir sedir ağacı olacak.Her çeşit kuş dallarına tüneyecek,Gölgesinde barınacak.');
INSERT INTO `bible_verses_turkish` VALUES ('20486', '26', '17', '24', 'Bütün orman ağaçlarıHer yüksek ağacı bodurlaştıranın,Her bodur ağacı yükseltenin,Her yeşil ağacı kurutanınVe kuru ağacı yeşerteninBen RAB olduğumu anlayacaklar.Bunu ben RAB söylüyorum ve dediğimi yapacağım.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('20487', '26', '18', '1', 'RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20488', '26', '18', '2', '\"İsrail için, \'Babalar koruk yedi,Çocukların dişleri kamaştı\' diyorsunuz.Bu deyişle ne demek istiyorsunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('20489', '26', '18', '3', '\"Varlığım hakkı için diyor Egemen RAB, İsrailde artık bu deyişi ağzınıza almayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('20490', '26', '18', '4', 'Her yaşayan can benimdir. Babanın canı da, çocuğun canı da benimdir. Ölecek olan, günah işleyen candır.');
INSERT INTO `bible_verses_turkish` VALUES ('20491', '26', '18', '5', '\"Diyelim ki, adil ve doğru olanı yapan doğru bir adam var.');
INSERT INTO `bible_verses_turkish` VALUES ('20492', '26', '18', '6', 'Dağlarda putlara sunulan kurbandan yemez,İsrail halkının putlarına bel bağlamaz.Komşusunun karısını kirletmez,Âdet gören kadına yaklaşmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('20493', '26', '18', '7', 'Kimseye haksızlık etmez,Rehin olarak aldığını geri verir,Soygunculuk etmez,Aç olana ekmeğini verir,Çıplağı giydirir.');
INSERT INTO `bible_verses_turkish` VALUES ('20494', '26', '18', '8', 'Faizle para vermez,Aşırı kâr gütmez.Elini kötülükten çeker,İki kişi arasında doğrulukla yargılar.');
INSERT INTO `bible_verses_turkish` VALUES ('20495', '26', '18', '9', 'Kurallarımı izler,İlkelerimi özenle uygular.İşte böyle biri doğru kişidir.O yaşayacaktır. Egemen RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('20496', '26', '18', '10', '\"Diyelim ki, bu adamın zorba, kan döken,Kardeşine bunlardan birini yapan bir oğlu var.');
INSERT INTO `bible_verses_turkish` VALUES ('20497', '26', '18', '11', 'Babası bunlardan hiçbirini yapmazken,Oğul dağlarda putlara sunulan kurbandan yer,Komşusunun karısını kirletir.');
INSERT INTO `bible_verses_turkish` VALUES ('20498', '26', '18', '12', 'Düşküne, yoksula haksızlık eder,Soygunculuk eder,Rehini geri vermez.Putlara bel bağlar,İğrenç şeyler yapar.');
INSERT INTO `bible_verses_turkish` VALUES ('20499', '26', '18', '13', 'Faizle para verir, aşırı kâr güder.Böyle biri yaşayacak mı?Hayır, yaşamayacak!Bütün bu iğrençlikleri yapmıştır, öldürülecektir.Onun kanından kendisi sorumlu olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('20500', '26', '18', '14', '\"Diyelim ki, bu oğulun da bir oğlu olur ve babasının işlediği bütün günahları görür,Ama hiçbirini yapmaz;');
INSERT INTO `bible_verses_turkish` VALUES ('20501', '26', '18', '15', 'Dağlarda putlara sunulan kurbandan yemez,İsrail halkının putlarına bel bağlamaz,Komşusunun karısını kirletmez;');
INSERT INTO `bible_verses_turkish` VALUES ('20502', '26', '18', '16', 'Kimseye haksızlık etmez,Rehin almaz,Soygunculuk etmez,Aç olana ekmeğini verir,Çıplağı giydirir.');
INSERT INTO `bible_verses_turkish` VALUES ('20503', '26', '18', '17', 'Böyle biri elini kötülükten çeker,Faiz almaz, aşırı kâr gütmez,Kurallarımı izler,İlkelerimi uygularsa,Babasının günahı yüzünden ölmeyecek,Kesinlikle yaşayacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('20504', '26', '18', '18', 'Ama babası kendi günahı yüzünden ölecektir.Çünkü zorbalık etti, kardeşini soydu,Halkı arasında iyi olmayanı yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('20505', '26', '18', '19', '\"Ama siz, \'Oğul neden babasının işlediği suçlardan sorumlu tutulmasın?\' dersiniz. Bu oğul adil ve doğru olanı yapmış, bütün kurallarımı dikkatle izlemiştir. Böyle biri kesinlikle yaşayacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('20506', '26', '18', '20', 'Ölecek olan günah işleyen kişidir. Oğul babasının suçundan sorumlu tutulamaz, baba da oğlunun suçundan sorumlu tutulamaz. Doğru kişi doğruluğunun, kötü kişi kötülüğünün karşılığını alacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('20507', '26', '18', '21', '\"Kötü kişi işlediği bütün günahlardan döner, buyruklarıma uyar, adil ve doğru olanı yaparsa, kesinlikle yaşayacak, ölmeyecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('20508', '26', '18', '22', 'İşlediği günahlardan hiçbiri ona karşı anılmayacaktır. Doğruluğu sayesinde yaşayacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('20509', '26', '18', '23', 'Ben kötü kişinin ölümünden sevinç duymam, ancak kötü kişinin kötü yollarından dönüp yaşamasından sevinç duyarım. Egemen RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('20510', '26', '18', '24', '\"Doğru kişi doğruluğundan döner, günah işler, kötü kişinin yaptığı bütün iğrenç şeyleri yaparsa, yaşayacak mı? Onun yaptığı doğru işlerin hiçbiri anılmayacaktır. Sadakatsizliği yüzünden suçludur, günahları yüzünden ölecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('20511', '26', '18', '25', '\"Siz yine de, \'Rabbin yolu doğru değil\' diyorsunuz. Ey İsrail halkı, dinle: Benim yolum mu doğru değil? Doğru olmayan sizin yollarınız değil mi?');
INSERT INTO `bible_verses_turkish` VALUES ('20512', '26', '18', '26', 'Doğru kişi doğruluğundan döner de kötülük yaparsa, bu yüzden ölecek. Evet, işlediği günah yüzünden ölecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('20513', '26', '18', '27', 'Ama kötü kişi, yaptığı kötülükten döner, adil ve doğru olanı yaparsa, canını kurtaracaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('20514', '26', '18', '28', 'Çünkü isyanlarının farkına varıyor ve onlardan dönüyor. Böyle biri kesinlikle yaşayacak, ölmeyecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('20515', '26', '18', '29', 'Öyleyken, İsrail halkı, \'Rabbin yolu doğru değil\' diyor. Ey İsrail halkı, benim yollarım mı doğru değil? Doğru olmayan sizin yollarınız değil mi?');
INSERT INTO `bible_verses_turkish` VALUES ('20516', '26', '18', '30', '\"Bu yüzden, ey İsrail halkı, sizleri, her birinizi yolunuza göre yargılayacağım. Egemen RAB böyle diyor. Dönün! İsyanlarınızdan dönün! Günahın sizi yıkıma sürüklemesine izin vermeyin.');
INSERT INTO `bible_verses_turkish` VALUES ('20517', '26', '18', '31', 'İsyanlarınızı kendinizden uzaklaştırın. Yeni bir yürek, yeni bir ruh edinin. Neden öleceksin, ey İsrail halkı?');
INSERT INTO `bible_verses_turkish` VALUES ('20518', '26', '18', '32', 'Çünkü ben kimsenin ölümünden sevinç duymam. Egemen RAB böyle diyor. Öyleyse günahınızdan dönün de yaşayın!\"');
INSERT INTO `bible_verses_turkish` VALUES ('20519', '26', '19', '1', '\"Sen İsrail önderleri için şu ağıtı yak');
INSERT INTO `bible_verses_turkish` VALUES ('20520', '26', '19', '2', 've de ki, \" \'Annen neydi? Aslanlar arasında dişi bir aslan!Genç aslanlar arasında yatar,Yavrularını beslerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('20521', '26', '19', '3', 'Büyüttüğü yavrulardan biriGenç bir aslan oldu.Avını kapıp parçalamayı öğrendi,İnsan yiyen bir aslan oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('20522', '26', '19', '4', 'Haberi uluslar arasında duyuldu.Kurdukları tuzağa düştü,Onu çengellerle Mısıra sürüklediler.');
INSERT INTO `bible_verses_turkish` VALUES ('20523', '26', '19', '5', 'Dişi aslan bekledi, umudunun boşa çıktığını görünce,Yavrularından başka birini alıpGenç bir aslan olarak yetiştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('20524', '26', '19', '6', 'Yavru aslanlar arasında dolaşmaya başladı,Genç bir aslan oldu.Avını kapıp parçalamayı öğrendi,İnsan yiyen bir aslan oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('20525', '26', '19', '7', 'Onların kalelerini yıktı,Kentlerini viraneye çevirdi.Ülkede yaşayan herkesOnun kükreyişinden dehşete düştü. kadınlarını tanıdı\".');
INSERT INTO `bible_verses_turkish` VALUES ('20526', '26', '19', '8', 'Çevredeki uluslar üzerine geldiler,Ağlarını gerdiler,Onu tuzağa düşürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('20527', '26', '19', '9', 'Çengel takıp onu kafese koydularVe Babil Kralına götürdüler.İsrail dağlarında kükreyişi bir daha duyulmasın diyeOnu gözetim altında tuttular.');
INSERT INTO `bible_verses_turkish` VALUES ('20528', '26', '19', '10', '\" \'Annen su kıyısındaki bağındaDikilmiş bir asma gibiydi.Bol su sayesinde dal budak saldı,Ürün verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('20529', '26', '19', '11', 'Dalları kral asası olacak kadar güçlendi.Asma boy attı,Bulutlara dek yükseldi.Yüksekliği ve dallarının çokluğuHerkesçe görüldü.');
INSERT INTO `bible_verses_turkish` VALUES ('20530', '26', '19', '12', 'Ama onu öfkeyle kökünden söküp yere attılar.Doğu rüzgarı ürününü kuruttu.Güçlü dalları koparılıp kurudu,Ateş onları yakıp yok etti.');
INSERT INTO `bible_verses_turkish` VALUES ('20531', '26', '19', '13', 'Şimdi çöle,Kurak, susuz bir yere dikildi.');
INSERT INTO `bible_verses_turkish` VALUES ('20532', '26', '19', '14', 'Gövdesi ateş aldı,Filizini, ürününü yakıp yok etti.Kral asası olacak kadar güçlü dalı kalmadı.\'Bu bir ağıttır ve ağıt olarak kalacaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('20533', '26', '20', '1', 'Sürgünlüğümüzün yedinci yılı, beşinci ayın onuncu günü, İsrail ileri gelenlerinden bazı kişiler RABbe danışmak için gelip önüme oturdular.');
INSERT INTO `bible_verses_turkish` VALUES ('20534', '26', '20', '2', 'RAB o sırada bana seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20535', '26', '20', '3', '\"İnsanoğlu, İsrail ileri gelenlerine de ki, \'Egemen RAB şöyle diyor: Bana danışmaya mı geldiniz? Varlığım hakkı için diyor Egemen RAB, bana danışmanıza izin vermeyeceğim.\'');
INSERT INTO `bible_verses_turkish` VALUES ('20536', '26', '20', '4', '\"Onları yargılayacak mısın? Ey insanoğlu, onları yargılayacak mısın? Öyleyse onlara atalarının iğrenç uygulamalarını anımsat.');
INSERT INTO `bible_verses_turkish` VALUES ('20537', '26', '20', '5', 'Onlara de ki, \'Egemen RAB şöyle diyor: İsraili seçtiğim gün Yakup soyuna ant içtim ve kendimi Mısırda onlara açıkladım. Ant içerek, Tanrınız RAB benim dedim.');
INSERT INTO `bible_verses_turkish` VALUES ('20538', '26', '20', '6', 'O gün, onları Mısırdan çıkaracağıma, kendileri için seçtiğim en güzel ülkeye, süt ve bal akan ülkeye götüreceğime söz verdim.');
INSERT INTO `bible_verses_turkish` VALUES ('20539', '26', '20', '7', 'Onlara, herkes bel bağladığı iğrenç putları atsın, Mısır putlarıyla kendinizi kirletmeyin, Tanrınız RAB benim dedim.');
INSERT INTO `bible_verses_turkish` VALUES ('20540', '26', '20', '8', '\" \'Ne var ki, bana karşı geldiler, beni dinlemek istemediler. Bel bağladıkları iğrenç putları hiçbiri atmadı, Mısır putlarını da bırakmadılar. Bu yüzden Mısırda öfkemi onların üzerine yağdıracağımı, kızgınlığımı dökeceğimi söyledim.');
INSERT INTO `bible_verses_turkish` VALUES ('20541', '26', '20', '9', 'Ama aralarında yaşadıkları ulusların gözünde adıma leke gelmesin diye bunu yapmadım. Bu ulusların gözü önünde İsraillileri Mısırdan çıkararak kendimi onlara açıklamıştım.');
INSERT INTO `bible_verses_turkish` VALUES ('20542', '26', '20', '10', 'Bu yüzden İsraillileri Mısırdan çıkarıp çöle götürdüm.');
INSERT INTO `bible_verses_turkish` VALUES ('20543', '26', '20', '11', 'Uygulayan kişiye yaşam veren kurallarımı onlara verdim, ilkelerimi tanıttım.');
INSERT INTO `bible_verses_turkish` VALUES ('20544', '26', '20', '12', 'Kendilerini kutsal kılanın ben RAB olduğumu anlasınlar diye aramızda bir belirti olarak Şabat günlerimi de onlara verdim.');
INSERT INTO `bible_verses_turkish` VALUES ('20545', '26', '20', '13', '\" \'Böyleyken İsrail halkı çölde bana başkaldırdı. Uygulayan kişiye yaşam veren kurallarımı izlemediler, ilkelerimi reddettiler. Şabat günlerimi de hiçe saydılar. Bu yüzden çölde öfkemi üzerlerine yağdırıp onları yok edeceğimi söyledim.');
INSERT INTO `bible_verses_turkish` VALUES ('20546', '26', '20', '14', 'Ama İsraillileri Mısırdan çıkardığımı gören ulusların gözünde adıma leke gelmesin diye bunu yapmadım.');
INSERT INTO `bible_verses_turkish` VALUES ('20547', '26', '20', '15', 'Ben de kendilerine verdiğim en güzel ülkeye, süt ve bal akan ülkeye onları götürmeyeceğime çölde ant içtim.');
INSERT INTO `bible_verses_turkish` VALUES ('20548', '26', '20', '16', 'Çünkü ilkelerimi reddettiler, kurallarımı izlemediler, Şabat günlerimi hiçe saydılar. Yürekleri putlarına bağlıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('20549', '26', '20', '17', 'Yine de onlara acıdım, onları yok etmedim, çölde işlerine son vermedim.');
INSERT INTO `bible_verses_turkish` VALUES ('20550', '26', '20', '18', 'Çölde çocuklarına atalarınızın kurallarını izlemeyin, ilkelerine göre yaşamayın, putlarıyla kendinizi kirletmeyin dedim.');
INSERT INTO `bible_verses_turkish` VALUES ('20551', '26', '20', '19', 'Ben Tanrınız RABbim, benim kurallarımı izleyin, benim ilkelerim uyarınca yaşayın.');
INSERT INTO `bible_verses_turkish` VALUES ('20552', '26', '20', '20', 'Aramızda bir belirti olsun diye Şabat günlerimi kutsal sayın. O zaman benim Tanrınız RAB olduğumu anlayacaksınız dedim.');
INSERT INTO `bible_verses_turkish` VALUES ('20553', '26', '20', '21', '\" \'Ne var ki, çocuklar bana karşı geldiler. Kurallarımı izlemediler. Uygulayan kişiye yaşam veren ilkelerim uyarınca dikkatle yaşamadılar. Şabat günlerimi hiçe saydılar. Bu yüzden çölde öfkemi üzerlerine yağdıracağımı, kızgınlığımı dökeceğimi söyledim.');
INSERT INTO `bible_verses_turkish` VALUES ('20554', '26', '20', '22', 'Ama elimi geri çektim, İsraillileri Mısırdan çıkardığımı gören ulusların gözünde adıma leke gelmesin diye bunu yapmadım.');
INSERT INTO `bible_verses_turkish` VALUES ('20555', '26', '20', '23', 'Onları ulusların arasına dağıtacağıma, başka ülkelere göndereceğime çölde ant içtim.');
INSERT INTO `bible_verses_turkish` VALUES ('20556', '26', '20', '24', 'Çünkü ilkelerimi izlemediler, kurallarımı reddettiler. Şabat günlerimi hiçe saydılar, gözlerini atalarının putlarına diktiler.');
INSERT INTO `bible_verses_turkish` VALUES ('20557', '26', '20', '25', 'Ben de onlara iyi olmayan kurallar, yaşam vermeyen ilkeler verdim.');
INSERT INTO `bible_verses_turkish` VALUES ('20558', '26', '20', '26', 'Her ilk doğan çocuğu ateşte kurban ederek sundukları sunularla kendilerini kirletmelerine izin verdim. Öyle ki, onları dehşete düşüreyim de benim RAB olduğumu anlasınlar.\'');
INSERT INTO `bible_verses_turkish` VALUES ('20559', '26', '20', '27', '\"Bu nedenle, ey insanoğlu, İsrail halkına de ki, \'Egemen RAB şöyle diyor: Atalarınız yine ihanet etmekle bana küfretmiş oldular.');
INSERT INTO `bible_verses_turkish` VALUES ('20560', '26', '20', '28', 'Kendilerine vermeye ant içtiğim ülkeye onları getirdiğimde, gördükleri her yüksek tepede, sık yapraklı her ağacın altında kurbanlarını kestiler. Beni öfkelendiren sunularını, güzel kokulu sunularıyla dökmelik sunularını orada sundular.');
INSERT INTO `bible_verses_turkish` VALUES ('20561', '26', '20', '29', 'Onlara gittikleri bu puta tapılan yerin ne olduğunu sordum.\' \" Orası bugün de Bama adıyla anılıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('20562', '26', '20', '30', '\"Bu nedenle İsrail halkına de ki, \'Egemen RAB şöyle diyor: Atalarınız gibi siz de kendinizi kirletecek misiniz? Onların putlarına gönül verecek misiniz?');
INSERT INTO `bible_verses_turkish` VALUES ('20563', '26', '20', '31', 'Şimdiye dek oğullarınızı ateşte kurban edip sunularınızı sunmakla, putlarınızla kendinizi kirlettiniz. Öyleyken gelip bana danışmanıza izin verir miyim, ey İsrail halkı? Varlığım hakkı için diyor Egemen RAB, bana danışmanıza izin vermeyeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('20564', '26', '20', '32', '\" \'Siz ağaca, taşa tapan öteki uluslar gibi, dünyadaki öbür halklar gibi olmak istiyoruz diyorsunuz. Ama bu düşündükleriniz hiçbir zaman gerçekleşmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('20565', '26', '20', '33', 'Varlığım hakkı için diyor Egemen RAB, sizi güçlü ve kudretli elle, şiddetli öfkeyle yöneteceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('20566', '26', '20', '34', 'Güçlü ve kudretli elle, şiddetli öfkeyle sizi uluslar arasından çıkaracak, dağılmış olduğunuz ülkelerden toplayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20567', '26', '20', '35', 'Sizi ulusların çölüne getirecek, orada yüz yüze yargılayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20568', '26', '20', '36', 'Atalarınızı Mısır Çölünde nasıl yargıladıysam, sizi de öyle yargılayacağım. Egemen RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('20569', '26', '20', '37', 'Sizi yoklayıp antlaşmama bağlı kalmanızı sağlayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20570', '26', '20', '38', 'Aranızda bana karşı gelenlerle başkaldıranları ayıracağım. Onları yaşadıkları ülkelerden çıkaracağım. Ama İsrail ülkesine girmeyecekler. O zaman benim RAB olduğumu anlayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('20571', '26', '20', '39', '\" \'Ey İsrail halkı, Egemen RAB şöyle diyor: Her biriniz gidip putlarınıza tapının! Ama sonra beni dinleyeceksiniz ve armağanlarınızla, putlarınızla bir daha kutsal adımı kirletmeyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('20572', '26', '20', '40', 'Çünkü kutsal dağımda, İsrailin yüksek dağında, diyor Egemen RAB, bütün İsrail halkı orada, ülkede bana kulluk edecek. Orada onları kabul edeceğim. Orada sunularınızı, seçme armağanlarınızı, bütün kutsal adaklarınızı isteyeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('20573', '26', '20', '41', 'Sizi ulusların arasından çıkarıp dağılmış olduğunuz ülkelerden topladığımda, beni hoşnut eden bir koku gibi kabul edeceğim. Ulusların gözü önünde aranızda kutsallığımı göstereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('20574', '26', '20', '42', 'Sizleri atalarınıza vermeye ant içtiğim ülkeye, İsrail ülkesine getirdiğimde, benim RAB olduğumu anlayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('20575', '26', '20', '43', 'Bütün yaptıklarınızı, kendinizi kirlettiğiniz bütün uygulamaları orada anımsayacak, yaptığınız kötülüklerden ötürü kendinizden tiksineceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('20576', '26', '20', '44', 'Ey İsrail halkı, kötü yollarınıza, yozlaşmış uygulamalarınıza göre değil, adım uğruna sizinle ilgilendiğimde, benim RAB olduğumu anlayacaksınız. Egemen RAB böyle diyor.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('20577', '26', '20', '45', 'RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20578', '26', '20', '46', '\"İnsanoğlu, yüzünü güneye çevir, güneye seslen, Negev Ormanına karşı peygamberlik et.');
INSERT INTO `bible_verses_turkish` VALUES ('20579', '26', '20', '47', 'Negev Ormanına de ki, \'RABbin sözüne kulak ver. Egemen RAB şöyle diyor: Senin içinde ateş tutuşturacağım. Ateş bütün ağaçlarını -yeşil ağacı da kuru ağacı da- yiyip bitirecek. Tutuşan alev söndürülemeyecek. Güneyden kuzeye, her yüz ateşin sıcağından kavrulacak.');
INSERT INTO `bible_verses_turkish` VALUES ('20580', '26', '20', '48', 'Ateşi tutuşturanın ben RAB olduğumu herkes görecek, ateş söndürülmeyecek.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('20581', '26', '20', '49', 'Bunun üzerine, \"Ah, ey Egemen RAB!\" dedim, \"Onlar benim için, \'Simgesel öyküler anlatan adam değil mi bu?\' diyorlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('20582', '26', '21', '1', 'RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20583', '26', '21', '2', '\"Ey insanoğlu, yüzünü Yeruşalime çevir, kutsal yerlerine karşı konuş, İsrail ülkesine karşı peygamberlik et.');
INSERT INTO `bible_verses_turkish` VALUES ('20584', '26', '21', '3', 'Ona de ki, \'RAB şöyle diyor: Ben sana karşıyım! Kılıcımı kınından çıkaracak, içindeki doğru kişiyi de kötü kişiyi de kesip yok edeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('20585', '26', '21', '4', 'Doğru kişiyi de kötü kişiyi de kesip yok etmek için kılıcım kınından çıkacak ve güneyden kuzeye herkese karşı olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('20586', '26', '21', '5', 'Böylece herkes kılıcını kınından çıkaranın ben RAB olduğumu anlayacak. Onu bir daha yerine koymayacağım.\'');
INSERT INTO `bible_verses_turkish` VALUES ('20587', '26', '21', '6', '\"Sen, ey insanoğlu, inle! Onların gözü önünde ezik bir yürekle acı acı inle!');
INSERT INTO `bible_verses_turkish` VALUES ('20588', '26', '21', '7', 'Sana, \'Neden böyle inliyorsun?\' diye sorduklarında, \'Yakında duyulacak haberden ötürü\' diye yanıtlayacaksın. \'Her yürek eriyecek, her el gevşeyecek, her ruh baygın düşecek, her dizin bağı çözülecek. Evet, haber duyulacak! Bu kesinlikle yerine gelecek.\' Egemen RAB böyle diyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('20589', '26', '21', '8', 'RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20590', '26', '21', '9', '\"İnsanoğlu, peygamberlik et ve de ki, \'Rab şöyle diyor: \" \'Kılıç, kılıç,Bilendi, cilalandı.');
INSERT INTO `bible_verses_turkish` VALUES ('20591', '26', '21', '10', 'Öldürmek için bilendi,Şimşek gibi çaksın diye cilalandı.Nasıl sevinebiliriz?Kılıç oğlumun asasını sıradan bir sopa gibi küçümsedi.');
INSERT INTO `bible_verses_turkish` VALUES ('20592', '26', '21', '11', 'Kılıç kullanılmak içinCilalanmaya verildi;Öldürenin eline verilsin diye bilenip cilalandı.');
INSERT INTO `bible_verses_turkish` VALUES ('20593', '26', '21', '12', 'İnsanoğlu, bağır, haykır!Çünkü bu kılıç halkıma karşı;Bütün İsrail önderlerine karşı.Onlar halkımla birlikte kılıca teslim edildiler.Bunun için bağrını döv.');
INSERT INTO `bible_verses_turkish` VALUES ('20594', '26', '21', '13', '\" \'Deneme kuşkusuz gelecek. Kılıcın küçümsediği asa varlığını sürdüremezse ne olur? Böyle diyor Egemen RAB.\'');
INSERT INTO `bible_verses_turkish` VALUES ('20595', '26', '21', '14', '\"Sen, ey insanoğlu, peygamberlik et, el çırp.Bırak kılıç iki, üç kez vursun.Bu öldüren bir kılıçtır,Çok sayıda insan kıran,İnsanı her yandan saran kılıçtır.');
INSERT INTO `bible_verses_turkish` VALUES ('20596', '26', '21', '15', 'Yürekleri erisin,Tökezleyip düşenler çok olsun diyeBütün kapılarında öldürmek içinGörevlendirdim kılıcı.Ah, kılıç şimşek gibi parladı,Öldürmek için bilendi.');
INSERT INTO `bible_verses_turkish` VALUES ('20597', '26', '21', '16', 'Ey kılıç, sağa, sonra sola savrul,Ağzın nereye dönerse, oraya savrul!');
INSERT INTO `bible_verses_turkish` VALUES ('20598', '26', '21', '17', 'Ben de elimi çırpacağımVe öfkem dinecek.Bunu ben RAB söylüyorum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('20599', '26', '21', '18', 'RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20600', '26', '21', '19', '\"İnsanoğlu, Babil Kralının kılıcı gelsin diye iki yol belirle; ikisi de aynı ülkeden başlamalı. Kent yolunun başladığı yere bir işaret koy.');
INSERT INTO `bible_verses_turkish` VALUES ('20601', '26', '21', '20', 'Ammonluların Rabba Kentine ya da Yahudaya ve surlarla çevrili Yeruşalime ilerlesin diye kılıç için yol belirle.');
INSERT INTO `bible_verses_turkish` VALUES ('20602', '26', '21', '21', 'Çünkü Babil Kralı iki yolun ayrıldığı, yolların çatallaştığı yerde fala bakmak için duracak. Okları silkeleyecek, aile putlarına danışacak, kurban edilen bir hayvanın ciğerine bakacak.');
INSERT INTO `bible_verses_turkish` VALUES ('20603', '26', '21', '22', 'Kütük yerleştirmek, öldür buyruğunu vermek, savaş naraları atmak, kapılara kütük yerleştirmek, toprak rampalar oluşturmak, kuşatma duvarları yapmak için sağ elinde Yeruşalimi gösteren ok olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('20604', '26', '21', '23', 'Onunla ant içerek antlaşma yapanlar fala yanlış bakıldığını sanacak. Ama kral suçlarını anımsatıp onları tutsak alacak.');
INSERT INTO `bible_verses_turkish` VALUES ('20605', '26', '21', '24', '\"Bundan ötürü Egemen RAB şöyle diyor: \'Madem suçlarınızı, isyanlarınızı anımsattırdınız, bütün uygulamalarınızda günahlarınızı açığa çıkardınız, madem bütün bunları yaptınız, siz de tutsak alınıp götürüleceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('20606', '26', '21', '25', '\" \'Sen, ey saygısız, kötü İsrail önderi, günün yaklaştı, sonunda yargı günün geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('20607', '26', '21', '26', 'Egemen RAB şöyle diyor: Sarığı çıkar, tacı kaldır. Artık eskisi gibi olmayacak. Alçakgönüllü yükseltilecek, gururlu alçaltılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('20608', '26', '21', '27', 'Yıkım! Yıkım! Kenti yerle bir edeceğim! Hak sahibi gelinceye dek onarılmayacak. Kenti ona vereceğim.\'');
INSERT INTO `bible_verses_turkish` VALUES ('20609', '26', '21', '28', '\"Sen, ey insanoğlu, peygamberlik et ve de ki, \'Aşağılayıcı sözler söyleyen Ammonlular için Egemen RAB şöyle diyor: \" \'Kılıç, kılıç,Öldürmek için kınından çekilmiş,Yok etmek için,Şimşek gibi parlamak için cilalanmış!');
INSERT INTO `bible_verses_turkish` VALUES ('20610', '26', '21', '29', 'Size ilişkin görümler aldatıcıdır,Açılan fal yalandır.Öldürülecek kötülerin enseleri üzerineYerleştirileceksin, ey kılıç!Onların günü yaklaştı,Sonunda yargı günleri geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('20611', '26', '21', '30', 'Kılıç kınına koyulsun!Yaratıldığınız yerde,Atalarınızın ülkesindeYargılayacağım sizi.');
INSERT INTO `bible_verses_turkish` VALUES ('20612', '26', '21', '31', 'Öfkemi üzerinize dökeceğim,Kızgınlığımı üzerinize üfleyeceğim;Acımasız adamların,Yakıp yok etmekte usta kişilerin elineTeslim edeceğim sizi.');
INSERT INTO `bible_verses_turkish` VALUES ('20613', '26', '21', '32', 'Ateşe yakıt olacaksınız,Kanınız ülkenizin ortasında dökülecek,Bir daha anılmayacaksınız.Çünkü bunu ben RAB söylüyorum.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('20614', '26', '22', '1', 'RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20615', '26', '22', '2', '\"İnsanoğlu, Yeruşalimi yargılayacak mısın? Kan döken bu kenti yargılayacak mısın? Öyleyse bütün iğrenç uygulamalarını ona bildir.');
INSERT INTO `bible_verses_turkish` VALUES ('20616', '26', '22', '3', 'Şöyle diyeceksin: \'Egemen RAB diyor ki: Ey kendi içinde kan dökerek yıkımını hazırlayan, putlar yaparak kendini kirleten kent!');
INSERT INTO `bible_verses_turkish` VALUES ('20617', '26', '22', '4', 'Döktüğün kan yüzünden suçlu bulundun, yaptığın putlarla kirlendin. Böylece günlerin yaklaştı, yıllarının sonuna ulaştın. Bu yüzden seni uluslara alay konusu edeceğim, bütün ülkelerin gözünde seni gülünç duruma düşüreceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('20618', '26', '22', '5', 'Ey adı kötüye çıkmış, kargaşa dolu kent, yakındakiler de uzaktakiler de seninle alay edecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('20619', '26', '22', '6', '\" \'İşte içindeki her İsrail önderi yetkisini kullanarak kan döküyor.');
INSERT INTO `bible_verses_turkish` VALUES ('20620', '26', '22', '7', 'Senin içinde anneye, babaya kötü davrandılar, yabancıya baskı yaptılar, öksüze, dul kadına haksızlık ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('20621', '26', '22', '8', 'Benim kutsal eşyalarıma saygısızlık ettin, Şabat günlerimi hiçe saydın.');
INSERT INTO `bible_verses_turkish` VALUES ('20622', '26', '22', '9', 'Kan dökmek için iftira edenler, dağlarda putlara kurban edilen hayvanları yiyenler, kendilerini şehvete kaptıranlar senin içinde yaşıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('20623', '26', '22', '10', 'Babalarının karılarıyla yatanlar, âdet gören dinsel açıdan kirli kadınlarla cinsel ilişki kuranlar senin içinde yaşıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('20624', '26', '22', '11', 'Senin içinde kimi komşusunun karısıyla iğrenç şeyler yaptı; kimi utanmadan gelinini kirletti; kimi öz kızkardeşiyle ilişki kurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('20625', '26', '22', '12', 'Senin içinde kan dökmek için rüşvet aldılar. Faiz aldın, tefecilik yaptın, zorbalıkla komşularından haksız kazanç sağladın. Beni unuttun. Egemen RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('20626', '26', '22', '13', '\" \'Edindiğiniz haksız kazançtan, içinizde döktüğünüz kandan ötürü ellerimi birbirine vuracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20627', '26', '22', '14', 'Sizinle uğraşacağım gün cesaretiniz kalacak mı? Elleriniz güçlü olabilecek mi? Bunu ben RAB söylüyorum ve dediğimi yapacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20628', '26', '22', '15', 'Sizi uluslar arasına dağıtıp ülkelere süreceğim. Sizdeki ruhsal kirliliğe son vereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('20629', '26', '22', '16', 'Ulusların gözünde aşağılanacak ve benim RAB olduğumu anlayacaksınız.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('20630', '26', '22', '17', 'RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20631', '26', '22', '18', '\"İnsanoğlu, İsrail halkı benim için cüruf gibi oldu. Hepsi potada tunç, kalay, demir, kurşundur; gümüşün cürufudur.');
INSERT INTO `bible_verses_turkish` VALUES ('20632', '26', '22', '19', 'Bundan ötürü Egemen RAB şöyle diyor: \'Hepiniz cüruf gibi olduğunuz için sizi Yeruşalimin ortasına toplayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20633', '26', '22', '20', 'Eritmek için ateşi üfleyerek gümüşü, tuncu, demiri, kurşunu, kalayı nasıl potaya atıyorlarsa, ben de öfkemle, kızgınlığımla sizi toplayacak, kentin ortasına koyup eriteceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('20634', '26', '22', '21', 'Sizi toplayacak, öfkemin ateşini üzerinize üfleyeceğim; siz de kentin içinde eriyip yok olacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('20635', '26', '22', '22', 'Gümüş potada nasıl erirse, siz de kentin içinde öyle eriyeceksiniz. O zaman üzerinize kızgınlığını dökenin ben, RAB olduğumu anlayacaksınız.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('20636', '26', '22', '23', 'RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20637', '26', '22', '24', '\"İnsanoğlu, ülkeye de ki, \'Sen öfke günü temizlenmemiş, üzerine yağmur yağmamış bir ülkesin.\'');
INSERT INTO `bible_verses_turkish` VALUES ('20638', '26', '22', '25', 'Önderleri kükreyen, avını parçalayan aslan gibi orada düzen kurdular. Canlara kıydılar, hazineler, değerli nesneler aldılar, birçok kadını dul bıraktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('20639', '26', '22', '26', 'Kâhinleri yasamı hiçe saydılar, kutsal eşyalarımı kirlettiler, kutsalla bayağı arasındaki ayrımı yapmadılar, kirliyle temiz arasındaki farkı öğretmediler, Şabat günlerimden gözlerini çevirdiler. Kutsallığımı önemsemediler.');
INSERT INTO `bible_verses_turkish` VALUES ('20640', '26', '22', '27', 'Yöneticileri avını parçalayan kurt gibidir. Haksız kazanç elde etmek için kan döküyor, canlara kıyıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('20641', '26', '22', '28', 'Peygamberleri uydurma görümlerle, yalan fal açarak bu suçları gizlediler; ben RAB konuşmadığım halde, \'Egemen RAB şöyle diyor\' diyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('20642', '26', '22', '29', 'Ülke halkı baskı uyguladı, soygunculuk etti. Düşküne, yoksula baskı yaptı, yabancıya haksız yere kötü davrandı. \"Peygamberleri\".');
INSERT INTO `bible_verses_turkish` VALUES ('20643', '26', '22', '30', '\"İçlerinde duvarı örecek, gedikte durup önümde ülkeyi savunacak, onu yerle bir etmemi engelleyecek bir adam aradım, ama hiç kimseyi bulmadım.');
INSERT INTO `bible_verses_turkish` VALUES ('20644', '26', '22', '31', 'Bunun için öfkemi üzerlerine boşaltacak, kızgınlığımla onları yakıp yok edeceğim. Yaptıklarını kendi başlarına getireceğim.\" Egemen RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('20645', '26', '23', '1', 'RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20646', '26', '23', '2', '\"İnsanoğlu, bir anneden doğma iki kadın vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('20647', '26', '23', '3', 'Gençliklerinde Mısırda fahişelik ettiler. Memeleri orada okşandı, erdenliklerini orada yitirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('20648', '26', '23', '4', 'Büyüğünün adı Ohola, küçüğünün Oholivaydı. Benim oldular; oğullar, kızlar doğurdular. Ohola Samiriyedir, Oholiva da Yeruşalim.');
INSERT INTO `bible_verses_turkish` VALUES ('20649', '26', '23', '5', '\"Ohola benimken fahişelik etti. Oynaşları olan Asurlulara gönül verdi. Hepsi de genç, yakışıklı, lacivertler kuşanmış savaşçılar, valiler, komutanlar, atlı askerlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('20650', '26', '23', '7', 'Asurluların en seçkin adamlarına fahişe olarak kendini verdi. Gönül verdiği bu kişilerin putlarına bağlanarak kendini kirletti.');
INSERT INTO `bible_verses_turkish` VALUES ('20651', '26', '23', '8', 'Mısırda başladığı fahişeliği bırakmadı. Gençken onunla yattılar, erdenliğini bozdular, şehvetlerini onun üzerine boşalttılar.');
INSERT INTO `bible_verses_turkish` VALUES ('20652', '26', '23', '9', '\"Bu nedenle onu oynaşlarının, gönül verdiği Asurluların eline teslim ettim.');
INSERT INTO `bible_verses_turkish` VALUES ('20653', '26', '23', '10', 'Çıplaklığını açtılar, oğullarını, kızlarını aldılar, onu kılıçla öldürdüler. Kendisine verilen cezadan ötürü kadınlar arasında adı kötüye çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('20654', '26', '23', '11', '\"Kızkardeşi Oholiva bunu gördü, ama şehveti ve fahişelikleri kızkardeşininkinden daha utanç vericiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('20655', '26', '23', '12', 'O da hepsi de genç, yakışıklı Asurlulara -valilere, komutanlara, iyi donanmış savaşçılara, atlılara- gönül verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('20656', '26', '23', '13', 'Kendisini ne kadar kirlettiğini gördüm. İkisi de aynı yolu izlediler.');
INSERT INTO `bible_verses_turkish` VALUES ('20657', '26', '23', '14', '\"Oholiva fahişeliklerini giderek artırdı. Duvara oyulmuş insan resimlerini -bellerine kuşak, başlarına geniş sarık bağlamış kırmızı renkli Kildani resimlerini- gördü. Hepsi kökeni Kildan ülkesine dayanan Babil subaylarına benziyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('20658', '26', '23', '16', 'Oholiva görür görmez onlara gönül verdi, Kildan ülkesine ulaklar gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('20659', '26', '23', '17', 'Bunun üzerine Babilliler onunla yatakta sevişmek üzere geldiler, zina ederek onu kirlettiler. Onu öyle kirlettiler ki, sonunda hepsinden tiksinip yüzünü çevirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('20660', '26', '23', '18', 'Fahişeliklerini sergileyip çıplaklığını açınca kızkardeşinden tiksinerek yüzümü çevirdiğim gibi, ondan da tiksinerek yüzümü çevirdim.');
INSERT INTO `bible_verses_turkish` VALUES ('20661', '26', '23', '19', 'Gençliğinde Mısırda yaptığı fahişelikleri anımsayarak, fahişeliğini daha da artırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('20662', '26', '23', '20', 'Erkeklik organları eşeğinkine, menileri aygırınkine benzeyen oynaşlarına gönül verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('20663', '26', '23', '21', 'Öyle ki, Mısırda gençliğindeki şehvet düşkünlüğünü özledin. Memelerin orada okşanmış, erdenliğini orada yitirmiştin.');
INSERT INTO `bible_verses_turkish` VALUES ('20664', '26', '23', '22', '\"Bundan ötürü, ey Oholiva, Egemen RAB şöyle diyor: Tiksindiğin oynaşlarını sana karşı kışkırtacağım. Onları her yandan sana karşı ayaklandıracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20665', '26', '23', '23', 'Babillileri, bütün Kildanileri, Pekotluları, Şoalıları, Koalıları, onlarla birlikte bütün Asurluları, yakışıklı gençleri -valileri, komutanları, subayları, ünlü adamları, atlıları- sana karşı ayaklandıracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20666', '26', '23', '24', 'Silahlarla, savaş ve yük arabalarıyla, çok uluslu bir orduyla sana saldıracaklar. Seni her yandan büyük, küçük kalkanlarla, miğferlerle saracaklar. Cezalandırmaları için seni onların eline teslim edeceğim. Seni kendi kurallarına göre yargılayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('20667', '26', '23', '25', 'Öfkemi sana yönelteceğim, onların sana kızgınlıkla davranmalarını sağlayacağım. Burnunu, kulaklarını kesecekler. Sağ kalanları kılıçla öldürecekler. Oğullarını, kızlarını alacaklar, sağ kalanları ateş yakıp yok edecek.');
INSERT INTO `bible_verses_turkish` VALUES ('20668', '26', '23', '26', 'Üzerindeki giysiyi soyacak, güzel mücevherlerini alacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('20669', '26', '23', '27', 'Mısırda yaptığın ahlaksızlıklara, fahişeliklere son vereceğim. Böyle şeylere özlem duymayacak, bir daha Mısırı anımsamayacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('20670', '26', '23', '28', '\"Egemen RAB şöyle diyor: Seni nefret ettiğin, tiksindiğin adamların eline teslim edeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('20671', '26', '23', '29', 'Sana düşman gibi davranacak, emeğinin bütün ürününü alacaklar. Seni çırılçıplak bırakacaklar. Böylece utanç verici fahişeliklerin açığa çıkacak. Bütün bunlar şehvet düşkünlüğünden, fahişeliğin yüzünden başına geldi. Çünkü uluslarla fahişelik ettin, onların putlarıyla kendini kirlettin.');
INSERT INTO `bible_verses_turkish` VALUES ('20672', '26', '23', '31', 'Kızkardeşinin yolunu izledin. Bu nedenle, sana onun kâsesinden içireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('20673', '26', '23', '32', '\"Egemen RAB şöyle diyor: Kızkardeşinin kâsesinden içeceksin,O derin ve geniştir;Sana gülecek, seninle alay edecekler,Dopdolu bir kâse.');
INSERT INTO `bible_verses_turkish` VALUES ('20674', '26', '23', '33', 'Sarhoş olacak, umutsuzluğa boğulacaksın,Kızkardeşin Samiriyenin kâsesiYıkım, perişanlık kâsesidir.');
INSERT INTO `bible_verses_turkish` VALUES ('20675', '26', '23', '34', 'Ondan içecek, tüketeceksin;Parçalarını kemirecekVe göğsünü paralayacaksın.Bunu ben söylüyorum diyor Egemen RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('20676', '26', '23', '35', '\"Bundan ötürü Egemen RAB şöyle diyor: Madem beni unuttun, bana sırt çevirdin, sen de ahlaksızlığının, fahişeliğinin cezasını yükleneceksin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('20677', '26', '23', '36', 'RAB bana seslendi: \"İnsanoğlu, Oholayla Oholivayı yargılayacak mısın? Öyleyse onlara iğrenç uygulamalarını bildir.');
INSERT INTO `bible_verses_turkish` VALUES ('20678', '26', '23', '37', 'Çünkü fahişelik ettiler, kan döktüler. Putlarıyla fahişelik ettiler; bana doğurdukları çocukları yiyecek olarak putlarına sundular.');
INSERT INTO `bible_verses_turkish` VALUES ('20679', '26', '23', '38', 'Bununla kalmayarak, şunları da yaptılar: Çocuklarını putlara sundukları gün tapınağımı kirlettiler, Şabat günlerimi hiçe saydılar. Aynı gün tapınağıma girip onu kirlettiler. İşte tapınağımda bunları yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('20680', '26', '23', '40', '\"Siz iki kızkardeş uzaklarda yaşayan adamların gelmesi için ulaklar gönderdiniz. Adamlar gelince, onlar için yıkanıp gözlerinize sürme çektiniz, mücevherlerinizi taktınız.');
INSERT INTO `bible_verses_turkish` VALUES ('20681', '26', '23', '41', 'Şık bir divanın üzerine oturdunuz, önüne bir sofra kurup üzerine buhurumu, zeytinyağımı koydunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('20682', '26', '23', '42', '\"Kaygısız kalabalığın sesi yankılandı çevresinde. Düzeysiz bir yığın kalabalıkla birlikte çölden Sabalılar getirildi. İki kızkardeşin koluna bilezikler taktılar, başlarına güzel bir taç koydular.');
INSERT INTO `bible_verses_turkish` VALUES ('20683', '26', '23', '43', 'Fahişelikten yıpranmış kadın için, \'Bırakın, fahişe olarak kullansınlar onu. Çünkü öyledir\' dedim.');
INSERT INTO `bible_verses_turkish` VALUES ('20684', '26', '23', '44', 'Onunla yattılar. Fahişeye gider gibi, bu iki ahlaksız kadının -Oholayla Oholivanın- yanına gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('20685', '26', '23', '45', 'Ama doğru adamlar zina eden, kan döken kadınlara verilen cezayla onları cezalandıracaklar. Çünkü bu iki kadın fahişelik ettiler, elleri kanlıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('20686', '26', '23', '46', '\"Egemen RAB şöyle diyor: Onları dehşete düşürecek, mallarını yağmalayacak bir kalabalık salacağım üzerlerine.');
INSERT INTO `bible_verses_turkish` VALUES ('20687', '26', '23', '47', 'Onları taşa tutacak, kılıçlarıyla parçalayacaklar; oğullarını, kızlarını öldürecek, evlerini ateşe verecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('20688', '26', '23', '48', '\"Ülkede ahlaksızlığa son vereceğim. Öyle ki, bütün kadınlar için bir uyarı olsun bu, sizin yaptığınız ahlaksızlığı yapmasınlar.');
INSERT INTO `bible_verses_turkish` VALUES ('20689', '26', '23', '49', 'Yaptığınız fahişeliklerin karşılığını ödeyecek, putlara tapınarak işlediğiniz günahların cezasını çekeceksiniz. Böylece benim Egemen RAB olduğumu anlayacaksınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('20690', '26', '24', '1', 'Sürgünlüğümüzün dokuzuncu yılı, onuncu ayın onuncu günü RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20691', '26', '24', '2', '\"Ey insanoğlu, bu günü, bu günün tarihini tam olarak yaz. Çünkü Babil Kralı tam bu gün Yeruşalimi kuşatmaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('20692', '26', '24', '3', 'Bu asi halka simgesel bir öykü anlat. Onlara de ki, \'Egemen RAB şöyle diyor: \" \'Kazanı ateşe koyun, ateşe koyun,İçine su doldurun.');
INSERT INTO `bible_verses_turkish` VALUES ('20693', '26', '24', '4', 'Etin parçalarını da koyun,Etin en iyi parçalarını,Budu ve döşü.Seçme kemikleri de doldurun.');
INSERT INTO `bible_verses_turkish` VALUES ('20694', '26', '24', '5', 'Sürünün en iyilerini seçin,Kazanın altına odun yığın,Bırakın su kaynasın,Kemikler pişsin.');
INSERT INTO `bible_verses_turkish` VALUES ('20695', '26', '24', '6', 'Egemen RAB diyor ki,Kan döken o kentin vay başına!Pas tutmuş,Pasından temizlenmemiş o kazanın vay başına!Kazandan eti kura çekmedenParça parça çıkarın.');
INSERT INTO `bible_verses_turkish` VALUES ('20696', '26', '24', '7', 'Çünkü döktüğü kan ortalıkta duruyor;Çıplak bir kayanın üzerine döktü kanı,Toprakla örtülebilecek bir yere dökmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('20697', '26', '24', '8', 'Öfkeyi alevlendirmek,Öç almak için,Onun kanını çıplak bir kayanın üzerine döktüm ki, örtülemesin.');
INSERT INTO `bible_verses_turkish` VALUES ('20698', '26', '24', '9', 'Egemen RAB şöyle diyor:Kan döken kentin vay başına!Ben kendim ateş için odun yığacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20699', '26', '24', '10', 'Odunları yığ!Ateşi tutuştur!Eti iyice pişir!Baharatı kat!Kemikler kavrulsun!');
INSERT INTO `bible_verses_turkish` VALUES ('20700', '26', '24', '11', 'Sonra boş kazanıAteş közlerinin üzerine koy.Kızsın, bakırı yansın,İçindeki pislik erisin,Pası yok olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('20701', '26', '24', '12', 'Bütün emekler boşa çıktı,Kazanın kalın pası çıkmıyor.Ateş bile pası temizlemiyor.');
INSERT INTO `bible_verses_turkish` VALUES ('20702', '26', '24', '13', 'Yaptığın ahlaksızlık seni kirletti.Seni temizlemek istedim,Ama sen pisliğinden temizlenmek istemedin.Sana karşı öfkem yatışıncaya dekPisliğinden temizlenmeyeceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('20703', '26', '24', '14', 'Bunu ben RAB söylüyorum.Harekete geçmenin zamanı geldi,Esirgemeyeceğim,Acımayacak, pişman olmayacağım.Yollarına ve yaptıklarına göre yargılanacaksın.Böyle diyor Egemen RAB.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('20704', '26', '24', '15', 'RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20705', '26', '24', '16', '\"İnsanoğlu, en çok sevdiğin kişiyi bir vuruşta senin elinden alacağım. Yas tutmayacak, ağlamayacak, gözyaşı dökmeyeceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('20706', '26', '24', '17', 'İçin için inle; ölüler için yas tutmayacaksın. Sarığın başında, çarığın ayaklarında kalsın; yüzünün alt kısmını örtme, yas tutanların yiyeceğini yeme.\"');
INSERT INTO `bible_verses_turkish` VALUES ('20707', '26', '24', '18', 'Sabah halka seslendim, akşam karım öldü. Ertesi sabah bana söyleneni yaptım.');
INSERT INTO `bible_verses_turkish` VALUES ('20708', '26', '24', '19', 'Halk bana, \"Bu yaptıklarının bizimle ilgisi ne? Bize açıklamayacak mısın?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('20709', '26', '24', '20', 'Bunun üzerine, \"RAB bana şöyle seslendi\" dedim,');
INSERT INTO `bible_verses_turkish` VALUES ('20710', '26', '24', '21', '\"İsrail halkına de ki, \'Egemen RAB şöyle diyor: Övündüğünüz güç kaynağınız, gözünüzde değerli olan, yüreğinizin üzerine titrediği tapınağımın kirletilmesine izin vereceğim. Geride bıraktığınız oğullarınızla kızlarınız kılıçtan geçirilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('20711', '26', '24', '22', 'Ben ne yaptıysam, siz de aynısını yapacaksınız. Yüzünüzün alt kısmını örtmeyeceksiniz, yas tutanların yiyeceğini yemeyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('20712', '26', '24', '23', 'Sarıklarınız başlarınızda, çarıklarınız ayaklarınızda olacak. Yas tutmayacak, ağlamayacaksınız. Ancak günahlarınızın içinde eriyip yok olacaksınız, kendi aranızda inleyip duracaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('20713', '26', '24', '24', 'Hezekiel sizin için bir belirti olacak; o ne yaptıysa, siz de aynısını yapacaksınız. Bunlar olunca, benim Egemen RAB olduğumu anlayacaksınız.\' \"İnsanların\".');
INSERT INTO `bible_verses_turkish` VALUES ('20714', '26', '24', '25', '\"Övündükleri güç kaynağını, sevinçlerini, yüceliklerini, gözlerinde değerli olanı, yüreklerinin dilediğini, oğullarıyla kızlarını onlardan aldığım gün, yıkımdan kaçıp kurtulan biri gelip sana haberleri bildirecek, ey insanoğlu.');
INSERT INTO `bible_verses_turkish` VALUES ('20715', '26', '24', '27', 'O gün dilin çözülecek, kaçıp kurtulanla konuşacak, bir daha suskun olmayacaksın. O gün onlar için bir belirti olacaksın. O zaman benim RAB olduğumu anlayacaklar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('20716', '26', '25', '1', 'RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20717', '26', '25', '2', '\"İnsanoğlu, yüzünü Ammonlulara çevir, onlara karşı peygamberlik et.');
INSERT INTO `bible_verses_turkish` VALUES ('20718', '26', '25', '3', 'Onlara de ki, \'Egemen RABbin sözünü dinleyin! Egemen RAB şöyle diyor: Madem tapınağım kirletildiği, İsrail ülkesi viraneye çevrildiği, Yahuda halkı sürgüne gittiği zaman, Hah, hah! diyerek alay ettiniz,');
INSERT INTO `bible_verses_turkish` VALUES ('20719', '26', '25', '4', 'ben de sizi miras olarak doğuda yaşayan halka teslim edeceğim. Obalarını, çadırlarını ülkenizde kuracaklar; ürününüzü yiyecek, sütünüzü içecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('20720', '26', '25', '5', 'Rabba Kentini develer için otlak, Ammon ülkesini sürüler için ağıl yapacağım. O zaman benim RAB olduğumu anlayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('20721', '26', '25', '6', 'Egemen RAB şöyle diyor: Madem İsraille alay ederek ellerinizi çırptınız, ayaklarınızı yere vurdunuz, bütün yüreğinizle sevindiniz,');
INSERT INTO `bible_verses_turkish` VALUES ('20722', '26', '25', '7', 'ben de size karşı elimi uzatacak, çapul malı olarak sizi uluslara teslim edeceğim. Sizi halklar arasından süpürüp atacak, ülkeler arasından söküp çıkaracak, yok edeceğim. O zaman benim RAB olduğumu anlayacaksınız.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('20723', '26', '25', '8', '\"Egemen RAB şöyle diyor: \'Madem Moav ve Seir halkı, Bakın, Yahuda halkının öteki uluslardan farkı yok, dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('20724', '26', '25', '9', 'ben de Moavın sınırını, ülkenin süsü olan sınır kentlerini, Beytyeşimot, Baal-Meon ve Kiryatayimi savunmasız bırakacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20725', '26', '25', '10', 'Ammonlular uluslar arasında bir daha anılmasın diye Moavı Ammonlularla birlikte mülk olarak doğuda yaşayan halka vereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('20726', '26', '25', '11', 'Böylece Moavı cezalandıracağım. O zaman benim RAB olduğumu anlayacaklar.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('20727', '26', '25', '12', '\"Egemen RAB şöyle diyor: \'Madem Edom Yahuda halkından öç alarak büyük suç işledi,');
INSERT INTO `bible_verses_turkish` VALUES ('20728', '26', '25', '13', 'Egemen RAB şöyle diyor: Ben de Edoma karşı elimi uzatacak, insanları da hayvanları da yok edecek, ülkeyi viraneye çevireceğim. Temandan Dedana kadar Edomlular kılıçla vurulup yok olacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('20729', '26', '25', '14', 'Halkım İsrail aracılığıyla Edomdan öç alacağım. İsrailliler onlara öfkem, kızgınlığım uyarınca davranacak. Böylece Edomlular öcümü anlayacaklar. Egemen RAB böyle diyor.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('20730', '26', '25', '15', '\"Egemen RAB şöyle diyor: \'Madem Filistliler Yahudaya acımasızca davrandılar, eskiden var olan düşmanlıklarıyla onu yerle bir ederek öç aldılar,');
INSERT INTO `bible_verses_turkish` VALUES ('20731', '26', '25', '16', 'Egemen RAB şöyle diyor: Elimi Filistlilere karşı uzatacağım, Keretlileri söküp atacağım, kıyıda yaşayanlardan sağ kalanlarını yok edeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('20732', '26', '25', '17', 'Onlardan ağır bir öç alacak, onları öfkeyle paylayacağım. Kendilerinden öç alınca, benim RAB olduğumu anlayacaklar.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('20733', '26', '26', '1', 'Sürgünlüğümüzün on birinci yılı, ayın birinci günü RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20734', '26', '26', '2', '\"İnsanoğlu, madem Sur Kenti, Yeruşalim için, \'Oh, oh! Ulusların kapısı olan kent yıkıldı, kapıları bana açıldı. O viraneye döndü, ben zenginleşeceğim\' dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('20735', '26', '26', '3', 'Egemen RAB şöyle diyor: Ey Sur, sana karşıyım! Deniz dalgalarını nasıl kabartırsa, ben de ulusları senin üzerine öyle saldırtacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20736', '26', '26', '4', 'Surun duvarlarını yıkacak, kulelerini yerle bir edecekler. Toprağını kazıp süpürecek, seni çıplak bir kayalık haline getireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('20737', '26', '26', '5', 'Sur denizin ortasında, balıkçıların ağ gerdikleri bir yer olacak. Egemen RAB böyle diyor. Uluslar Suru yağmalayacak,');
INSERT INTO `bible_verses_turkish` VALUES ('20738', '26', '26', '6', 'Sura bağlı kıyı kentlerinde yaşayanları kılıçtan geçirecek. O zaman Surlular benim RAB olduğumu anlayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('20739', '26', '26', '7', '\"Egemen RAB şöyle diyor: Krallar kralı Babil Kralı Nebukadnessarı atlarla, savaş arabalarıyla, atlılarla, büyük bir orduyla kuzeyden Sura getiriyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('20740', '26', '26', '8', 'Sura bağlı kıyı kentlerinde yaşayanları kılıçtan geçirecek, size karşı kuşatma duvarları, toprak rampalar yapacak, kalkanını size karşı kaldıracak.');
INSERT INTO `bible_verses_turkish` VALUES ('20741', '26', '26', '9', 'Duvarlarınızda gedik açmak için kütükler yerleştirecek, silahlarıyla kulelerinizi yıkacak.');
INSERT INTO `bible_verses_turkish` VALUES ('20742', '26', '26', '10', 'Sayısız atının çıkardığı toz sizi örtecek. Duvarlarında gedik açılmış bir kente girer gibi kent kapılarınızdan girdiğinde, atlıların, tekerleklerin, savaş arabalarının gürültüsünden duvarlarınız sarsılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('20743', '26', '26', '11', 'Atlarının tırnakları bütün sokaklarınızı çiğneyecek. Halkınız kılıçtan geçirilecek, güçlü sütunlarınız devrilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('20744', '26', '26', '12', 'Servetinizi alacak, mallarınızı yağmalayacaklar. Duvarlarınızı yıkacak, güzel evlerinizi yerle bir edecekler. Taşlarınızı, kerestenizi, toprağınızı denize atacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('20745', '26', '26', '13', 'Okuduğunuz gürültülü şarkılara son vereceğim. Lirlerinizin sesi bir daha duyulmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('20746', '26', '26', '14', 'Sizi çıplak bir kayalık haline getireceğim, balıkçıların ağ gerdikleri bir yer olacaksınız. Bir daha kurulmayacaksınız. Çünkü ben RAB söylüyorum. Egemen RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('20747', '26', '26', '15', '\"Egemen RAB Sura şöyle diyor: Yıkımının sesinden, yaralıların iniltisinden, senin içinde yapılan kıyım yüzünden kıyı halkları titreyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('20748', '26', '26', '16', 'Kıyıda yaşayan bütün önderler tahtlarından inecek; kaftanlarını, işlemeli giysilerini çıkaracaklar. Dehşet içinde yere oturup her an titreyerek başlarına gelenlere şaşacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('20749', '26', '26', '17', 'Sonra senin için şöyle bir ağıt yakacaklar: \" \'Nasıl oldu da yıkıldın,Ey denizcilerin oturduğu ünlü kent!Sen ve sende oturanlar,Denizde güçlüydünüz.Dehşet salmıştınızOrada yaşayan herkese.');
INSERT INTO `bible_verses_turkish` VALUES ('20750', '26', '26', '18', 'Yıkımın olduğu günKıyı halkları titreyecek,Orada yaşayanlarÇöküşüne şaşacaklar.\'');
INSERT INTO `bible_verses_turkish` VALUES ('20751', '26', '26', '19', '\"Egemen RAB şöyle diyor: Issız kalmış kentler gibi seni viran bir kent yaptığım, engin denizleri üzerine boşalttığım, derin sular seni örttüğü zaman,');
INSERT INTO `bible_verses_turkish` VALUES ('20752', '26', '26', '20', 'ölüm çukuruna inenlerle birlikte seni eski zaman insanlarının yanına indireceğim. Ölüm çukuruna inenlerle birlikte eski kalıntılar arasına, yeryüzünün derinliklerine yerleştireceğim. Öyle ki, bir daha dönüp yaşayanlar diyarında yerini almayasınfö.');
INSERT INTO `bible_verses_turkish` VALUES ('20753', '26', '26', '21', 'Seni yılgınlığa düşüreceğim, bu senin sonun olacak. Seni arayacaklar ama bulamayacaklar. Egemen RAB böyle diyor.\" almayasın\" (bkz. Septuaginta), Masoretik metin \"Dönmeyesin, yaşayanlar diyarında yücelik vereyim\".');
INSERT INTO `bible_verses_turkish` VALUES ('20754', '26', '27', '1', 'RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20755', '26', '27', '2', '\"İnsanoğlu, Sur Kenti için bir ağıt yak.');
INSERT INTO `bible_verses_turkish` VALUES ('20756', '26', '27', '3', 'Denizin kıyısında kurulmuş, kıyı halklarıyla ticaret yapan Sur Kentine de ki, \'Egemen RAB şöyle diyor: \" \'Ey Sur, güzellikte kusursuzum dedin.');
INSERT INTO `bible_verses_turkish` VALUES ('20757', '26', '27', '4', 'Sınırların denizin bağrındaydı,Kurucuların güzelliğini doruğa ulaştırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('20758', '26', '27', '5', 'Bütün keresteleriniSenirin çam ağaçlarından yaptılar,Sana direk yapmak içinLübnandan sedir ağaçları aldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('20759', '26', '27', '6', 'Küreklerini Başan meşelerinden,Güverteni Kittim kıyılarından getirilenSelvi ağaçlarından yaptılar,Fildişiyle süslediler.');
INSERT INTO `bible_verses_turkish` VALUES ('20760', '26', '27', '7', 'Mısırın işlemeli ince keteninden yelkenin,Bayrağın oldu senin.Güvertenin gölgeliği Elişa kıyılarınınLacivert, mor kumaşındandı.');
INSERT INTO `bible_verses_turkish` VALUES ('20761', '26', '27', '8', 'Kürekçilerin Saydalı ve Arvatlıydı,Gemicilerin, içindeki becerikli kişilerdi, ey Sur.');
INSERT INTO `bible_verses_turkish` VALUES ('20762', '26', '27', '9', 'Gemilerindeki gedikleri onaranlarGevalın deneyimli, usta adamlarıydı.Denizdeki bütün gemiler ve denizcilerMallarını değiş tokuş etmek için sana geldiler.');
INSERT INTO `bible_verses_turkish` VALUES ('20763', '26', '27', '10', 'Persli, Ludlu, Pûtlu askerlerOrdunda hizmet etti.Kalkanlarını, miğferleriniDuvarlarına astılar,Sana görkem kazandırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('20764', '26', '27', '11', 'Arvattan, Helekten gelen adamlarÇepeçevre duvarlarını korudular.Gammattan gelen adamlarKulelerinde beklediler.Kalkanlarını duvarlarına astılar.Güzelliğini doruğa ulaştırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('20765', '26', '27', '12', '\" \'Tarşiş seninle ticaret yaptı,Sende her çeşit mal vardı.Mallarına karşılıkSana gümüş, demir, kalay, kurşun verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('20766', '26', '27', '13', 'Yâvan, Tuval, Meşek seninle ticaret yaptı,Mallarına karşılıkSana köle ve tunç kaplar verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('20767', '26', '27', '14', 'Beyttogarma halkıMallarına karşılıkSana at, savaş atı, katır verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('20768', '26', '27', '15', 'Rodos halkı seninle ticaret yaptı.Birçok kıyı halkı senin müşterindi.Senden aldıkları mala karşılıkFildişi ve abanoz verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('20769', '26', '27', '16', 'Sende çok çeşit ürün olduğundan,Edom seninle ticaret yaptı.Mallarına karşılıkSana firuze, mor kumaş, işlemeli giysiler,İnce keten, mercan, yakut verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('20770', '26', '27', '17', 'Yahuda ve İsrail seninle ticaret yaptı.Mallarına karşılıkSana Minnit buğdayı, darı, bal, zeytinyağı, pelesenk verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('20771', '26', '27', '18', 'Ürünlerinin çeşitliliği, malının bolluğundan ötürüŞam seninle ticaret yaptı.Mallarına karşılıkSana Helbon şarabıyla Sahar yünü,Uzaldan getirilmiş şarap tekneleri verdi.Sana getirilen mallar arasındaİşlenmiş demir, tarçın, güzel kokulu kamış vardı. metin \"Vedan ve Yâvan halkı alışveriş yaptı\".');
INSERT INTO `bible_verses_turkish` VALUES ('20772', '26', '27', '20', 'Dedan halkı mallarına karşılıkSana eyerlik kumaş verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('20773', '26', '27', '21', 'Arabistan ve Kedar önderleri müşterindi,Mallarına karşılıkSana kuzu, koç, teke verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('20774', '26', '27', '22', 'Saba ve Raama tüccarları seninle ticaret yaptı,Mallarına karşılıkSana her çeşit baharatın en iyisini, değerli taşlar, altın verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('20775', '26', '27', '23', 'Harran, Kanne, Eden, Saba, Aşur, Kilmat tüccarlarıSeninle ticaret yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('20776', '26', '27', '24', 'Pazarlarındaki mallara karşılıkGüzel giysiler, lacivert kumaş, işlemeler,Sık dokunmuş, iplerle sarılmış renkli halılar verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('20777', '26', '27', '25', 'Ticaret gemileri senin mallarını taşıdı,Denizin bağrında büyük yükle doldun.');
INSERT INTO `bible_verses_turkish` VALUES ('20778', '26', '27', '26', 'Kürekçilerin seni açık denizlere götürdü,Ama doğu rüzgarıDenizin bağrında parçaladı seni.');
INSERT INTO `bible_verses_turkish` VALUES ('20779', '26', '27', '27', 'Gemin kazaya uğrayacağı gün,Zenginliğin, malların, ticari eşyaların,Gemicilerin, kılavuzların, kalafatçıların,Seninle ticaret yapanlar,Askerlerin ve gemide olan herkesDenizin derinliklerine batacak.');
INSERT INTO `bible_verses_turkish` VALUES ('20780', '26', '27', '28', 'Gemicilerinin bağırışındanKıyılar titreyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('20781', '26', '27', '29', 'Kürekçiler gemilerini bırakacak,Gemicilerle kılavuzlar kıyıda duracak.');
INSERT INTO `bible_verses_turkish` VALUES ('20782', '26', '27', '30', 'Yüksek sesle haykırıpSenin için acı acı ağlayacaklar;Başlarına toprak serpecek,Külde yuvarlanacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('20783', '26', '27', '31', 'Senin yüzünden başlarını tıraş edecek,Çul kuşanacaklar.Senin için acı acı ağlayacak,Yas tutacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('20784', '26', '27', '32', 'Ağlayıp yas tutarken,Senin için bir ağıt yakacaklar:Her yanı denizle çevrili Sur Kenti gibiSusturulmuş bir kent var mı?');
INSERT INTO `bible_verses_turkish` VALUES ('20785', '26', '27', '33', 'Malların denizaşırı ülkelere vardığındaBirçok ulusu doyurdun,Büyük zenginliğin, çeşit çeşit malınlaDünya krallarını zenginleştirdin.');
INSERT INTO `bible_verses_turkish` VALUES ('20786', '26', '27', '34', 'Şimdiyse denizde, suların derinliklerindeDarmadağın oldun,Malların ve çalışanlarının tümüSeninle birlikte battı.');
INSERT INTO `bible_verses_turkish` VALUES ('20787', '26', '27', '35', 'Kıyı halklarıBaşına gelenlere şaştılar;Krallarının tüyleri korkudan diken diken oldu,Yüzleri sarardı.');
INSERT INTO `bible_verses_turkish` VALUES ('20788', '26', '27', '36', 'Ulusların arasındaki tüccarlar,Başına gelenlere şaşacaklar;Sonun korkunç oldu.Bir daha var olmayacaksın.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('20789', '26', '28', '1', 'RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20790', '26', '28', '2', '\"İnsanoğlu, Sur önderine de ki, \'Egemen RAB şöyle diyor: \" \'Gurura kapılıpBen tanrıyım,Denizlerin bağrında,Tanrının tahtında oturuyorum dedin.Kendini Tanrı sandın,Oysa sen Tanrı değil, insansın.');
INSERT INTO `bible_verses_turkish` VALUES ('20791', '26', '28', '3', 'İşte, Danieldenfş daha bilgesin,Kimse senden bir giz saklayamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('20792', '26', '28', '4', 'Bilgeliğin, anlayışın sayesinde,Kendine servet biriktirdin,Hazinelerine altın, gümüş yığdın.');
INSERT INTO `bible_verses_turkish` VALUES ('20793', '26', '28', '5', 'Ticaretteki üstün becerilerin sayesindeServetini çoğalttın,Zenginliğin seni gurura sürükledi.');
INSERT INTO `bible_verses_turkish` VALUES ('20794', '26', '28', '6', 'Bu yüzden Egemen RAB şöyle diyor:Madem kendini Tanrı gibi bilge sandın,');
INSERT INTO `bible_verses_turkish` VALUES ('20795', '26', '28', '7', 'Ben de yabancıları, en acımasız uluslarıÜzerine göndereceğim.Bilgeliğinin güzelliğine kılıç çekecek,Görkemini kirletecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('20796', '26', '28', '8', 'Seni ölüm çukuruna indirecekler,Denizlerin bağrında korkunç bir ölümle öleceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('20797', '26', '28', '9', 'O zaman seni öldürenlerin önündeBen Tanrıyım diyecek misin?Seni öldürenlerin elindeSen Tanrı değil, insansın.');
INSERT INTO `bible_verses_turkish` VALUES ('20798', '26', '28', '10', 'Yabancıların elinde,Sünnetsizin ölümüyle öleceksin.Egemen RAB böyle diyor.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('20799', '26', '28', '11', 'RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20800', '26', '28', '12', '\"İnsanoğlu, Sur Kralı için bir ağıt yak. Ona diyeceksin ki, \'Egemen RAB şöyle diyor: \" \'Kusursuzlukta örnek biriydin,Bilgeliğin ve güzelliğin eksiksizdi.');
INSERT INTO `bible_verses_turkish` VALUES ('20801', '26', '28', '13', 'Sen Tanrının bahçesi Adendeydin.Yakut, topaz, aytaşı,Sarı yakut, oniks, yeşim,Laciverttaşı, firuze, zümrütle, çeşit çeşit değerli taşla bezenmiştin.Kakma ve oyma işlerin hep altındandı.Bunlar yaratıldığın gün hazırlanmışlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('20802', '26', '28', '14', 'Meshedilmiş, koruyucu bir Keruv olarakSeni oraya yerleştirdim.Tanrının kutsal dağındaydın,Yanan taşlar arasında dolaştın.');
INSERT INTO `bible_verses_turkish` VALUES ('20803', '26', '28', '15', 'Yaratıldığın gündenSende kötülük bulunana dekYollarında kusursuzdun.');
INSERT INTO `bible_verses_turkish` VALUES ('20804', '26', '28', '16', 'Ticaretinin bolluğundanZorbalıkla doldunVe günah işledin.Bu yüzden kirli bir şey gibiSeni Tanrının dağından attım,Yanan taşların arasından kovdum,Ey koruyucu Keruv.');
INSERT INTO `bible_verses_turkish` VALUES ('20805', '26', '28', '17', 'Güzelliğinden ötürüGurura kapıldın,Görkeminden ötürüBilgeliğini bozdun.Böylece seni yere attım,Kralların önünde seni yüzkarası yaptım.');
INSERT INTO `bible_verses_turkish` VALUES ('20806', '26', '28', '18', 'İşlediğin pek çok günahVe ticaretteki hileciliğin yüzündenKutsal yerlerini kirlettin.Seni yakıp yok edecekBir ateş çıkardım içinden,Bütün seyredenlerin gözü önündeSeni yeryüzünde küle çevirdim.');
INSERT INTO `bible_verses_turkish` VALUES ('20807', '26', '28', '19', 'Seni tanıyan bütün uluslar sana şaştı,Sonun korkunç oldu.Bir daha var olmayacaksın.\' \" olduğundan bildiğimiz Peygamber Daniel olmayabilir.');
INSERT INTO `bible_verses_turkish` VALUES ('20808', '26', '28', '20', 'RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20809', '26', '28', '21', '\"İnsanoğlu, yüzünü Saydaya çevir, ona karşı peygamberlik et.');
INSERT INTO `bible_verses_turkish` VALUES ('20810', '26', '28', '22', 'Diyeceksin ki, \'Egemen RAB şöyle diyor: \" \'İşte sana karşıyım, ey Sayda,Senin içinde yüceleceğim.Onları cezalandırınca,Kutsallığımı onlara gösterince,Benim RAB olduğumu anlayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('20811', '26', '28', '23', 'Üzerine salgın hastalık gönderecek,Sokaklarında kan akıtacağım.Kentin içinde, her yanındaKılıçla yaralananlar düşüp ölecekler.O zaman benim RAB olduğumu anlayacaklar.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('20812', '26', '28', '24', '\" \'İsrail halkını küçümseyenÇevre uluslardan hiçbiriBir daha İsrail için batan bir çalı,Acıtan bir diken olmayacak.O zaman benim RAB olduğumu anlayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('20813', '26', '28', '25', '\" \'Egemen RAB şöyle diyor: İsrail halkını aralarına dağılmış oldukları uluslardan topladığım, ulusların gözü önünde kutsallığımı gösterdiğim zaman kulum Yakupa verdiğim kendi ülkelerine yerleşecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('20814', '26', '28', '26', 'Orada güvenlik içinde yaşayacak, evler yapacak, bağlar dikecekler. Onları küçümseyen bütün çevre ulusları cezalandırdığımda güvenlik içinde yaşayacaklar. O zaman benim Tanrıları RAB olduğumu anlayacaklar.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('20815', '26', '29', '1', 'Sürgünlüğümüzün onuncu yılı, onuncu ayın on ikinci günü RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20816', '26', '29', '2', '\"İnsanoğlu, yüzünü firavuna çevir, ona ve Mısıra karşı peygamberlik et.');
INSERT INTO `bible_verses_turkish` VALUES ('20817', '26', '29', '3', 'Onlara de ki, \'Egemen RAB şöyle diyor: \" \'Kendi kanallarının içinde yatanBüyük canavar firavun,İşte, sana karşıyım.Sen ki, Nil benimdir,Onu kendim için yaptım dersin.');
INSERT INTO `bible_verses_turkish` VALUES ('20818', '26', '29', '4', 'Çenelerine çengeller takacak,Kanallarındaki balıklarıSenin pullarına yapıştıracağım.Pullarına yapışmış balıklarla birlikteSeni kanallarından çıkaracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20819', '26', '29', '5', 'Seni de kanallarındaki bütün balıkları daÇöle atacağım.Kırlara düşeceksin,Toplanmayacak, gömülmeyeceksin.Seni yem olarak yabanıl hayvanlaraVe yırtıcı kuşlara vereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('20820', '26', '29', '6', 'O zaman Mısırda yaşayan herkesBenim RAB olduğumu anlayacak. \" \'Çünkü sen İsrail halkına kamış bir değnek oldun.');
INSERT INTO `bible_verses_turkish` VALUES ('20821', '26', '29', '7', 'Seni elleriyle tuttuklarında parçalanıp onların omuzlarını yardın. Sana dayandıklarında parçalanıp bellerini burktun. durdurdun\".');
INSERT INTO `bible_verses_turkish` VALUES ('20822', '26', '29', '8', '\" \'Bu yüzden Egemen RAB şöyle diyor: Üzerine halkını ve hayvanlarını öldürecek bir kılıç gönderiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('20823', '26', '29', '9', 'Mısır kimsesiz bırakılacak, viraneye çevrilecek. O zaman benim RAB olduğumu anlayacaklar. \" \'Madem Nil benimdir, onu ben yaptım dedin,');
INSERT INTO `bible_verses_turkish` VALUES ('20824', '26', '29', '10', 'ben de sana ve kanallarına karşıyım. Mısırı Migdoldan Asvana, Kûş sınırına dek kimsesiz bırakacak, viraneye çevireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('20825', '26', '29', '11', 'İçinden insan ayağı da, hayvan ayağı da geçmeyecek. Kırk yıl orada kimse yaşamayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('20826', '26', '29', '12', 'Mısırı ıssız kalmış ülkeler gibi ıssız bırakacağım. Kentleri, viran olmuş kentler arasında kırk yıl kimsesiz kalacak. Mısırlıları uluslar arasına gönderecek, ülkelere dağıtacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20827', '26', '29', '13', '\" \'Egemen RAB şöyle diyor: Kırk yıl sonra onları dağılmış oldukları uluslardan toplayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20828', '26', '29', '14', 'Sürgündekileri geri getirip Patrosa, yurtlarına döndüreceğim. Orada güçsüz bir krallık oluşturacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('20829', '26', '29', '15', 'Krallıkların en güçsüzü olacak, bir daha ulusların üzerinde egemenlik sürmeyecek. Ulusları yönetmesinler diye onları küçük düşüreceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('20830', '26', '29', '16', 'Mısır bir daha İsrail halkının güveneceği bir yer olmayacak. Ancak Mısırlılar onlara Mısıra dönmekle işledikleri günahı anımsatacaklar. O zaman İsrailliler benim Egemen RAB olduğumu anlayacaklar.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('20831', '26', '29', '17', 'Sürgünlüğümüzün yirmi yedinci yılı, birinci ayın birinci günü RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20832', '26', '29', '18', '\"İnsanoğlu, Babil Kralı Nebukadnessar ordusunu Sur Kentine karşı büyük bir saldırıya geçirdi; herkesin saçı döküldü, ağır yük yüzünden omuz derileri yüzüldü. Ama Sura karşı ordusunu saldırıya geçirmesine karşın, bundan ne kendisi ne de ordusu yararlandı.');
INSERT INTO `bible_verses_turkish` VALUES ('20833', '26', '29', '19', 'Bu yüzden Egemen RAB şöyle diyor: Mısırı Babil Kralı Nebukadnessara vereceğim, onun servetini alıp götürecek. Ordusuna ücret olarak ülkeden yağmaladığı çapul malını dağıtacak.');
INSERT INTO `bible_verses_turkish` VALUES ('20834', '26', '29', '20', 'Hizmetine karşılık Mısırı ona verdim; çünkü o da ordusu da bana hizmet ettiler. Egemen RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('20835', '26', '29', '21', '\"O gün İsrail halkını güçle donatacağım. Onların arasında senin dilini çözeceğim. O zaman benim RAB olduğumu anlayacaklar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('20836', '26', '30', '1', 'RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20837', '26', '30', '2', '\"İnsanoğlu, peygamberlik et ve de ki, \'Egemen RAB şöyle diyor: \" \'Ah o gün diye haykır.');
INSERT INTO `bible_verses_turkish` VALUES ('20838', '26', '30', '3', 'Çünkü o gün yakın.RABbin günü yakın,Bulutların günü,Ulusların yıkım zamanı.');
INSERT INTO `bible_verses_turkish` VALUES ('20839', '26', '30', '4', 'Bir kılıç Mısıra karşı çıkacak.Kûşu acılar saracak.Mısırda vurulanlar yere serilinceÜlkenin serveti alınıp götürülecek,Temelleri yok edilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('20840', '26', '30', '5', 'Mısırla birlikte Kûş, Pût, Lud,Arabistan, Kuv ve antlaşma yaptığım halkımKılıçtan geçirilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('20841', '26', '30', '6', '\" \'RAB şöyle diyor:Mısırı destekleyenler öldürülecek,Mısırın övündüğü ordu çökecek,Migdoldan Asvana dek kılıçtan geçirilecekler.Böyle diyor Egemen RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('20842', '26', '30', '7', 'Kimsesiz kalmış ülkeler arasındaKimsesiz kalacaklar.Kentleri viran olmuş kentler gibi olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('20843', '26', '30', '8', 'Mısırı ateşe verdiğimde,Onu destekleyenler ezildiğinde,Benim RAB olduğumu anlayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('20844', '26', '30', '9', '\" \'O gün kaygısız Kûşluları korkutmak için gemilerle ulaklar göndereceğim. Mısırın yıkım günü geldiğinde korkuya kapılacaklar. İşte o gün geliyor.');
INSERT INTO `bible_verses_turkish` VALUES ('20845', '26', '30', '10', '\" \'Egemen RAB şöyle diyor:Babil Kralı Nebukadnessar aracılığıylaMısırın zenginliğine son vereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('20846', '26', '30', '11', 'O ve ordusu, ulusların en acımasızı,Ülkeyi yerle bir etmek için gelecekler.Mısıra karşı kılıçlarını çekecek,Ülkeyi öldürülenlerle dolduracaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('20847', '26', '30', '12', 'Nilin kanallarını kurutupÜlkeyi kötü kişilere teslim edeceğim,Ülkeyi de içindeki her şeyi deYabancılar eliyle viran edeceğim.Bunu ben RAB söylüyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('20848', '26', '30', '13', 'Egemen RAB şöyle diyor:Putları yok edecek,Noftakifü değersiz putlara son vereceğim.Mısırda artık önder olmayacak,Ülkeye korku salacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20849', '26', '30', '14', 'Patrosu viraneye çevirecek,Soanı ateşe verecek,No Kentini cezalandıracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20850', '26', '30', '15', 'Öfkemi Mısırın kalesi Sin üzerine boşaltacak,Kalabalık No halkına son vereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('20851', '26', '30', '16', 'Mısırı ateşe vereceğim,Sin acıdan kıvranacak,No Kentinin surları yarılacak,Noffü sürekli tedirgin olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('20852', '26', '30', '17', 'On Kenti ve Pi-Beset gençleriKılıçtan geçirilecek,Oradaki halk sürgüne gönderilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('20853', '26', '30', '18', 'Tahpanheste Mısırın boyunduruğunu kırdığım zaman,Orada gündüz geceye dönecek,Övündüğü orduya son verilecek,Kent bulutlarla kaplanacak,Köylerindeki halk sürgüne gönderilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('20854', '26', '30', '19', 'Mısırı böyle cezalandırdığımdaBenim RAB olduğumu anlayacaklar.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('20855', '26', '30', '20', 'Sürgünlüğümüzün on birinci yılı, birinci ayın yedinci günü RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20856', '26', '30', '21', '\"İnsanoğlu, firavunun kolunu kırdım. İyileşmesin, kılıç tutacak kadar güçlenmesin diye kimse onu bağlamadı, sargı beziyle sarmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('20857', '26', '30', '22', 'Bu yüzden Egemen RAB şöyle diyor: Firavuna karşıyım. Her iki kolunu, sağlam olanı da kırık olanı da kıracağım. Kılıcı elinden düşüreceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('20858', '26', '30', '23', 'Mısırlıları uluslar arasına gönderecek, ülkelere dağıtacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20859', '26', '30', '24', 'Babil Kralının kollarını güçlendirip kılıcımı onun eline vereceğim. Firavunun ise kollarını kıracağım. Babil Kralının önünde ağır yaralı biri gibi inleyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('20860', '26', '30', '25', 'Babil Kralının gücüne güç katacak, firavunun gücünü zayıflatacağım. Kılıcımı Babil Kralının eline verdiğimde ve o kılıcı Mısıra doğru uzattığında, benim RAB olduğumu anlayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('20861', '26', '30', '26', 'Mısırlılar\'ı uluslar arasına gönderecek, ülkelere dağıtacağım. O zaman benim RAB olduğumu anlayacaklar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('20862', '26', '31', '1', 'Sürgünlüğümüzün on birinci yılı, üçüncü ayın birinci günü RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20863', '26', '31', '2', '\"İnsanoğlu, firavuna ve halkına de ki, \" \'Görkemde kim seninle boy ölçüşebilir?');
INSERT INTO `bible_verses_turkish` VALUES ('20864', '26', '31', '3', 'Asura bak! Lübnanda bir sedir ağacıydı,Ormana gölge salan güzel dalları vardı.Çok yüksekti, tepesi bulutlara erişiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('20865', '26', '31', '4', 'Sular ağacı besledi,Derin su kaynakları büyüttü.Akarsular dikili olduğu yerin çevresine akıyor,Kanalları kırdaki bütün ağaçlara erişiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('20866', '26', '31', '5', 'Kırdaki bütün ağaçlardan daha çok büyüdü.Bol su verildiği içinDal budak saldı, dalları uzadı.');
INSERT INTO `bible_verses_turkish` VALUES ('20867', '26', '31', '6', 'Kuşlar dallarına yuva yaptı,Yabanıl hayvanlar dalları altında yavruladı,Büyük uluslar gölgesinde yaşadı.');
INSERT INTO `bible_verses_turkish` VALUES ('20868', '26', '31', '7', 'Güzellikte eşsizdi.Dalları giderek uzadı,Çünkü kökleri bol su alıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('20869', '26', '31', '8', 'Tanrının bahçesindeki sedir ağaçlarından hiçbiriOnunla boy ölçüşemezdi,Çam ağaçları dalları kadar bile değildi.Çınarlar onun dallarıyla boy ölçüşemezdi.Tanrının bahçesindeki ağaçların hiçbiriOnun kadar güzel değildi.');
INSERT INTO `bible_verses_turkish` VALUES ('20870', '26', '31', '9', 'Sık dallarla o sedir ağacını güzelleştirdim.Tanrının bahçesi Adendeki bütün ağaçlar onu kıskandı.');
INSERT INTO `bible_verses_turkish` VALUES ('20871', '26', '31', '10', '\" \'Bu yüzden Egemen RAB şöyle diyor: Ağaç büyüyüp boy attığı, tepesi bulutlara eriştiği, büyüklüğünden ötürü gurura kapıldığı için');
INSERT INTO `bible_verses_turkish` VALUES ('20872', '26', '31', '11', 'ben de onu kovdum, ulusların önderinin eline teslim ettim. Ona kötülüğü uyarınca davranacak.');
INSERT INTO `bible_verses_turkish` VALUES ('20873', '26', '31', '12', 'Yabancı ulusların en acımasızı onu kesip yalnız bıraktı. Dalları dağlara, derelere düştü; ülkenin vadilerinde kesilmiş duruyor. Yeryüzündeki bütün uluslar gölgesinden çekilip onu bıraktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('20874', '26', '31', '13', 'Bütün kuşlar devrik ağaca kondu, yabanıl hayvanlar dalları arasına yerleşti.');
INSERT INTO `bible_verses_turkish` VALUES ('20875', '26', '31', '14', 'Öyle ki, suların yakınında yetişen hiçbir ağaç böylesi büyüyüp boy atmasın, tepesini bulutlara eriştirmesin; bol suyla sulanan hiçbir ağaç bu denli yükselmesin. Çünkü hepsi ölüm çukuruna inen insanlarla birlikte ölüme, yerin derinliklerine gidecek.');
INSERT INTO `bible_verses_turkish` VALUES ('20876', '26', '31', '15', '\" \'Egemen RAB şöyle diyor: Sedir ağacı ölüler diyarına indiği gün, ona yas tutsunlar diye derin su kaynaklarını kapattım. Irmaklarını durdurdum, gür sularının önünü kestim. O ağaç yüzünden Lübnanı karanlığa boğdum, bütün orman ağaçlarını kuruttum.');
INSERT INTO `bible_verses_turkish` VALUES ('20877', '26', '31', '16', 'Ölüm çukuruna inenlerle birlikte onu ölüler diyarına indirdiğimde, yıkılışının gürültüsünden ulusları titrettim. O zaman Aden Bahçesindeki bütün ağaçlar, Lübnanın en seçkin, en iyi, bol sulanan ağaçları yerin derinliklerinde avunç buldu.');
INSERT INTO `bible_verses_turkish` VALUES ('20878', '26', '31', '17', 'Gölgesinde yaşayanlar, uluslar arasında onu destekleyenler de onunla birlikte ölüler diyarına, kılıçla öldürülmüşlerin yanına indiler.');
INSERT INTO `bible_verses_turkish` VALUES ('20879', '26', '31', '18', '\" \'Aden ağaçlarından hangisi görkem ve yücelikte seninle boy ölçüşebilir? Ama sen de Aden ağaçlarıyla birlikte yerin derinliklerine indirilecek, sünnetsizlere, kılıçla öldürülmüşlere katılacaksın. \" \'İşte firavunla halkının sonu böyle olacaktır.\' Egemen RAB böyle diyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('20880', '26', '32', '1', 'Sürgünlüğümüzün on ikinci yılı, on ikinci ayın birinci günü RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20881', '26', '32', '2', '\"İnsanoğlu, firavun için bir ağıt yak. Ona de ki, \" \'Uluslar arasında genç bir aslan gibi kendini öne sürdün,Ama sen denizlerdeki bir canavar gibisin.Irmaklarını karıştırır,Ayaklarınla suları çalkalar,Irmakları bulandırırsın.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('20882', '26', '32', '3', 'Egemen RAB şöyle diyor:\"Büyük bir kalabalıklaAğımı senin üzerine atacağım;Onlar seni ağımla çekecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('20883', '26', '32', '4', 'Seni karaya atacak,Kırlara fırlatacağım.Gökte uçan kuşların senin üzerine konmalarını sağlayacağım,Yeryüzündeki yabanıl hayvanlaraSeni yem olarak vereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('20884', '26', '32', '5', 'Bedenini dağların üzerine serecek,Vadileri çürüyen bedeninle dolduracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20885', '26', '32', '6', 'Ülkeyi dağlara dek akan kanınla ıslatacağım,Vadiler seninle dolacak.');
INSERT INTO `bible_verses_turkish` VALUES ('20886', '26', '32', '7', 'Seni ortadan kaldırdığım zamanGökleri örtecek,Yıldızları karartacak,Güneşi bulutla kapatacağım.Ay ışığını vermeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('20887', '26', '32', '8', 'Senin yüzünden gökte ışık veren bütün cisimleri karartacak,Ülkeni karanlığa gömeceğim.\"Böyle diyor Egemen RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('20888', '26', '32', '9', '\"Seni tanımadığın ülkelere,Ulusların arasına sürgüne gönderdiğimde,Pek çok halkın yüreği üzüntüyle sarsılacak. \"Yıkıma uğrattığımda\".');
INSERT INTO `bible_verses_turkish` VALUES ('20889', '26', '32', '10', 'Başına gelenlerden ötürüPek çok halkı şaşkına çevireceğim.Kılıcımı önlerinde salladığım zaman,Senin yüzünden krallar dehşetle ürperecek.Yıkıma uğradığın günHepsi kendi canı içinHer an korkuyla titreyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('20890', '26', '32', '11', 'Egemen RAB şöyle diyor:Babil Kralının kılıcı üzerine gelecek.');
INSERT INTO `bible_verses_turkish` VALUES ('20891', '26', '32', '12', 'Yiğitlerin, ulusların en acımasızının,Senin halkını kılıçtan geçirmesine izin vereceğim.Mısırın gururunu kıracak,Bütün ordusunu yok edecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('20892', '26', '32', '13', 'Bol suların yanında bütün sığırlarını yok edeceğim.Bundan böyle insan ayağı da hayvan ayağı daSuları karıştırıp bulandırmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('20893', '26', '32', '14', 'O zaman sularını dupduru kılacak,Irmaklarını yağ gibi akıtacağım.Egemen RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('20894', '26', '32', '15', 'Mısırı viraneye çevirdiğimde,Ülkeyi her şeyden yoksun bıraktığımda,Orada yaşayan herkesi yok ettiğimde,Benim RAB olduğumu anlayacaklar.\'');
INSERT INTO `bible_verses_turkish` VALUES ('20895', '26', '32', '16', '\"Ona yakacakları ağıt budur. Ulusların kızları bu ağıtı yakacaklar. Mısır için, halkı için bu ağıtı yakacaklar.\" Egemen RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('20896', '26', '32', '17', 'Sürgünlüğümüzün on ikinci yılı, ayın on beşinci günü RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20897', '26', '32', '18', '\"Ey insanoğlu, Mısır halkı için yas tut. Onları ve güçlü ulusların kızlarını ölüm çukuruna inenlerle birlikte yerin derinliklerine indir.');
INSERT INTO `bible_verses_turkish` VALUES ('20898', '26', '32', '19', 'Onlara de ki, \'Sen başkalarından daha mı güzelsin? Aşağı in ve oradaki sünnetsizlere katıl.\'');
INSERT INTO `bible_verses_turkish` VALUES ('20899', '26', '32', '20', 'Mısır halkı kılıçla öldürülenlerin arasına düşecek. Kılıç hazır, bırakın Mısır bütün halkıyla birlikte sürüklensin.');
INSERT INTO `bible_verses_turkish` VALUES ('20900', '26', '32', '21', 'Güçlü önderler, ölüler diyarından, Mısır ve onu destekleyenler için, \'Aşağı indiler, kılıçla öldürülen sünnetsizlerle birlikte burada yatıyorlar\' diyecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('20901', '26', '32', '22', '\"Asur bütün ordusuyla orada. Kılıçtan geçirilmiş, ölmüş askerlerinin mezarları çevresini sarmış.');
INSERT INTO `bible_verses_turkish` VALUES ('20902', '26', '32', '23', 'Mezarları ölüm çukurunun en dibinde, ordusu mezarının çevresinde duruyor. Yaşayanlar diyarında korku salanların hepsi kılıçtan geçirilmiş, ölmüş.');
INSERT INTO `bible_verses_turkish` VALUES ('20903', '26', '32', '24', '\"Elam bütün halkıyla kendi mezarının çevresinde duruyor. Hepsi kılıçtan geçirilmiş, ölmüş, sünnetsiz olarak yerin derinliklerine inmiş. Yaşayanlar diyarında korku salmışlardı, şimdiyse utanç içinde ölüm çukuruna inenlere katıldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('20904', '26', '32', '25', 'Elam için öldürülenler arasında bir yatak yapıldı. Bütün halkı mezarının çevresinde. Hepsi sünnetsiz, kılıçtan geçirilerek ölmüş. Yaşayanlar diyarında korku salmışlardı, şimdiyse utanç içinde ölüm çukuruna inenlere katıldılar, öldürülenlerin arasına yerleştirildiler.');
INSERT INTO `bible_verses_turkish` VALUES ('20905', '26', '32', '26', '\"Meşek ve Tuval bütün halkıyla kendi mezarları çevresinde duruyor. Hepsi sünnetsiz, kılıçtan geçirilerek öldürülmüş. Yaşayanlar diyarında korku salmışlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('20906', '26', '32', '27', 'Ölüler diyarına savaş silahlarıyla inen, kılıçları başlarının altına konan, kalkanları kemikleri üzerine yerleştirilen öbür öldürülmüş sünnetsiz yiğitlerle birlikte mezara konmayacak mı onlar? Oysa bu yiğitler yaşayanlar diyarında korku salmışlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('20907', '26', '32', '28', '\"Sen de, ey firavun, düşecek ve kılıçla öldürülenlerle birlikte sünnetsizlerin arasına konacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('20908', '26', '32', '29', '\"Edom, kralları ve önderleriyle orada. Güçlü olmalarına karşın kılıçla öldürülenlerin yanına kondular. Ölüm çukuruna inenlerin, sünnetsizlerin yanında yatıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('20909', '26', '32', '30', '\"Bütün kuzey önderleri, bütün Saydalılar orada. Güçleriyle korku saldıkları halde öldürülenlerle birlikte utanç içinde indiler. Sünnetsiz olarak kılıçla öldürülenlerle birlikte utanç içinde ölüm çukuruna inenlerin yanına kondular.');
INSERT INTO `bible_verses_turkish` VALUES ('20910', '26', '32', '31', '\"Firavunla ordusu kılıçla öldürülmüş bu büyük kalabalığı görünce avunç bulacak.\" Böyle diyor Egemen RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('20911', '26', '32', '32', '\"Yaşayanlar diyarında korku salmasını sağladığım halde, firavunla halkı, kılıçla öldürülenlerle birlikte sünnetsizlerin yanına konacak.\" Böyle diyor Egemen RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('20912', '26', '33', '1', 'RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20913', '26', '33', '2', '\"İnsanoğlu, kendi halkına şöyle diyeceksin: \'Bir ülkenin üzerine kılıç gönderdiğim, ülke halkı aralarından birini seçip bekçi atadığı,');
INSERT INTO `bible_verses_turkish` VALUES ('20914', '26', '33', '3', 'bekçi kılıcın ülkenin üzerine yaklaştığını görüp halkı uyarmak için boru çaldığı zaman;');
INSERT INTO `bible_verses_turkish` VALUES ('20915', '26', '33', '4', 'kim boru sesini işitip de uyarıyı dikkate almazsa, kılıç da gelip onu öldürürse, kanından kendisi sorumludur.');
INSERT INTO `bible_verses_turkish` VALUES ('20916', '26', '33', '5', 'Boru sesini duymuş, ama uyarıyı dikkate almamıştır; kanından kendisi sorumludur. Uyarıyı dikkate alsaydı, canını kurtaracaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('20917', '26', '33', '6', 'Ne var ki, bekçi kılıcın ülkenin üzerine yaklaştığını görüp halkı uyarmak için boru çalmazsa, kılıç da gelip halktan birini öldürürse, o kişi kendi günahı içinde öldürülmüştür; kanından bekçiyi sorumlu tutacağım.\'');
INSERT INTO `bible_verses_turkish` VALUES ('20918', '26', '33', '7', '\"İnsanoğlu, seni İsrail halkına bekçi atadım. Benden bir söz duyar duymaz onları benim yerime uyaracaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('20919', '26', '33', '8', 'Kötü kişiye, \'Ey kötü kişi, kesinlikle öleceksin\' dediğim zaman, onu uyarmaz, kötü yolundan döndürmek için konuşmazsan, o kişi günahı içinde ölecek; ama onun kanından seni sorumlu tutacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20920', '26', '33', '9', 'Ancak kötü kişiyi uyardığın halde yolundan dönmezse, o günahı içinde ölecek. Ama sen canını kurtarmış olacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('20921', '26', '33', '10', '\"İnsanoğlu, İsrail halkına de ki, \'Siz şöyle diyorsunuz: İsyanlarımızla günahlarımız bizi çökertiyor, onlardan ötürü eriyip yok oluyoruz. Durum böyleyken nasıl yaşayabiliriz?\'');
INSERT INTO `bible_verses_turkish` VALUES ('20922', '26', '33', '11', 'Onlara de ki, \'Varlığım hakkı için diyor Egemen RAB, ben kötü kişinin ölümünden sevinç duymam, ancak kötü kişinin kötü yollarından dönüp yaşamasından sevinç duyarım. Dönün! Kötü yollarınızdan dönün! Niçin ölesiniz, ey İsrail halkı!\'');
INSERT INTO `bible_verses_turkish` VALUES ('20923', '26', '33', '12', '\"Sen, ey insanoğlu, halkına de ki, \'Doğru kişi Tanrıya başkaldırırsa, doğruluğu onu kurtarmaz. Kötü kişi kötülüğünden döndüğü zaman kötülüğü yıkımına neden olmaz. Doğru kişi Tanrıya başkaldırırsa, doğruluğu yaşamasını sağlamaz.\'');
INSERT INTO `bible_verses_turkish` VALUES ('20924', '26', '33', '13', 'Doğru kişi için, \'Kesinlikle yaşayacak\' desem, ama o doğruluğuna güvenip de kötülük yapsa, yaptığı doğru işlerin hiçbiri anımsanmayacak. Yaptığı kötülükten ötürü ölecek.');
INSERT INTO `bible_verses_turkish` VALUES ('20925', '26', '33', '14', 'Kötü kişiye, \'Kesinlikle öleceksin\' desem, ama o günahından dönüp adil ve doğru olanı yapsa,');
INSERT INTO `bible_verses_turkish` VALUES ('20926', '26', '33', '15', 'aldığı rehini geri verse, çaldığını ödese, yaşam veren kurallar uyarınca davranıp günah işlemese kesinlikle yaşayacak, ölmeyecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('20927', '26', '33', '16', 'İşlediği günahlardan hiçbiri ona karşı anımsanmayacaktır, adil ve doğru olanı yapmıştır; kesinlikle yaşayacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('20928', '26', '33', '17', '\"Senin halkın, \'Rabbin yolu doğru değil\' diyor. Oysa doğru olmayan onların yolu.');
INSERT INTO `bible_verses_turkish` VALUES ('20929', '26', '33', '18', 'Doğru kişi doğruluğundan döner de kötülük yaparsa, yaptığı kötülüğün içinde ölecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('20930', '26', '33', '19', 'Kötü kişi yaptığı kötülükten döner de adil ve doğru olanı yaparsa, yaptığı bu işlerle yaşayacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('20931', '26', '33', '20', 'Ey İsrail halkı, \'Rabbin yolu doğru değil\' diyorsun. Her birinizi kendi yoluna göre yargılayacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('20932', '26', '33', '21', 'Sürgünlüğümüzün on ikinci yılı, onuncu ayın beşinci günü Yeruşalimden kaçıp kurtulan biri yanıma gelip, \"Kent düştü!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('20933', '26', '33', '22', 'Akşam, Yeruşalimden kaçıp kurtulan adam gelmeden önce, RABbin eli üzerimdeydi, konuşamıyordum. Sabah o yanıma gelmeden RAB dilimi çözdü. Dilim açıldı, artık konuşabilirdim.');
INSERT INTO `bible_verses_turkish` VALUES ('20934', '26', '33', '23', 'RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20935', '26', '33', '24', '\"İnsanoğlu, İsrailin viran olmuş kentlerinde yaşayanlar, \'İbrahim tek kişiyken ülkeyi miras almıştı. Oysa biz kalabalığız, ülke miras olarak bize verilmiştir\' diyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('20936', '26', '33', '25', 'Bu nedenle onlara de ki, \'Egemen RAB şöyle diyor: Eti kanıyla yiyor, putlarınıza bel bağlıyor, kan döküyorsunuz. Yine de ülkeyi miras almayı mı umuyorsunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('20937', '26', '33', '26', 'Kılıcınıza güveniyor, iğrenç şeyler yapıyor, komşunuzun karısını kirletiyorsunuz. Yine de ülkeyi miras almayı mı umuyorsunuz?\'');
INSERT INTO `bible_verses_turkish` VALUES ('20938', '26', '33', '27', '\"Onlara de ki, \'Egemen RAB şöyle diyor: Varlığım hakkı için, viran olmuş kentlerde yaşayanlar kılıçtan geçirilecek, kırda yaşayanları yem olarak yabanıl hayvanlara vereceğim, kalelerde, mağaralarda yaşayanlar salgın hastalıkla yok olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('20939', '26', '33', '28', 'Ülkeyi ıssız, kimsesiz bırakacağım, övündükleri güç son bulacak. İsrail dağları ıssız kalacak, oradan kimse geçmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('20940', '26', '33', '29', 'Yaptıkları iğrenç şeylerden ötürü ülkeyi ıssız, kimsesiz bıraktığım zaman benim RAB olduğumu anlayacaklar.\'');
INSERT INTO `bible_verses_turkish` VALUES ('20941', '26', '33', '30', '\"Sen, ey insanoğlu, halkın duvar diplerinde, evlerin kapıları önünde senin hakkında konuşuyor. Birbirlerine, \'Haydi, gidip RABden gelen sözün ne olduğunu duyalım\' diyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('20942', '26', '33', '31', 'Halk her zamanki gibi sana geliyor. Benim halkım olarak önünde oturuyor, sözlerini dinliyor, ama dediklerini yapmıyorlar. Ağızlarıyla istekli olduklarını açıklıyorlar, ama yürekleri haksız kazanç peşinde.');
INSERT INTO `bible_verses_turkish` VALUES ('20943', '26', '33', '32', 'Sen onlar için güzel sesle sevgi ezgileri okuyan, iyi çalgı çalan biri gibisin. Sözlerini dinliyor, ama dediklerini yapmıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('20944', '26', '33', '33', '\"Bütün bunlar gerçekleşince -ki gerçekleşecek- aralarında bir peygamber bulunduğunu anlayacaklar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('20945', '26', '34', '1', 'RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20946', '26', '34', '2', '\"İnsanoğlu, İsrailin çobanlarına karşı peygamberlik et ve onlara, bu çobanlara şöyle de: \'Egemen RAB diyor ki: Vay kendi kendini güden İsrail çobanlarına! Çobanların sürüyü gütmesi gerekmez mi?');
INSERT INTO `bible_verses_turkish` VALUES ('20947', '26', '34', '3', 'Yağı yiyor, yünü giyiyor, besili koyunları kesiyorsunuz, ama sürüyü kayırmıyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('20948', '26', '34', '4', 'Zayıfları güçlendirmediniz, hastaları iyileştirmediniz, yaralıların yarasını sarmadınız. Yolunu şaşıranları geri getirmediniz, yitikleri aramadınız. Ancak sertlik ve şiddetle onlara egemen oldunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('20949', '26', '34', '5', 'Çobanları olmadığı için dağıldılar, yabanıl hayvanlara yem oldular.');
INSERT INTO `bible_verses_turkish` VALUES ('20950', '26', '34', '6', 'Koyunlarım bütün dağlarda, yüksek tepelerde başıboş dolandılar. Koyunlarım yeryüzüne dağıldı. Onları ne arayan var, ne soran. anlamına da gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('20951', '26', '34', '7', '\" \'Bu yüzden, ey çobanlar, RABbin sözünü dinleyin:');
INSERT INTO `bible_verses_turkish` VALUES ('20952', '26', '34', '8', 'Varlığım hakkı için diyor Egemen RAB, çoban olmadığından koyunlarım yağma edildi, yabanıl hayvanlara yem oldu. Çobanlarım koyunlarımı aramadılar, onları güdeceklerine kendi kendilerini güttüler.');
INSERT INTO `bible_verses_turkish` VALUES ('20953', '26', '34', '9', 'Onun için, ey çobanlar, RABbin sözünü dinleyin.');
INSERT INTO `bible_verses_turkish` VALUES ('20954', '26', '34', '10', 'Egemen RAB şöyle diyor: Ben çobanlara karşıyım! Koyunlarımdan onları sorumlu tutacağım, koyunlarımı gütmelerine son vereceğim. Öyle ki, artık kendi kendilerini güdemeyecekler. Koyunlarımı onların ağzından kurtaracağım, artık onlara yem olmayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('20955', '26', '34', '11', '\" \'Egemen RAB şöyle diyor: Ben kendim koyunlarımı arayıp soracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20956', '26', '34', '12', 'Dağılmış koyunlarının arasındaki bir çoban sürüsüyle nasıl ilgilenirse, ben de koyunlarımla öyle ilgileneceğim. Bulutlu, karanlık bir gün dağılmış oldukları her yerden onları kurtaracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20957', '26', '34', '13', 'Onları ulusların arasından çıkaracak, ülkelerden toplayacak, kendi yurtlarına geri getireceğim. Onları İsrail dağlarında, vadilerde, ülkenin bütün oturulabilir yerlerinde güdeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('20958', '26', '34', '14', 'Onları iyi bir otlakta güdeceğim; yaylaları İsrailin yüksek dağları üzerinde olacak. Orada iyi bir otlakta yatacak, İsrailin yüksek dağlarındaki verimli otlaklarda otlayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('20959', '26', '34', '15', 'Ben kendim koyunlarımı güdeceğim, onları kendim yatıracağım. Egemen RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('20960', '26', '34', '16', 'Yiteni arayacak, yolunu şaşıranı geri getireceğim. Yaralının yarasını saracak, zayıfı güçlendireceğim. Ama semizlerle güçlüleri yok edeceğim. Koyunlarımı adaletle güdeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('20961', '26', '34', '17', '\" \'Siz, ey benim sürüm, Egemen RAB şöyle diyor: Koyunla koyun arasında yargıyı ben vereceğim. Koçlarla tekelere gelince,');
INSERT INTO `bible_verses_turkish` VALUES ('20962', '26', '34', '18', 'iyi otlakta otlamanız yetmiyor mu ki, otlaklarınızın geri kalanını ayaklarınızla çiğniyorsunuz? Duru su içmeniz yetmiyor mu ki, geri kalan suyu ayaklarınızla bulandırıyorsunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('20963', '26', '34', '19', 'Koyunlarım ayaklarınızın çiğnediğini otlamak, ayaklarınızın bulandırdığını içmek zorunda kalıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('20964', '26', '34', '20', '\" \'Bu nedenle Egemen RAB onlara şöyle diyor: Semiz koyunla cılız koyun arasında ben kendim yargıçlık yapacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20965', '26', '34', '21', 'Madem bütün cılız koyunları kovup dağıtıncaya dek böğrünüzle vuruyor, omuzunuzla itiyor, boynuzlarınızla kakıyorsunuz,');
INSERT INTO `bible_verses_turkish` VALUES ('20966', '26', '34', '22', 'ben de koyunlarımı kurtaracağım, artık çapul malı olmayacaklar. Koyunla koyun arasında ben yargıçlık yapacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20967', '26', '34', '23', 'Başlarına, onları güdecek tek çoban olarak kulum Davutu koyacağım. Onları o güdecek, çobanları o olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('20968', '26', '34', '24', 'Ben RAB onların Tanrısı olacağım, kulum Davut da onların arasında önder olacak. Ben RAB, böyle diyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('20969', '26', '34', '25', '\" \'Onlarla bir barış antlaşması yapacağım, ülkedeki yırtıcı hayvanları yok edeceğim. Çölde güvenlik içinde yaşayacak, ormanlarda uyuyacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('20970', '26', '34', '26', 'Onları da dağımın çevresini de bereketli kılacağım. Yağmuru zamanında yağdıracağım. Bereketli yağmurlar olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('20971', '26', '34', '27', 'Kırdaki ağaçlar meyve verecek, toprak ürün verecek. Halk ülkesinde güvenlik içinde olacak. Boyunduruklarının bağlarını koparıp onları köle edenlerin elinden kurtardığım zaman benim RAB olduğumu anlayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('20972', '26', '34', '28', 'Artık ulusların çapul malı, yabanıl hayvanların yemi olmayacaklar. Güvenlik içinde yaşayacaklar, kimse onları korkutmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('20973', '26', '34', '29', 'Onlar için ünlü bir fidanlık yetiştireceğim. Artık ülke kıtlıktan yok olmayacak, ulusların aşağılamasına uğramayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('20974', '26', '34', '30', 'O zaman ben Tanrıları RABbin onlarla birlikte olduğumu ve İsrail soyunun da benim halkım olduğunu anlayacaklar.\' Böyle diyor Egemen RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('20975', '26', '34', '31', '\'Benim koyunlarım, otlağımın koyunları siz insanlarsınız. Ben sizin Tanrınız\'ım.\' Böyle diyor Egemen RAB.\"');
INSERT INTO `bible_verses_turkish` VALUES ('20976', '26', '35', '1', 'RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('20977', '26', '35', '2', '\"İnsanoğlu, yüzünü Seir Dağına çevir, ona karşı peygamberlik et.');
INSERT INTO `bible_verses_turkish` VALUES ('20978', '26', '35', '3', 'Ona de ki, \'Egemen RAB şöyle diyor: Ey Seir Dağı, sana karşıyım! Elimi sana karşı uzatacak, seni viran edip kimsesiz bırakacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20979', '26', '35', '4', 'Kentlerini yerle bir edeceğim, kimsesiz kalacaksın. O zaman benim RAB olduğumu anlayacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('20980', '26', '35', '5', '\" \'Madem İsraillilere hep kin besledin, yıkıma uğradıklarında, cezalandırılmalarının zamanı doruğa ulaştığında, onları kılıca teslim ettin,');
INSERT INTO `bible_verses_turkish` VALUES ('20981', '26', '35', '6', 'varlığım hakkı için diyor Egemen RAB, senin kanını akıtacağım, kan peşini bırakmayacak. Madem kan dökmekten nefret etmedin, kan peşini bırakmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('20982', '26', '35', '7', 'Seir Dağını viran edip kimsesiz bırakacağım, oraya gidip geleni kesip atacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20983', '26', '35', '8', 'Dağlarını ölülerle dolduracağım; kılıçtan geçirilenler senin tepelerinde, vadilerinde, derelerinde düşüp ölecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('20984', '26', '35', '9', 'Seni sonsuza dek viran edeceğim, kentlerinde kimse oturmayacak. O zaman benim RAB olduğumu anlayacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('20985', '26', '35', '10', '\" \'Siz, bu iki ulus, bu iki ülke bizim olacak, onları miras alacağız demiştiniz. Oysa RAB oralardadır.');
INSERT INTO `bible_verses_turkish` VALUES ('20986', '26', '35', '11', 'Bundan ötürü varlığım hakkı için diyor Egemen RAB, beslediğiniz kin yüzünden halkıma nasıl öfkeyle, kıskançlıkla davrandıysanız, ben de size öyle davranacağım. Sizi yargıladığım zaman onlara kendimi tanıtacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('20987', '26', '35', '12', 'O zaman İsrail dağlarına sövgülerinizi duyduğumu anlayacaksınız. Şöyle demiştiniz: \"Yerle bir oldular, yutalım diye bize verildiler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('20988', '26', '35', '13', 'Bana karşı böbürlendiğinizi, saygısızca konuştuğunuzu da duydum.');
INSERT INTO `bible_verses_turkish` VALUES ('20989', '26', '35', '14', 'Egemen RAB şöyle diyor: Bütün yeryüzü sevinirken, seni yerle bir edeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('20990', '26', '35', '15', 'İsrail halkının mirası yerle bir olduğunda nasıl sevindinse, ben de sana öyle davranacağım. Ey Seir Dağı, viran olacaksın; bütün Edom da viran olacak. O zaman benim RAB olduğumu anlayacaklar.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('20991', '26', '36', '1', '\"İnsanoğlu, İsrail dağlarına peygamberlik et ve de ki, \'Ey İsrail dağları, RABbin sözünü dinleyin!');
INSERT INTO `bible_verses_turkish` VALUES ('20992', '26', '36', '2', 'Egemen RAB şöyle diyor: Düşman sizin hakkınızda, Hah, hah! Bu eski tepeler mülkümüz oldu! dediği için');
INSERT INTO `bible_verses_turkish` VALUES ('20993', '26', '36', '3', 'peygamberlik et ve de ki, Egemen RAB şöyle diyor: Dağlarınızı viran ettiler, sizi her yandan sıkıştırıp çiğnediler; böylece ulusların mülkü oldunuz, dile düştünüz, alay konusu oldunuz,');
INSERT INTO `bible_verses_turkish` VALUES ('20994', '26', '36', '4', 'ey İsrail dağları, Egemen RABbin sözünü dinleyin! Egemen RAB dağlarla tepelere, vadilerle derelere, yıkıntılara, çevrenizdeki ulusların yağmasına, alayına uğramış, terk edilmiş kentlere şöyle diyor:');
INSERT INTO `bible_verses_turkish` VALUES ('20995', '26', '36', '5', 'Egemen RAB şöyle diyor: Yürekleri sevinç dolu, aşağılayarak otlaklarınızı yağmalamak için ülkeme sahip çıkan öteki uluslara, özellikle Edoma karşı büyük bir kıskançlıkla konuştum.\'');
INSERT INTO `bible_verses_turkish` VALUES ('20996', '26', '36', '6', 'Bu nedenle İsrail ülkesi için peygamberlik et ve dağlara, tepelere, vadilere, derelere de ki, \'Egemen RAB şöyle diyor: Ulusların aşağılamasına hedef olduğunuz için öfkeyle, kıskançlıkla konuştum.');
INSERT INTO `bible_verses_turkish` VALUES ('20997', '26', '36', '7', 'Bu nedenle Egemen RAB şöyle diyor: Ant içiyorum ki, çevrenizdeki uluslar da aşağılanacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('20998', '26', '36', '8', '\" \'Ama siz, ey İsrail dağları, dal budak salacak ve halkım İsrail için ürün vereceksiniz. Çünkü halkım İsrail yakında yurduna dönecek.');
INSERT INTO `bible_verses_turkish` VALUES ('20999', '26', '36', '9', 'Sizi kayıracak, size yöneleceğim. İşlenecek, ekileceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('21000', '26', '36', '10', 'Ülkenizde yaşayanların sayısını, evet, bütün İsrail halkının sayısını çoğaltacağım. Kentlerde insanlar yaşayacak, yıkıntılar onarılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21001', '26', '36', '11', 'Ülkenizdeki insan ve hayvan sayısını çoğaltacağım. Verimli olacak, çoğalacaklar. Geçmişte olduğu gibi ülkeniz insanlarla dolup taşacak. Sizi eskisinden daha verimli kılacağım. O zaman benim RAB olduğumu anlayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('21002', '26', '36', '12', 'Ülkenize insanların, halkım İsrailin girmesini sağlayacağım. Sizi sahiplenecekler. Siz de onların mirası olacaksınız. Onları bir daha çocuklarından yoksun bırakmayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('21003', '26', '36', '13', '\" \'Egemen RAB şöyle diyor: Ey ülke, insanlar sana insan yiyen, ulusunu çocuksuz bırakan ülke diyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('21004', '26', '36', '14', 'Bundan böyle artık sen insan yemeyecek, ulusunu çocuksuz bırakmayacaksın. Egemen RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('21005', '26', '36', '15', 'Artık ulusların aşağılamalarını size işittirmeyeceğim. Ulusların aşağılamasına uğramayacaksınız. Halkınızın bir daha tökezlemesine izin vermeyeceksiniz.\' Egemen RAB böyle diyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21006', '26', '36', '16', 'RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('21007', '26', '36', '17', '\"İnsanoğlu, İsrail halkı kendi ülkesinde yaşarken tutumu ve davranışlarıyla ülkeyi kirletti. Onların davranışı benim gözümde âdet gören bir kadının kirliliği gibiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('21008', '26', '36', '18', 'Bu yüzden öfkemi üzerlerine boşalttım. Çünkü ülkede kan döktüler, putlarıyla onu kirlettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('21009', '26', '36', '19', 'Onları uluslara dağıttım, ülkelere yayıldılar. Onları tutumlarına ve davranışlarına göre yargıladım.');
INSERT INTO `bible_verses_turkish` VALUES ('21010', '26', '36', '20', 'Ulusların arasında her gittikleri yerde kutsal adımı kirlettiler. Çünkü onlar için, \'Bu RABbin halkı, öyleyken ülkesinden çıkmak zorunda kaldı\' dendi.');
INSERT INTO `bible_verses_turkish` VALUES ('21011', '26', '36', '21', 'İsrail halkının gittiği uluslar arasında kirlettiği kutsal adımın onuru için kaygılandım.');
INSERT INTO `bible_verses_turkish` VALUES ('21012', '26', '36', '22', '\"Bu nedenle İsrail halkına de ki, \'Egemen RAB şöyle diyor: Ey İsrail halkı, sizin hatırınız için değil, gittiğiniz uluslar arasında kirlettiğiniz kutsal adımın hatırı için bunları yapacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('21013', '26', '36', '23', 'Uluslar arasında kirlenen, onlar arasında kirlettiğiniz büyük adımın kutsallığını göstereceğim. Onların gözü önünde kutsallığımı sizin aracılığınızla kanıtladığımda, uluslar benim RAB olduğumu anlayacaklar. Egemen RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('21014', '26', '36', '24', '\" \'Sizi uluslar arasından alacak, bütün ülkelerden toplayıp ülkenize geri getireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('21015', '26', '36', '25', 'Üzerinize temiz su dökeceğim, arınacaksınız. Sizi bütün kirliliklerinizden ve putlarınızdan arındıracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('21016', '26', '36', '26', 'Size yeni bir yürek verecek, içinize yeni bir ruh koyacağım. İçinizdeki taştan yüreği çıkaracak, size etten bir yürek vereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('21017', '26', '36', '27', 'Ruhumu içinize koyacağım; kurallarımı izlemenizi, buyruklarıma uyup onları uygulamanızı sağlayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('21018', '26', '36', '28', 'Atalarınıza verdiğim ülkede yaşayacak, benim halkım olacaksınız, ben de sizin Tanrınız olacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('21019', '26', '36', '29', 'Sizi bütün kirliliklerinizden kurtaracağım. Buğdaya seslenecek ve onu çoğaltacağım. Artık size kıtlık göndermeyeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('21020', '26', '36', '30', 'Ulusların arasında bir daha kıtlık utancı çekmemeniz için ağaçların meyvesini, tarlaların ürününü çoğaltacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('21021', '26', '36', '31', 'O zaman kötü yollarınızı, kötü işlerinizi anımsayacaksınız. Günahlarınız, iğrenç uygulamalarınız yüzünden kendinizden tiksineceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('21022', '26', '36', '32', 'Bunu sizin hatırınız için yapmadığımı iyi bilin. Egemen RAB böyle diyor. Davranışlarınızdan utanın, yüzünüz kızarsın, ey İsrail halkı!');
INSERT INTO `bible_verses_turkish` VALUES ('21023', '26', '36', '33', '\" \'Egemen RAB şöyle diyor: Sizi bütün günahlarınızdan arıttığım gün, kentlerinizde yaşamanızı sağlayacağım; yıkıntılar onarılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21024', '26', '36', '34', 'Gelip geçenlerin gözünde viran olan ülkenin toprakları işlenecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21025', '26', '36', '35', 'Şöyle diyecekler: Viran olan bu ülke Aden bahçesi gibi oldu; yıkılıp yerle bir olmuş, kimsesiz kalmış kentler yeniden güçlendiriliyor, içinde oturuluyor.');
INSERT INTO `bible_verses_turkish` VALUES ('21026', '26', '36', '36', 'O zaman çevrenizde kalan uluslar yıkılanı yeniden yapanın, çıplak yerleri yeniden dikenin ben RAB olduğumu anlayacaklar. Bunu ben RAB söylüyorum ve dediğimi yapacağım.\'');
INSERT INTO `bible_verses_turkish` VALUES ('21027', '26', '36', '37', '\"Egemen RAB şöyle diyor: İsrail halkının benden yine yardım dilemesini sağlayacak ve onlar için şunu yapacağım: Onları bir koyun sürüsü gibi çoğaltacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('21028', '26', '36', '38', 'Bayramlarda Yeruşalim nasıl kurbanlık hayvanlarla doluyorsa, viran olmuş kentler de insan topluluklarıyla öyle dolup taşacak. O zaman benim RAB olduğumu anlayacaklar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21029', '26', '37', '1', 'RABbin eli üzerimdeydi, Ruhuylafç beni dışarı çıkardı, kemiklerle dolu bir ovanın ortasına koydu.');
INSERT INTO `bible_verses_turkish` VALUES ('21030', '26', '37', '2', 'Beni onların arasında her yöne dolaştırdı. Ovada her yere yayılmış, tamamen kurumuş pek çok kemik vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('21031', '26', '37', '3', 'RAB, \"İnsanoğlu, bu kemikler canlanabilir mi?\" diye sordu. Ben, \"Sen bilirsin, ey Egemen RAB\" diye yanıtladım.');
INSERT INTO `bible_verses_turkish` VALUES ('21032', '26', '37', '4', 'Bunun üzerine, \"Bu kemikler üzerine peygamberlik et\" dedi, \"Onlara de ki, \'Kuru kemikler, RABbin sözünü dinleyin!');
INSERT INTO `bible_verses_turkish` VALUES ('21033', '26', '37', '5', 'Egemen RAB bu kemiklere şöyle diyor: İçinize ruh koyacağım, canlanacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('21034', '26', '37', '6', 'Size kaslar verecek, üzerinizde et oluşturacağım, sizi deriyle kaplayacağım. İçinize ruh koyacağım, canlanacaksınız. O zaman benim RAB olduğumu anlayacaksınız.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('21035', '26', '37', '7', 'Böylece bana verilen buyruk uyarınca peygamberlik ettim. Ben peygamberlik ederken bir gürültü oldu, bir takırtı duyuldu. Kemikler birbirleriyle birleşiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('21036', '26', '37', '8', 'Baktım, işte üzerlerinde kaslar, etler oluşuyor, üstlerini deri kaplıyordu. Ama onlarda ruh yoktu.');
INSERT INTO `bible_verses_turkish` VALUES ('21037', '26', '37', '9', 'Sonra bana şöyle dedi: \"Rüzgarafç peygamberlik et, insanoğlu, peygamberlik et ve de ki, \'Egemen RAB şöyle diyor: Ey rüzgar, gel dört yandan es. Bu öldürülmüşlerin üzerine üfle ki canlansınlar!\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('21038', '26', '37', '10', 'Böylece bana verilen buyruk uyarınca peygamberlik ettim. Onların içine solukfç girince canlanıp ayağa kalktılar. Çok, çok büyük bir kalabalık oluşturuyorlardı. \"Soluk\" anlamına da gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('21039', '26', '37', '11', 'Sonra bana, \"İnsanoğlu, bu kemikler bütün İsrail halkını simgeliyor\" dedi, \"Onlar, \'Kemiklerimiz kurudu, umudumuz yok oldu, bittik\' diyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('21040', '26', '37', '12', 'Bu yüzden peygamberlik et ve onlara de ki, \'Egemen RAB şöyle diyor: Ey halkım, mezarlarınızı açıp sizi oradan çıkaracak, İsrail ülkesine geri getireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('21041', '26', '37', '13', 'Mezarlarınızı açıp sizi çıkardığım zaman benim RAB olduğumu anlayacaksınız, ey halkım.');
INSERT INTO `bible_verses_turkish` VALUES ('21042', '26', '37', '14', 'Ruhumu içinize koyacağım, canlanacaksınız. Sizi kendi ülkenize yerleştireceğim. O zaman, bunu söyleyenin ve yapanın ben RAB olduğumu anlayacaksınız.\' \" Böyle diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('21043', '26', '37', '15', 'RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('21044', '26', '37', '16', '\"İnsanoğlu, bir değnek al, üzerine \'Yahuda ve dostları İsrailliler için\' diye yaz. Sonra başka bir değnek al, üzerine \'Yusufla dostları İsrailliler için Efrayimin değneği\' diye yaz.');
INSERT INTO `bible_verses_turkish` VALUES ('21045', '26', '37', '17', 'İki değneği yan yana getirerek birleştir. Öyle ki, elinde bir değnek gibi olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('21046', '26', '37', '18', '\"Halkından biri, \'Bu yaptığının anlamı ne? Bize açıklamaz mısın?\' diye sorarsa,');
INSERT INTO `bible_verses_turkish` VALUES ('21047', '26', '37', '19', 'şöyle yanıtlayacaksın: \'Egemen RAB şöyle diyor: Efrayimin elindeki değneği -Yusufla dostları İsrail oymaklarının değneğini- alıp Yahuda değneğiyle birleştireceğim. İkisinden bir değnek yapıp elimde tutacağım.\'');
INSERT INTO `bible_verses_turkish` VALUES ('21048', '26', '37', '20', 'Üzerine yazdığın değnekleri görebilecekleri şekilde elinde tut.');
INSERT INTO `bible_verses_turkish` VALUES ('21049', '26', '37', '21', 'Onlara de ki, \'Egemen RAB şöyle diyor: İsraillileri gittikleri ulusların içinden alacağım. Onları her yerden toplayıp ülkelerine geri getireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('21050', '26', '37', '22', 'Onları ülkede, İsrail dağları üzerinde tek bir ulus yapacağım. Hepsinin tek kralı olacak. Artık iki ayrı ulus olmayacaklar, iki krallığa bölünmeyecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('21051', '26', '37', '23', 'Artık putlarıyla, iğrenç uygulamalarıyla, isyanlarıyla kendilerini kirletmeyecekler. Onları yerleştikleri, içinde günah işledikleri yerlerden kurtarıp arındıracağım. Onlar halkım olacak, ben de onların Tanrısı olacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('21052', '26', '37', '24', '\" \'Kulum Davut onların kralı olacak, hepsinin tek çobanı olacak. Buyruklarımı izleyecek, kurallarıma uyacak, onları uygulayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('21053', '26', '37', '25', 'Kulum Yakupa verdiğim, atalarınızın yaşadığı ülkeye yerleşecekler. Kendileri, çocukları, çocuklarının çocukları sonsuza dek orada yaşayacaklar. Kulum Davut da sonsuza dek onların önderi olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21054', '26', '37', '26', 'Onlarla esenlik antlaşması yapacağım. Bu onlarla sonsuza dek geçerli bir antlaşma olacak. Onları yeniden oraya yerleştirip sayıca çoğaltacağım. Tapınağımı sonsuza dek onların ortasına kuracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('21055', '26', '37', '27', 'Konutum aralarında olacak; onların Tanrısı olacağım, onlar da benim halkım olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21056', '26', '37', '28', 'Tapınağım sonsuza dek onların arasında oldukça uluslar İsrail\'i kutsal kılanın ben RAB olduğumu anlayacaklar.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('21057', '26', '38', '1', 'RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('21058', '26', '38', '2', '\"İnsanoğlu, yüzünü Magog ülkesinden Roşun, Meşekin, Tuvalın önderi Goga çevir, ona karşı peygamberlik et.');
INSERT INTO `bible_verses_turkish` VALUES ('21059', '26', '38', '3', 'De ki, \'Egemen RAB şöyle diyor: Ey Roşun, Meşekin, Tuvalın önderi Gog, sana karşıyım.');
INSERT INTO `bible_verses_turkish` VALUES ('21060', '26', '38', '4', 'Seni geldiğin yoldan geri çevirecek, çenelerine çengel takacağım. Seni ve bütün ordunu, atları, tam donanmış atlıları, küçük büyük kalkanlı, hepsi kılıç kullanan büyük kalabalığı dışarıya sürükleyeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('21061', '26', '38', '5', 'Onlarla birlikte hepsi kalkanlı, miğferli Perslileri, Kûşluları, Pûtluları,');
INSERT INTO `bible_verses_turkish` VALUES ('21062', '26', '38', '6', 'Gomerin bütün ordusunu, uzak kuzeydeki Beyttogarmanın bütün ordusunu ve yanındaki birçok ulusu da sürükleyeceğim. Tuvalın baş önderi\".');
INSERT INTO `bible_verses_turkish` VALUES ('21063', '26', '38', '7', '\" \'Hazır ol! Çevrende toplanmış büyük kalabalıkla birlikte hazırlan. Onları sen gözeteceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('21064', '26', '38', '8', 'Uzun zaman sonra savaşa çağrılacaksın. Gelecek yıllarda, halkı birçok ulustan uzun zamandır ıssız kalmış İsrail dağlarında toplanmış, savaştan rahata kavuşmuş bir ülkeye saldıracaksın. Uluslar arasından çıkarılmış olan bu halk, şimdi güvenlik içinde yaşıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('21065', '26', '38', '9', 'Sen, bütün askerlerin ve seninle olan birçok ulus çıkıp kasırga gibi geleceksiniz; ülkeyi kaplayan bulut gibi olacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('21066', '26', '38', '10', '\" \'Egemen RAB şöyle diyor: O gün aklına bazı düşünceler gelecek, kötü düzenler tasarlayacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('21067', '26', '38', '11', 'Diyeceksin ki: Sursuz köyleri olan bir ülkeye saldıracak, esenlik ve güvenlik içinde yaşayan insanların üzerine yürüyeceğim. Bu köylerin tümü sursuz; kapıları da kapı sürgüleri de yok.');
INSERT INTO `bible_verses_turkish` VALUES ('21068', '26', '38', '12', 'Viran olmuş kentlerde yaşayan halkı soyup malını yağma edeceğim. Sürüsü, malı olan, dünyanın ortasında yaşayan bu ulusların arasından toplanmış halka karşı elimi uzatacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('21069', '26', '38', '13', 'Saba, Dedan, Tarşiş tüccarları ve köyleri sana, Yağmalamak için mi geldin? Çapul malı toplamak, altın, gümüş taşımak, hayvan, mal götürmek, bol ganimet elde etmek için mi bu kalabalığı topladın? diyecek.\'');
INSERT INTO `bible_verses_turkish` VALUES ('21070', '26', '38', '14', '\"Bu yüzden, ey insanoğlu, peygamberlik et ve Goga de ki, \'Egemen RAB şöyle diyor: O gün halkım İsrail güvenlik içinde yaşarken bunu farketmeyecek misin?');
INSERT INTO `bible_verses_turkish` VALUES ('21071', '26', '38', '15', 'Sen ve seninle birlikte birçok ulustan oluşan tümü ata binmiş büyük bir kalabalık, güçlü bir ordu uzak kuzeyden geleceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('21072', '26', '38', '16', 'Ülkeyi kaplayan bir bulut gibi halkım İsrailin üzerine yürüyeceksiniz. Son günlerde, ey Gog, seni ülkeme saldırtacağım. Öyle ki, ulusların gözü önünde kutsallığımı senin aracılığınla gösterdiğim zaman beni tanıyabilsinler.');
INSERT INTO `bible_verses_turkish` VALUES ('21073', '26', '38', '17', '\" \'Egemen RAB şöyle diyor: Eski günlerde kullarım İsrail peygamberleri aracılığıyla hakkında konuştuğum kişi değil misin sen? O dönemde seni onlara saldırtacağıma ilişkin yıllarca peygamberlik ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('21074', '26', '38', '18', '\" \'Gog İsrail ülkesine saldırdığı gün öfkem alevlenecek. Egemen RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('21075', '26', '38', '19', 'Kıskançlığımla ve öfkemin şiddetiyle diyorum ki, o gün İsrail ülkesinde büyük bir yer sarsıntısı olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21076', '26', '38', '20', 'Denizdeki balıklar, gökteki kuşlar, kırdaki hayvanlar, yerde sürünen bütün yaratıklar ve dünyadaki bütün insanlar önümde titreyecekler. Dağlar yerle bir edilecek, kayalıklar ufalanacak, her duvar çökecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21077', '26', '38', '21', 'Bütün dağlarımda Goga karşı kılıcı çağıracağım. Egemen RAB böyle diyor. Herkes birbirine kılıç çekecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21078', '26', '38', '22', 'Onu salgın hastalıkla, kanla cezalandıracağım; onun, ordusunun, ondan yana olan birçok ulusun üzerine sağanak yağmur, dolu, ateşli kükürt yağdıracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('21079', '26', '38', '23', 'Böylece büyüklüğümü, kutsallığımı gösterecek, birçok ulusun gözünde kendimi tanıtacağım. O zaman benim RAB olduğumu anlayacaklar.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('21080', '26', '39', '1', '\"İnsanoğlu, Goga karşı peygamberlik et ve ona de ki, \'Egemen RAB şöyle diyor: Ey Roşun, Meşekin, Tuvalın önderi Gog, sana karşıyım.');
INSERT INTO `bible_verses_turkish` VALUES ('21081', '26', '39', '2', 'Seni geri çevirip sürükleyeceğim. Seni uzak kuzeyden çıkarıp İsrailin dağlarına getireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('21082', '26', '39', '3', 'Sol elindeki yayını vuracak, sağ elindeki oklarını düşüreceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('21083', '26', '39', '4', 'Sen de askerlerinle senden yana olan uluslar da İsrail dağlarına serileceksiniz. Sizi yem olarak her çeşit yırtıcı kuşa, yabanıl hayvana vereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('21084', '26', '39', '5', 'Açık kırlarda düşüp öleceksiniz. Çünkü bunu ben söyledim. Egemen RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('21085', '26', '39', '6', 'Magogun ve kıyıda güvenlik içinde yaşayanların üzerine ateş yağdıracağım. O zaman benim RAB olduğumu anlayacaklar. Tuvalın baş önderi\".');
INSERT INTO `bible_verses_turkish` VALUES ('21086', '26', '39', '7', '\" \'Halkım İsrail arasında kutsal adımı tanıtacağım. Bundan böyle kutsal adımın aşağılanmasına izin vermeyeceğim. Uluslar benim İsrailde kutsal olan RAB olduğumu anlayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('21087', '26', '39', '8', 'O gün yaklaştı! Söylediklerim olacak. Egemen RAB böyle diyor. Budur sözünü ettiğim gün!');
INSERT INTO `bible_verses_turkish` VALUES ('21088', '26', '39', '9', '\" \'O zaman İsrail kentlerinde yaşayanlar dışarı çıkıp topladıkları silahları yakacaklar. Küçük büyük kalkanları, yayları, okları, sopaları, mızrakları ateşe atacaklar. Bunlarla yedi yıl ateş yakacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('21089', '26', '39', '10', 'Kırdan odun toplamayacak, ormandan odun kesmeyecekler. Yakmak için silahları kullanacaklar. Mallarını yağmalayanları yağmalayacak, kendilerini soyanları soyacaklar. Egemen RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('21090', '26', '39', '11', '\" \'O gün Lut Gölünün doğusunda, Gezginler Deresinde Goga İsrailde bilinen bir mezar yeri vereceğim. Gogla bütün ordusu orada gömülecek. Oraya Hamon-Gog Vadisi adı verilecek. Oradan geçecek gezginlerin önü kesilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21091', '26', '39', '12', 'İsrail halkı ülkeyi arındırmak için onları gömecek. Bu yedi ay sürecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21092', '26', '39', '13', 'Onları bütün ülke halkı gömecek. Görkemimi açıkladığım gün onlar için onur olacak. Egemen RAB böyle diyor. metin \"Orada\".');
INSERT INTO `bible_verses_turkish` VALUES ('21093', '26', '39', '14', '\" \'Ülkeyi arındırmak için adamlar görevlendirilecek. Bazıları ülkeyi sürekli dolaşacak, öbürleriyse yerde kalan cesetleri gömecekler. Yedi aylık süre bitince, araştırma işine başlayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('21094', '26', '39', '15', 'Bu adamlar ülkenin her yanını dolaşacak. Bir insan kemiği görünce, mezarcılar onu Hamon-Gog Vadisine gömünceye dek, yanına bir işaret koyacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21095', '26', '39', '16', 'Orada Hamona adında bir kent olacak. Böylelikle ülke arındırılacak.\'');
INSERT INTO `bible_verses_turkish` VALUES ('21096', '26', '39', '17', '\"İnsanoğlu, Egemen RAB şöyle diyor: Her çeşit kuşa ve yabanıl hayvana seslen: \'Sizin için hazırlayacağım kurbana, İsrail dağları üzerindeki büyük kurbana gelin, her yandan toplanın! Orada et yiyecek, kan içeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('21097', '26', '39', '18', 'Başanın besili hayvanlarının -koçların, kuzuların, tekelerin, boğaların- etini yiyip kanını içer gibi yiğitlerin etini yiyecek, dünya önderlerinin kanını içeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('21098', '26', '39', '19', 'Sizin için hazırlayacağım kurbandan doyana dek yağ yiyeceksiniz, sarhoş oluncaya dek kan içeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('21099', '26', '39', '20', 'Soframda atlardan, atlılardan, yiğitlerden ve her çeşit askerden bol bol yiyip doyacaksınız.\' Egemen RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('21100', '26', '39', '21', '\"Görkemimi uluslar arasında açıklayacağım. Bütün uluslar kendilerine verdiğim cezayı, üzerlerine koyduğum elimi görecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('21101', '26', '39', '22', 'İsrail halkı o günden başlayarak benim Tanrıları RAB olduğumu anlayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21102', '26', '39', '23', 'Uluslar İsrail halkının işlediği suç yüzünden, bana ihanet ettiği için sürgüne gittiğini anlayacaklar. Yüzümü onlardan gizledim, onları düşmanlarının eline teslim ettim, hepsi kılıçtan geçirildi.');
INSERT INTO `bible_verses_turkish` VALUES ('21103', '26', '39', '24', 'Onları kirliliklerine, isyanlarına göre cezalandırdım, yüzümü onlardan gizledim.');
INSERT INTO `bible_verses_turkish` VALUES ('21104', '26', '39', '25', '\"Bundan ötürü Egemen RAB şöyle diyor: Yakupun sürgündeki soyunu geri getirecek, İsrail halkına acıyacağım. Kutsal adımı kıskançlıkla koruyacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('21105', '26', '39', '26', 'Ülkelerinde güvenlik içinde yaşayınca, onları korkutan kimse olmayınca, utançlarını, bana ettikleri bütün ihanetleri unutacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('21106', '26', '39', '27', 'Onları uluslar arasından geri getirip düşman ülkelerinden topladığım zaman, onlar aracılığıyla birçok ulusa kutsallığımı göstereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('21107', '26', '39', '28', 'O zaman benim Tanrıları RAB olduğumu anlayacaklar. Onları uluslar arasına sürgüne göndermeme karşın, hiçbirini bırakmadan ülkelerine geri getireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('21108', '26', '39', '29', 'Onlardan bir daha yüzümü gizlemeyeceğim, çünkü İsrail halkı üzerine Ruhum\'u dökeceğim.\" Egemen RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('21109', '26', '40', '1', 'Sürgünlüğümüzün yirmi beşinci yılı, yılın başında, ayın onuncu günü, Yeruşalim Kentinin düşüşünün on dördüncü yılı, tam o gün RABbin eli beni yakalayıp oraya götürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('21110', '26', '40', '2', 'Görümde Tanrı beni İsrail ülkesine götürüp çok yüksek bir dağın üzerine koydu. Dağın güneyinde kente benzer yapılar vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('21111', '26', '40', '3', 'Tanrı beni oraya götürdü, tunca benzer bir adam gördüm. Elinde keten ip ve bir ölçü değneği tutarak kapının girişinde duruyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('21112', '26', '40', '4', 'Bana, \"İnsanoğlu, gözlerinle gör, kulaklarınla işit, sana göstereceğim her şeye dikkat et\" dedi, \"Sen bunun için buraya getirildin. Göreceğin her şeyi İsrail halkına anlat.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21113', '26', '40', '5', 'Tapınağı çepeçevre kuşatan bir duvar gördüm. Adamın elindeki ölçü değneğinin uzunluğu altı arşındı. Her arşına bir elin eni kadar uzunluk eklenmiştifı. Adam duvarı ölçtü; kalınlığı ve yüksekliği bir ölçü değneği kadardı. uzunluğu, bir arşına bir elin eni eklenerek elde edilir (yaklaşık 53 cm).');
INSERT INTO `bible_verses_turkish` VALUES ('21114', '26', '40', '6', 'Sonra doğuya bakan kapıya gitti, basamakları çıkıp kapı eşiğini ölçtü. Eni bir ölçü değneği kadardı.');
INSERT INTO `bible_verses_turkish` VALUES ('21115', '26', '40', '7', 'Bekçi odalarının her birinin uzunluğu ve genişliği bir ölçü değneği kadardı. Odaların arasındaki duvarın kalınlığı beş arşındı. Tapınağa bakan eyvanın kapı eşiği bir ölçü değneği uzunluktaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('21116', '26', '40', '8', 'Eyvanı ölçtü;');
INSERT INTO `bible_verses_turkish` VALUES ('21117', '26', '40', '9', 'genişliği sekiz arşın, kapı sövelerinin kalınlığı ikişer arşındı. Eyvan tapınağa bakıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('21118', '26', '40', '10', 'Doğu Kapısının her yanında üçer bekçi odası vardı. Hepsi aynı ölçüdeydi. Odalar arasındaki duvarların ölçüsü de aynıydı. geçmektedir: \"Bir kapı eşiğinin eni bir ölçü değneği kadardı.\" Bu tümce Septuagintada yoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('21119', '26', '40', '11', 'Adam kapının genişliğini ölçtü. Genişliği on, iç girişin genişliği on üç arşındı.');
INSERT INTO `bible_verses_turkish` VALUES ('21120', '26', '40', '12', 'Her bekçi odasının önünde bir arşın yüksekliğinde bir duvar vardı. Odalar kare şeklindeydi, kenarları altışar arşındı.');
INSERT INTO `bible_verses_turkish` VALUES ('21121', '26', '40', '13', 'Sonra girişleri karşı karşıya olan odaların arka duvarlarının arasını ölçtü; yirmi beş arşındı.');
INSERT INTO `bible_verses_turkish` VALUES ('21122', '26', '40', '14', 'Sütunları ölçtü, altmış arşındı. Kapının çevresindeki avlu sütunlara kadar uzanıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('21123', '26', '40', '15', 'Kapı girişinden eyvanın sonuna kadarki uzaklık elli arşındı.');
INSERT INTO `bible_verses_turkish` VALUES ('21124', '26', '40', '16', 'Her iki yandaki bekçi odalarında, odalar arasındaki duvarlarda ve eyvanın çepeçevre duvarlarında içe bakan kafesli pencereler vardı. Bölme duvarları hurma ağacı motifleriyle kaplıydı. Septuaginta \"Eyvanın açık alanını ölçtü, yirmi arşındı\".');
INSERT INTO `bible_verses_turkish` VALUES ('21125', '26', '40', '17', 'Adam bundan sonra beni dış avluya götürdü. Orada odalar ve dış avluyu çevreleyen taş yol vardı. Taş yol boyunca otuz oda vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('21126', '26', '40', '18', 'Girişin iki yanındaki taş yolun genişliği kapıların uzunluğu kadardı. Bu aşağı taş yoldu.');
INSERT INTO `bible_verses_turkish` VALUES ('21127', '26', '40', '19', 'Avlunun genişliğini aşağı girişten iç avlunun girişine dek ölçtü. Doğu ve kuzeydeki uzaklık yüz arşındı.');
INSERT INTO `bible_verses_turkish` VALUES ('21128', '26', '40', '20', 'Adam dış avlunun kuzeye bakan kapısının uzunluğunu ve genişliğini ölçtü.');
INSERT INTO `bible_verses_turkish` VALUES ('21129', '26', '40', '21', 'İki yandaki üçer bekçi odasının, aralarındaki duvarların ve eyvanın ölçüsü, birinci kapının ölçüsünün aynısıydı. Uzunluğu elli arşın, genişliği yirmi beş arşındı.');
INSERT INTO `bible_verses_turkish` VALUES ('21130', '26', '40', '22', 'Pencerelerin, eyvanın, hurma ağacı motiflerinin ölçüsü, doğuya bakan kapının ölçüsünün aynısıydı. Oraya yedi basamakla çıkılıyordu, eyvan bunların karşısındaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('21131', '26', '40', '23', 'Doğu Kapısına olduğu gibi, Kuzey Kapısına da bakan bir iç avlu kapısı vardı. Adam bu iki kapı arasındaki uzaklığı ölçtü, yüz arşındı.');
INSERT INTO `bible_verses_turkish` VALUES ('21132', '26', '40', '24', 'Adam beni güneye doğru götürdü. Orada güneye bakan bir kapı gördüm. Adam kapının sövelerini ve eyvanı ölçtü. Ölçüleri öbürlerinin aynısıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('21133', '26', '40', '25', 'Öbürlerinde olduğu gibi, bu kapının ve eyvanın her yanında da pencereler vardı. Uzunluğu elli arşın, genişliği yirmi beş arşındı.');
INSERT INTO `bible_verses_turkish` VALUES ('21134', '26', '40', '26', 'Oraya yedi basamakla çıkılıyordu, eyvan bunların karşısındaydı. İki kapı sövesi de hurma ağacı motifleriyle kaplıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('21135', '26', '40', '27', 'İç avlunun güneye bakan bir kapısı vardı. Adam bu kapıdan güneydeki dış kapıya kadar olan uzaklığı ölçtü, yüz arşındı.');
INSERT INTO `bible_verses_turkish` VALUES ('21136', '26', '40', '28', 'Adam beni Güney Kapısından iç avluya götürdü. Güney Kapısını ölçtü. Ölçüleri öbürlerinin aynısıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('21137', '26', '40', '29', 'Bekçi odalarının, odalar arasındaki duvarların, eyvanın ölçüleri öbürlerinin aynısıydı. Dış duvarlarda ve eyvanın her yanında pencereler vardı. Girişin uzunluğu elli arşın, genişliği yirmi beş arşındı.');
INSERT INTO `bible_verses_turkish` VALUES ('21138', '26', '40', '30', 'Eyvan dış avluya bakıyordu. Kapı söveleri hurma ağacı motifleriyle kaplıydı. Oraya sekiz basamakla çıkılıyordu. geçiyor: \"İç avlunun çevresindeki eyvanların uzunluğu yirmi beş arşın, genişliği beş arşındı.\" Bu tümce bazı İbranice elyazmalarında geçmemektedir.');
INSERT INTO `bible_verses_turkish` VALUES ('21139', '26', '40', '32', 'Adam beni doğudaki iç avluya götürdü. Oradaki kapıyı ölçtü. Ölçüleri öbürlerinin aynısıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('21140', '26', '40', '33', 'Bekçi odalarının, odalar arasındaki duvarların, eyvanın ölçüleri öbürlerinin aynısıydı. Dış duvarlarda ve eyvanın her yanında pencereler vardı. Girişin uzunluğu elli arşın, genişliği yirmi beş arşındı.');
INSERT INTO `bible_verses_turkish` VALUES ('21141', '26', '40', '34', 'Eyvan dış avluya bakıyordu. Kapı söveleri hurma ağacı motifleriyle kaplıydı. Oraya sekiz basamakla çıkılıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('21142', '26', '40', '35', 'Sonra adam beni Kuzey Kapısına götürdü. Kapıyı ölçtü. Ölçüleri öbürlerinin aynısıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('21143', '26', '40', '36', 'Bunun da bekçi odaları, aralarındaki duvarlar, eyvanı aynıydı. Kapının her yanında pencereler vardı. Girişin uzunluğu elli arşın, genişliği yirmi beş arşındı.');
INSERT INTO `bible_verses_turkish` VALUES ('21144', '26', '40', '37', 'Eyvan dış avluya bakıyordu. Kapı söveleri her yanda hurma ağacı motifleriyle kaplıydı. Oraya sekiz basamakla çıkılıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('21145', '26', '40', '38', 'İç avlu girişlerindeki eyvanların yanında kapısı eyvana açılan bir oda vardı. Yakmalık sunular burada yıkanıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('21146', '26', '40', '39', 'Eyvanın her iki yanında ikişer masa vardı. Yakmalık sunu, günah sunusu ve suç sunusu için hayvanlar bu masaların üzerinde kesiliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('21147', '26', '40', '40', 'Eyvanın dış duvarının yanında, Kuzey Kapısının basamaklarının her iki yanında ikişer olmak üzere dört masa daha vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('21148', '26', '40', '41', 'Böylece kurbanlık hayvanların kesimi için kapının her iki yanında dörder olmak üzere sekiz masa vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('21149', '26', '40', '42', 'Yakmalık sunular için yontma taştan dört masa vardı. Her masanın uzunluğu ve genişliği birer buçuk arşın, yüksekliği bir arşındı. Yakmalık sunularla öbür kurbanların kesiminde kullanılan aletleri bunların üzerine koyuyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('21150', '26', '40', '43', 'Odanın duvarlarına çifte çengeller asılmıştı; her biri bir el genişliğindeydi. Masalar sunulacak kurban eti için kullanılıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('21151', '26', '40', '44', 'İç kapının dış bölümünde, iç avluda iki oda vardı. Bunlardan biri Kuzey Kapısının yanındaydı ve güneye bakıyordu, öbürü Güney Kapısının yanındaydı ve kuzeye bakıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('21152', '26', '40', '45', 'Adam bana, \"Güneye bakan oda tapınakta hizmet görecek kâhinler için\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('21153', '26', '40', '46', '\"Kuzeye bakan oda da sunakta hizmet görecek kâhinler için. Bunlar Levi soyundan, RABbe hizmet etmek için Ona yaklaşan Sadokoğullarıdır.\" odalar\".');
INSERT INTO `bible_verses_turkish` VALUES ('21154', '26', '40', '47', 'Adam avluyu ölçtü. Kareydi, uzunluğu yüz arşın, genişliği yüz arşındı. Sunak tapınağın önündeydi.');
INSERT INTO `bible_verses_turkish` VALUES ('21155', '26', '40', '48', 'Adam sonra beni tapınağın eyvanına götürüp eyvanın kapı sövelerini ölçtü. Her iki yandaki sövelerin genişliği beşer arşındı. Girişin genişliği on dört arşın, iki yandaki duvarların genişliği de üçer arşındı.');
INSERT INTO `bible_verses_turkish` VALUES ('21156', '26', '40', '49', 'Eyvanın uzunluğu yirmi arşın, genişliği on iki arşındı. Oraya basamaklarla çıkılıyordu. Kapı sövelerinin her bir yanında sütunlar vardı. yandaki duvarların genişliği de üçer arşındı\", Masoretik metin \"Girişin iki yanının genişliği üçer arşındı\". arşın\".');
INSERT INTO `bible_verses_turkish` VALUES ('21157', '26', '41', '1', 'Bundan sonra adam beni tapınağın ana bölümüne götürüp kapı sövelerini ölçtü. Sövelerinfö genişliği her yandan altı arşındı.');
INSERT INTO `bible_verses_turkish` VALUES ('21158', '26', '41', '2', 'Girişinin genişliği on arşın, her yandan buna bağlı duvarların genişliği beşer arşındı. Ana bölümü de ölçtü. Uzunluğu kırk arşın, genişliği yirmi arşındı. metin \"Çadırın\".');
INSERT INTO `bible_verses_turkish` VALUES ('21159', '26', '41', '3', 'Sonra iç odaya gidip girişin sövelerini ölçtü. Her biri iki arşın genişliğindeydi. Girişin genişliği altı arşın, her yandan buna bağlı duvarların genişliği yedi arşındı.');
INSERT INTO `bible_verses_turkish` VALUES ('21160', '26', '41', '4', 'Ana bölümün ötesindeki iç odayı ölçtü. Uzunluğu ve genişliği yirmişer arşındı. Adam, \"Bu En Kutsal Yerdir\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('21161', '26', '41', '5', 'Tapınağın duvarını ölçtü, kalınlığı altı arşındı. Tapınağın çevresindeki her yan odanın genişliği dört arşındı.');
INSERT INTO `bible_verses_turkish` VALUES ('21162', '26', '41', '6', 'Bu yan odalar üç kattı, her katta otuz oda vardı. Tapınağın duvarları boyunca yan odalara destek görevi yapan çıkıntılar vardı. Öyle ki, destekler tapınak duvarlarına girmesin.');
INSERT INTO `bible_verses_turkish` VALUES ('21163', '26', '41', '7', 'Tapınağın çevresindeki yan odalar yukarı kata doğru çıktıkça genişliyordu. Tapınağın çevresindeki yapının yukarıya çıkan bir merdiveni vardı. Yukarıya doğru çıkıldıkça yan odalar genişliyordu. Merdivenle alt kattan orta kata, oradan da üst kata çıkılıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('21164', '26', '41', '8', 'Tapınağın çevresinde yan odaların temelini oluşturan yüksek bir kaldırım gördüm. Uzunluğu bir değnek kadar, yani altı arşındı.');
INSERT INTO `bible_verses_turkish` VALUES ('21165', '26', '41', '9', 'Yan odaların dış duvarının kalınlığı beş arşındı. Tapınağın yan odaları ile kâhin odaları arasındaki açık alanın genişliği tapınak çevresi boyunca yirmi arşındı.');
INSERT INTO `bible_verses_turkish` VALUES ('21166', '26', '41', '11', 'Yan odaların girişi açık alana bakıyordu; biri kuzeyde, öbürü güneydeydi. Açık alana bitişik temelin genişliği her yandan beş arşındı.');
INSERT INTO `bible_verses_turkish` VALUES ('21167', '26', '41', '12', 'Tapınağın batısında açık alana bakan bir yapı vardı. Genişliği yetmiş arşındı; duvarının kalınlığı her yandan beş arşın, uzunluğu doksan arşındı.');
INSERT INTO `bible_verses_turkish` VALUES ('21168', '26', '41', '13', 'Bundan sonra adam tapınağı ölçtü. Uzunluğu yüz arşındı. Tapınağın açık alanı, yapı ve duvarları yüz arşın uzunluktaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('21169', '26', '41', '14', 'Doğuda tapınağın açık alanının tapınağın önüyle birlikte genişliği yüz arşındı.');
INSERT INTO `bible_verses_turkish` VALUES ('21170', '26', '41', '15', 'Adam tapınağın arkasındaki açık alana bakan yapının iki yanındaki koridorların uzunluğunu ölçtü; yüz arşındı. Ana bölüm, iç oda, avluya bakan eyvan,');
INSERT INTO `bible_verses_turkish` VALUES ('21171', '26', '41', '16', 'kapı eşikleri, kafesli pencereler, eşiğin karşısındaki üç katı çevreleyen koridorlar tabandan pencerelere dek ağaç kaplıydı. Pencereler açılıp kapanabiliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('21172', '26', '41', '17', 'Girişin üstü, iç oda, dışarısı ve bütün iç ve dış duvarlar düzenli aralıklarla');
INSERT INTO `bible_verses_turkish` VALUES ('21173', '26', '41', '18', 'Keruv ve hurma ağacı motifleriyle kaplıydı. İki Keruv arasında bir hurma ağacı vardı. Her Keruvun iki yüzü vardı:');
INSERT INTO `bible_verses_turkish` VALUES ('21174', '26', '41', '19', 'Bir yanda hurma ağacına bakan insan yüzü, öbür yanda hurma ağacına bakan genç aslan yüzü. Tapınak çepeçevre Keruv ve hurma ağacı oymalarıyla bezenmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('21175', '26', '41', '20', 'Tabandan girişin üstündeki bölüme dek ana bölümün duvarları Keruv ve hurma ağacı oymalarıyla kaplıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('21176', '26', '41', '21', 'Ana bölümün kapı söveleri kare şeklindeydi, En Kutsal Yerin önündeki kapı söveleri bunlara benziyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('21177', '26', '41', '22', 'Üç arşın yüksekliğinde, iki arşın uzunluğunda ağaçtan yapılmış bir sunak vardı. Köşeleri, ayakları, yanları ağaçtandı. Adam bana, \"RABbin önündeki masa budur\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('21178', '26', '41', '23', 'Ana bölümün ve En Kutsal Yerin çift kanatlı birer kapısı vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('21179', '26', '41', '24', 'Her kapının iki menteşeli kanadı vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('21180', '26', '41', '25', 'Duvarlara olduğu gibi, ana bölümün kapılarına da Keruv ve hurma ağacı oymaları yapılmıştı. Dışarda, eyvanın önünde ağaçtan bir asma tavan vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('21181', '26', '41', '26', 'Eyvanın yan duvarlarındaki kafesli pencerelerin iki yanı hurma ağacı oymalarıyla kaplıydı. Tapınağın yan odalarıyla asma tavanları böyleydi.');
INSERT INTO `bible_verses_turkish` VALUES ('21182', '26', '42', '1', 'Adam beni kuzeye giden yoldan dış avluya çıkardı. Tapınağın açık alanına ve dış avlunun kuzeyindeki yapılara bakan odalara götürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('21183', '26', '42', '2', 'Kapısı kuzeye bakan bu yapının uzunluğu yüz arşın, genişliği elli arşındı.');
INSERT INTO `bible_verses_turkish` VALUES ('21184', '26', '42', '3', 'İç avlunun yirmi arşınlık bölümüyle dış avlunun taş yoluna bakan üç katın koridorları karşı karşıyaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('21185', '26', '42', '4', 'Odaların önünde genişliği on arşın, uzunluğu yüz arşın olan bir iç koridor vardı. Kapıları kuzeye bakıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('21186', '26', '42', '5', 'Yapının üst kattaki odaları alt ve orta kattaki odalardan daha dardı. Çünkü üst kattaki koridorlar daha çok yer kaplıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('21187', '26', '42', '6', 'Avlularda sütunlar olmasına karşın, üçüncü kattaki odaların sütunları yoktu. Bu yüzden bu odalar alt ve orta kattaki odalardan daha dardı.');
INSERT INTO `bible_verses_turkish` VALUES ('21188', '26', '42', '7', 'Odaların önünde, odalara ve dış avluya paralel bir dış duvar vardı, elli arşın uzunluktaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('21189', '26', '42', '8', 'Dış avlu yanındaki sıra odaların uzunluğu elli arşınken, ana bölüme daha yakın sıra odaların uzunluğu yüz arşındı.');
INSERT INTO `bible_verses_turkish` VALUES ('21190', '26', '42', '9', 'Alt kattaki odaların dış avludan girilecek gibi doğu yönünde bir girişleri vardı. Masoretik metin \"Bir arşın\".');
INSERT INTO `bible_verses_turkish` VALUES ('21191', '26', '42', '10', 'İç avlunun güneyi boyunca, açık alana ve dış avludaki yapılara bakan başka odalar vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('21192', '26', '42', '11', 'Kuzeydeki odalarda olduğu gibi, bu odaların önünde de bir geçit vardı. Odaların uzunlukları, genişlikleri aynıydı, çıkışları ve boyutları kuzeydeki odalara benziyordu. Güneydeki odaların girişleri kuzeydekiler gibiydi. Geçidin başlangıcında bir giriş vardı. Arka duvarlar boyunca doğuya uzanan bu geçit odalara açılıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('21193', '26', '42', '13', 'Bundan sonra adam, \"Tapınağın açık alanına bakan kuzey ve güneydeki odalar kutsaldır\" dedi, \"RABbin önünde hizmet eden kâhinler orada en kutsal sunulardan yiyecekler. En kutsal sunuları -tahıl, günah ve suç sunularını- oraya koyacaklar. Çünkü orası kutsaldır.');
INSERT INTO `bible_verses_turkish` VALUES ('21194', '26', '42', '14', 'Kâhinler kutsal alana girdikten sonra, hizmet ederken giydikleri giysileri orada bırakmadan dış avluya çıkmayacaklar. Çünkü bu giysiler kutsaldır. Halkın bulunduğu yerlere gitmeden önce başka giysiler giymeliler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21195', '26', '42', '15', 'Adam iç tapınağı ölçmeyi bitirince, beni Doğu Kapısından dışarıya götürdü, o alanı her yandan ölçtü.');
INSERT INTO `bible_verses_turkish` VALUES ('21196', '26', '42', '16', 'Doğu yanını ölçü değneğiyle ölçtü, beş yüz arşınfş kadardı.');
INSERT INTO `bible_verses_turkish` VALUES ('21197', '26', '42', '17', 'Kuzey yanını ölçtü, beş yüz arşınfş kadardı.');
INSERT INTO `bible_verses_turkish` VALUES ('21198', '26', '42', '18', 'Güney yanını ölçtü, beş yüz arşınfş kadardı.');
INSERT INTO `bible_verses_turkish` VALUES ('21199', '26', '42', '19', 'Sonra batıya dönüp ölçtü, beş yüz arşınfş kadardı.');
INSERT INTO `bible_verses_turkish` VALUES ('21200', '26', '42', '20', 'Böylece alanın dört yanını ölçtü. Kutsal olanı kutsal olmayandan ayırmak için alanın çevresinde bir duvar vardı; uzunluğu ve genişliği beşer yüz arşındı. değneği\".');
INSERT INTO `bible_verses_turkish` VALUES ('21201', '26', '43', '1', 'Adam beni doğuya bakan kapıya götürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('21202', '26', '43', '2', 'İsrail Tanrısının görkeminin doğudan geldiğini gördüm. Sesi gürül gürül akan suların sesi gibiydi. Görkeminden yeryüzü aydınlıkla doldu.');
INSERT INTO `bible_verses_turkish` VALUES ('21203', '26', '43', '3', 'Gördüğüm görüm, Tanrı kenti yok etmeye geldiğinde ve Kevar Irmağı kıyısında gördüğüm görümlere benziyordu. Yüzüstü yere düştüm.');
INSERT INTO `bible_verses_turkish` VALUES ('21204', '26', '43', '4', 'RABbin görkemi doğuya bakan kapıdan tapınağa girdi.');
INSERT INTO `bible_verses_turkish` VALUES ('21205', '26', '43', '5', 'Ruh beni ayağa kaldırıp iç avluya götürdü. RABbin görkemi tapınağı doldurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('21206', '26', '43', '6', 'Adam orada yanımda dururken, tapınaktan birinin bana seslendiğini duydum.');
INSERT INTO `bible_verses_turkish` VALUES ('21207', '26', '43', '7', 'Bana şöyle dedi: \"İnsanoğlu, tahtımın yeri, ayaklarımın basacağı, İsrail halkıyla sonsuza dek yaşayacağım yer burasıdır. Bundan böyle İsrail halkı da kralları da fahişelikleriyle ve krallarının cesetleriyle bir daha kutsal adımı kirletmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21208', '26', '43', '8', 'Onlar kapı eşiklerini kapı eşiğimin, sövelerini sövelerimin bitişiğine yerleştirdiler. Benimle aralarında yalnızca bir duvar vardı. İğrenç uygulamalarıyla kutsal adımı kirlettiler. Bu yüzden öfkemle onları yok ettim.');
INSERT INTO `bible_verses_turkish` VALUES ('21209', '26', '43', '9', 'Şimdi fahişeliklerini, krallarının cesetlerini benden uzaklaştırsınlar; ben de sonsuza dek aralarında yaşayayım.');
INSERT INTO `bible_verses_turkish` VALUES ('21210', '26', '43', '10', '\"İnsanoğlu, günahlarından utanmaları için bu tapınağı İsrail halkına tanıt. Tapınağın tasarısını incelesinler.');
INSERT INTO `bible_verses_turkish` VALUES ('21211', '26', '43', '11', 'Eğer bütün yaptıklarından utanıyorlarsa, tapınağın tasarını -düzenlemesini, girişlerini, çıkışlarını- kurallarını, yasalarını onlara bildir. Tasarı onların gözü önünde yaz ki, bütün düzenine, kurallarına bağlılıkla uyabilsinler.');
INSERT INTO `bible_verses_turkish` VALUES ('21212', '26', '43', '12', 'Tapınakla ilgili yasa şudur: Dağın tepesinde tapınağı çevreleyen bütün alan çok kutsal olacak. İşte tapınakla ilgili yasa böyle.');
INSERT INTO `bible_verses_turkish` VALUES ('21213', '26', '43', '13', '\"Arşın ölçüsüyle sunağın ölçüleri şunlardır: -Bu arşın, bir arşına ek olarak bir elin eni kadardır.- Sunağı çevreleyen hendeğin derinliği bir arşın, genişliği bir arşın, çevresindeki kenarlık bir karış. Sunağın yüksekliğiyse şöyle:');
INSERT INTO `bible_verses_turkish` VALUES ('21214', '26', '43', '14', 'Sunağın yerdeki hendekten alt çıkıntıya kadarki bölümünün yüksekliği iki arşın, genişliği bir arşın, küçük çıkıntıdan büyük çıkıntıya kadarki bölümün yüksekliği dört arşın, genişliği bir arşın.');
INSERT INTO `bible_verses_turkish` VALUES ('21215', '26', '43', '15', 'Sunağın kurban yakılan üst bölümünün yüksekliği dört arşın; üst bölümden yukarı doğru dört boynuz uzanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21216', '26', '43', '16', 'Sunağın üst bölümü kare şeklinde olacak. Uzunluğu on iki arşın, genişliği on iki arşın.');
INSERT INTO `bible_verses_turkish` VALUES ('21217', '26', '43', '17', 'Üst çıkıntının dört yandan uzunluğu ve genişliği de on dörder arşın. Çevresindeki kenarlık yarım arşın, hendeğin çevresi bir arşın. Sunağın basamakları doğuya bakacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21218', '26', '43', '18', 'Adam konuşmasını şöyle sürdürdü: \"İnsanoğlu, Egemen RAB şöyle diyor: \'Sunak yapılacağı gün, üzerinde yakmalık sunular sunmak ve kan dökmek için kurallar şunlardır:');
INSERT INTO `bible_verses_turkish` VALUES ('21219', '26', '43', '19', 'Bana hizmet etmek üzere önüme gelen Sadok soyundan Levili kâhinlere günah sunusu olarak bir boğa vereceksin. Egemen RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('21220', '26', '43', '20', 'Boğanın kanından biraz alıp sunağın dört boynuzuna, çıkıntının dört köşesine ve çevresindeki kenarlığın üzerine süreceksin. Böylece sunağı pak kılıp arındıracaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('21221', '26', '43', '21', 'Boğayı günah sunusu olarak alacak, tapınağın dışında, tapınak alanında belirlenen yerde yakacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('21222', '26', '43', '22', '\" \'İkinci gün günah sunusu olarak kusursuz bir teke sunacaksın. Sunağı boğanın kanıyla arındırdığın gibi tekenin kanıyla da arındır.');
INSERT INTO `bible_verses_turkish` VALUES ('21223', '26', '43', '23', 'Arındırma işlemini bitirince, sürüden kusursuz bir boğayla bir koç sunacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('21224', '26', '43', '24', 'Bunları RABbin önüne getireceksin. Kâhinler üzerlerine tuz serpip yakmalık sunu olarak RABbe sunacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('21225', '26', '43', '25', '\" \'Yedi gün boyunca günah sunusu olarak her gün bir teke sağlayacaksın; kusursuz bir boğayla sürüden bir koç da sağlayacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('21226', '26', '43', '26', 'Yedi gün sunağı arındırıp pak kılacaklar. Böylece sunak adanmış olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21227', '26', '43', '27', 'Yedi gün bitince, kâhinler sekizinci gün ve daha sonra yakmalık ve esenlik sunularınızı sunağın üzerinde sunacak. O zaman sizi kabul edeceğim. Egemen RAB böyle diyor.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('21228', '26', '44', '1', 'Bundan sonra adam beni tapınağın doğuya bakan dış kapısına geri getirdi. Kapı kapalıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('21229', '26', '44', '2', 'RAB bana, \"Bu kapı kapalı kalacak, açılmayacak, buradan kimse girmeyecek!\" dedi, \"İsrailin Tanrısı RAB bu kapıdan girdi, bu yüzden kapalı kalacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21230', '26', '44', '3', 'Yalnız önder -önder olduğu için- RABbin önünde oturup ekmek yemek üzere eyvandan girebilir, aynı yoldan da çıkabilir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21231', '26', '44', '4', 'Adam Kuzey Kapısı yolundan tapınağın önüne getirdi beni. Baktım, RABbin görkeminin tapınağı doldurduğunu gördüm. Yüzüstü yere düştüm.');
INSERT INTO `bible_verses_turkish` VALUES ('21232', '26', '44', '5', 'RAB bana şöyle seslendi: \"İnsanoğlu, RABbin Tapınağının bütün kuralları ve yasalarıyla ilgili söyleyeceklerimi iyi dinle, her şeye iyi bak, kulak ver. Tapınağa kimin girip çıkacağına dikkat et.');
INSERT INTO `bible_verses_turkish` VALUES ('21233', '26', '44', '6', 'Asi İsrail halkına de ki, \'Egemen RAB şöyle diyor: Ey İsrail halkı, yaptığınız iğrençliklere bir son verin artık!');
INSERT INTO `bible_verses_turkish` VALUES ('21234', '26', '44', '7', 'Yüreği ve bedeni sünnet edilmemiş yabancıları tapınağıma aldınız, bana yiyecek olarak yağ, kan sunmakla tapınağımı kirlettiniz. Böylece iğrenç uygulamalarınızla antlaşmamı bozdunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('21235', '26', '44', '8', 'Kutsal eşyalarıma ilişkin sorumluluğunuzu yerine getirmediniz. Tapınağımda bu eşyalara bakmaları için başkalarını görevlendirdiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('21236', '26', '44', '9', 'Egemen RAB şöyle diyor: Yüreği ve bedeni sünnet edilmemişlerden, İsrail halkı arasında yaşayan yabancılardan hiçbiri tapınağıma girmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21237', '26', '44', '10', '\" \'İsrail kötü yola saptığı zaman beni bırakan, yoldan sapıp putlarına bağlanan Levililerse günahlarının cezasını çekecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('21238', '26', '44', '11', 'Ama tapınağımda onlar hizmet edecek: Tapınağın kapılarından sorumlu olacaklar; tapınağın hizmetini yapacak, yakmalık sunu ve kurbanlık hayvanları halk için kesecek, halkın önünde duracak, halka hizmet edecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('21239', '26', '44', '12', 'Putlarının önünde İsrail halkına hizmet ederek halkı günaha soktular. Bu nedenle ben RAB onları günahları yüzünden cezalandıracağıma ant içtim. Egemen RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('21240', '26', '44', '13', 'Kâhin olarak hizmet etmek üzere bana yaklaşmayacaklar. Kutsal eşyalarıma, en kutsal sunularıma dokunmayacaklar. İğrenç uygulamalarının utancını yüklenecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('21241', '26', '44', '14', 'Yine de tapınağın hizmeti ve orada yapılacak bütün işler için onları görevlendireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('21242', '26', '44', '15', '\" \'Ancak İsrail beni bırakıp kötü yola saptığında tapınağımın hizmetini sadakatle yapan Sadok soyundan Levili kâhinler önümde hizmet etmek üzere bana yaklaşacak. Yağ ve kan sunularını sunmak için önümde onlar duracak. Böyle diyor Egemen RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('21243', '26', '44', '16', 'Yalnız onlar girecek tapınağıma; önümde hizmet etmek için yalnız onlar soframa yaklaşacak, görev yapacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('21244', '26', '44', '17', '\" \'Kâhinler iç avlunun kapılarından girecekleri zaman keten giysi giyecek; iç avlunun kapılarında ya da tapınakta hizmet ederken yünlü giysi giymeyecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('21245', '26', '44', '18', 'Başlarına keten sarık saracak, keten don giyecekler. Kendilerini terletecek bir şey giymeyecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('21246', '26', '44', '19', 'Dış avluya halkın yanına çıkmadan önce, hizmet ederken giydikleri giysileri çıkarıp kutsal odalara koyacak, başka giysiler giyecekler. Öyle ki, o giysilerin kutsallığını halka geçirmesinler.');
INSERT INTO `bible_verses_turkish` VALUES ('21247', '26', '44', '20', '\" \'Kâhinler başlarını tıraş etmeyecek, saçlarını uzatmayacaklar. Ancak saçlarını kesip düzeltecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('21248', '26', '44', '21', 'İç avluya gireceği zaman hiçbir kâhin içki içmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21249', '26', '44', '22', 'Kâhinler dul ya da boşanmış kadınla evlenmeyecek. İsrail soyundan erden bir kızla ya da başka bir kâhinden dul kalmış bir kadınla evlenebilirler.');
INSERT INTO `bible_verses_turkish` VALUES ('21250', '26', '44', '23', 'Kutsalla bayağı arasındaki ayrımı halkıma onlar öğretecek, kirliyle temizi ayırt etmeyi onlar gösterecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('21251', '26', '44', '24', '\" \'Davalarda yargıç olarak kâhinler görev yapacak, ilkelerim uyarınca karar verecekler. Bayramlarımla ilgili yasalarıma, kurallarıma uyacak, Şabat günlerimi kutsal tutacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('21252', '26', '44', '25', '\" \'Kâhin bir ölünün yanına giderek kendini kirletmeyecek; ölü annesi, babası, oğlu, kızı, kardeşi ya da evlenmemiş kızkardeşiyse kendini kirletebilir.');
INSERT INTO `bible_verses_turkish` VALUES ('21253', '26', '44', '26', 'Arındıktan sonra yedi gün bekleyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21254', '26', '44', '27', 'Tapınakta hizmet etmek üzere iç avluya gireceği gün, kendisi için bir günah sunusu sunacak. Egemen RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('21255', '26', '44', '28', '\" \'Kâhinlerin payı vardır, onların mirası benim. İsrailde onlara mülk vermeyeceksiniz. Onların mirası benim.');
INSERT INTO `bible_verses_turkish` VALUES ('21256', '26', '44', '29', 'Kâhinler tahıl, günah ve suç sunularını yiyecekler. İsrailde RABbe adanan her şey onların olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21257', '26', '44', '30', 'İlk ürünlerin en iyileri ve bütün özel armağanlarınız kâhinlerin olacak. Evinize bereket yağsın diye tahılınızın ilkini onlara vereceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('21258', '26', '44', '31', 'Kâhinler ölü bulunmuş ya da yabanıl hayvan tarafından parçalanmış hiçbir kuş ya da hayvan yemeyecek.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('21259', '26', '45', '1', '\" \'Ülkeyi mülk olarak paylaştırdığınız zaman, RABbe ülkeden pay olarak 25 000 arşın uzunlukta, 20 000 arşın genişlikte kutsal bir bölge ayıracaksınız. Bütün bu bölge kutsal olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21260', '26', '45', '2', 'Uzunluğu ve genişliği 500 arşınlık bir bölüm kutsal yer için, 50 arşınlık bir yer de çevresindeki alan için ayrılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21261', '26', '45', '3', 'Bu bölgeden uzunluğu 25 000 arşınlık, genişliği 10 000 arşınlıkfü bir bölüm ölçeceksiniz. Tapınak, En Kutsal Yer orada olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21262', '26', '45', '4', 'Burası tapınakta hizmet etmek üzere RABbe yaklaşan kâhinlere ayrılacak ve ülkenin kutsal payı olacak. Kâhinlerin evleri de tapınak da o kutsal bölgede olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21263', '26', '45', '5', 'Tapınakta hizmet eden Levililere miras olarak 25 000 arşın uzunlukta, 10 000 arşınfü genişlikte bir bölge verilecek. Orada, yaşamaları için kendilerine ait kentler olacak. metin \"10 000 arşın\", yaklaşık 5.3 km. olacak\", Masoretik metin \"Mülk olarak yirmi oda alacaklar\".');
INSERT INTO `bible_verses_turkish` VALUES ('21264', '26', '45', '6', '\" \'Kutsal bölgeye düşen payla birlikte kent için uzunluğu 25 000, genişliği 5 000 arşınlık bir pay ayıracaksınız; bu bütün İsrail halkı için olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21265', '26', '45', '7', '\" \'Kutsal bölgeye düşen pay ile kente düşen payın iki yanındaki topraklar öndere verilecek. Batıdan batıya, doğudan doğuya doğru uzanacak. Batı sınırından doğu sınırına dek uzunluğu bir İsrail oymağına düşen pay kadardır.');
INSERT INTO `bible_verses_turkish` VALUES ('21266', '26', '45', '8', 'Bu toprak İsrailde önderin payı olacak. Bundan böyle önderlerim halkıma bir daha baskı yapmayacak, ama oymaklarına göre İsrail halkına ülkeyi miras olarak verecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('21267', '26', '45', '9', '\" \'Egemen RAB şöyle diyor: Yeter artık, ey İsrail önderleri! Zorbalığı, baskıyı bırakın. Adil ve doğru olanı yapın. Halkımı kendi topraklarından kovmayın. Egemen RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('21268', '26', '45', '10', 'Doğru ölçüler kullanın, kullandığınız efa ve bat doğru olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('21269', '26', '45', '11', 'Efa ile bat aynı ölçüde olsun. Bat homerin onda birine, efa da homerin onda birine eşit olmalı. İkisinin de ölçüsü homere göre olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21270', '26', '45', '12', 'Bir şekel yirmi geraya eşit olmalı. Altmış şekelfç de bir minaya eşit olmalı.\' \" şekel, on beş şekel\".');
INSERT INTO `bible_verses_turkish` VALUES ('21271', '26', '45', '13', '\" \'Sunacağınız sunular şunlardır: Her homer buğdaydan efanın altıda biri, her homer arpadan efanın altıda biri kadarını vereceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('21272', '26', '45', '14', 'Bat ölçüsüne göre istenen zeytinyağı miktarı, her kordan batın onda biri kadardır. Bir kor on bat ya da bir homere eşittir.');
INSERT INTO `bible_verses_turkish` VALUES ('21273', '26', '45', '15', 'İsrailin sulak otlaklarındaki sürüden iki yüz koyundan bir koyun alınacak. Halkın günahlarını bağışlatmak için bu koyunlar yakmalık sunular, tahıl ve esenlik sunuları için kullanılacak. Egemen RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('21274', '26', '45', '16', 'Ülke halkı bu armağanları İsraildeki öndere verecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21275', '26', '45', '17', 'İsrailde kutlanan bütün bayramlarda -şenliklerde, Yeni Ay törenlerinde, Şabat günlerinde- tahıl sunularını, yakmalık ve dökmelik sunuları önder sağlayacak. İsrail halkının günahlarını bağışlatmak için yakmalık sunuları, günah, tahıl, esenlik sunularını sağlayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21276', '26', '45', '18', '\" \'Egemen RAB şöyle diyor: Birinci ayın birinci günü kusursuz bir boğa alacak, tapınağı arındıracaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('21277', '26', '45', '19', 'Kâhin günah sunusunun kanından alıp tapınağın kapı sövelerine, sunağın üst çıkıntısının dört köşesine, iç avlunun kapı sövelerine sürecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21278', '26', '45', '20', 'Yanlışlıkla ya da bilgisizlikten günah işleyen biri için ayın yedinci günü aynısını yapacaksın. Böylece tapınağı arındıracaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('21279', '26', '45', '21', '\" \'Birinci ayın on dördüncü günü Fısıh Bayramını yedi gün kutlayacak, mayasız ekmek yiyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('21280', '26', '45', '22', 'O gün önder kendisi ve ülke halkı için günah sunusu olarak bir boğa sağlayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21281', '26', '45', '23', 'Yedi gün bayram boyunca her gün RABbe yakmalık sunu olarak kusursuz yedi boğayla yedi koç, günah sunusu olarak da bir teke sağlayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21282', '26', '45', '24', 'Tahıl sunusu olarak her boğa ve koç için birer efafı tahıl, her efa için bir hin zeytinyağı sağlayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21283', '26', '45', '25', '\" \'Yedinci ayın on beşinci günü başlayan ve yedi gün süren bayramda önder yakmalık sunuları, günah ve tahıl sunularını, zeytinyağını her gün aynı miktarda sağlayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21284', '26', '46', '1', '\" \'Egemen RAB şöyle diyor: İç avlunun doğuya bakan kapısı altı çalışma günü kapalı, Şabat Günü ve Yeni Ay Günü ise açık kalacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21285', '26', '46', '2', 'Önder dışarıdan eyvana girip kapı sövesinin yanında duracak. Kâhinler onun yakmalık ve esenlik sunularını sunacaklar. Önder kapı eşiğinde tapındıktan sonra çıkıp gidecek. Kapı akşama dek açık kalacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21286', '26', '46', '3', 'Şabat günleri ve Yeni Ay törenlerinde ülke halkı bu kapının girişinde RABbin önünde tapınacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21287', '26', '46', '4', 'Önder Şabat Günü RABbe sunacağı yakmalık sunu olarak kusursuz altı kuzu, bir koç sunacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21288', '26', '46', '5', 'Koç için verilecek tahıl sunusu bir efa tahıl olacak, kuzular için verebileceği kadar tahıl sunusu sunabilir. Her efa tahıl için bir hin zeytinyağı verilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21289', '26', '46', '6', 'Yeni Ay Günü kusursuz bir boğa, altı kuzu ve bir koç sunacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21290', '26', '46', '7', 'Boğa ve koç için tahıl sunusu olarak birer efa tahıl sağlayacak; kuzular için istediği kadar tahıl sağlayabilir. Her efa tahıl için bir hin zeytinyağı sağlayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21291', '26', '46', '8', 'Önder içeri gireceği zaman eyvandan girecek ve aynı yoldan dışarı çıkacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21292', '26', '46', '9', '\" \'Ülke halkı bayramlarda RABbin önüne geldiğinde, tapınmak için Kuzey Kapısından giren Güney Kapısından çıkacak, Güney Kapısından giren Kuzey Kapısından çıkacak. Hiç kimse girdiği kapıdan çıkmayacak. Herkes girdiği kapının karşısındaki kapıdan çıkacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21293', '26', '46', '10', 'Önder halkın arasında olacak. Halkla birlikte girecek, halkla birlikte çıkacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21294', '26', '46', '11', '\" \'Bayramlarda ve kutsal günlerde boğa ve koç için tahıl sunusu olarak birer efa tahıl verecek; kuzular için verebileceği kadar tahıl sağlayabilir. Her efa tahıl için bir hin zeytinyağı verecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21295', '26', '46', '12', 'Önder RABbe gönülden verilen yakmalık sunular ya da esenlik sunuları sunacağı zaman doğuya bakan kapı kendisine açılacak. Yakmalık sunuları ya da esenlik sunularını Şabat Günü sunduğu gibi sunacak. Sonra dışarı çıkacak; o çıktıktan sonra kapı kapanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21296', '26', '46', '13', '\" \'Her gün, her sabah yakmalık sunu olarak RABbe bir yaşında kusursuz bir kuzu sağlayacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('21297', '26', '46', '14', 'Bununla birlikte her sabah tahıl sunusu olarak efanın altıda biri tahıl ve ince unu ıslatmak için bir hinin üçte biri kadar zeytinyağı sağlayacaksın. Bu tahıl sunusunun RABbe sunulması sürekli bir kural olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21298', '26', '46', '15', 'Böylece günlük yakmalık sunu olarak her sabah kuzu, tahıl sunusu ve zeytinyağı sunulacak.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('21299', '26', '46', '16', '\" \'Egemen RAB şöyle diyor: Eğer önder oğullarından birine kendi mülkünden armağan ederse, bu mülk torunlarına da geçecek. Miras yoluyla bu onların mülkü olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21300', '26', '46', '17', 'Önder görevlilerinden birine kendi mülkünden armağan ederse, görevli toprak parçasını özgürlük yılına dek elinde tutacak. Sonra öndere geri verecek. Önderin mirası ancak oğullarına geçebilir, onların olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21301', '26', '46', '18', 'Önder halkı mülkünden kovarak miraslarından etmemeli. Oğullarına ancak kendi mülkünden miras verebilir. Öyle ki, halkımdan hiç kimse mülkünden ayrılıp dağılmasın.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('21302', '26', '46', '19', 'Bundan sonra adam beni kapı yanındaki girişten kuzeye bakan, kâhinlere ait kutsal odalara getirdi. Bana batıda bir yer gösterdi.');
INSERT INTO `bible_verses_turkish` VALUES ('21303', '26', '46', '20', '\"Kâhinlerin suç sunusuyla günah sunusunun etini haşlayacakları, tahıl sunusunu pişirecekleri yer burası\" dedi, \"Öyle ki, bunları dış avluya çıkarıp kutsallıklarını halka geçirmesinler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21304', '26', '46', '21', 'Daha sonra adam beni dış avluya çıkarıp sırayla avlunun dört köşesine götürdü. Avlunun her köşesinde küçük birer avlu olduğunu gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('21305', '26', '46', '22', 'Dış avlunun dört köşesinde kırk arşın uzunluğunda, otuz arşın genişliğinde birer kapalı avlu vardı. Köşelerdeki avluların ölçüsü aynıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('21306', '26', '46', '23', 'Dört avlunun çevresinde de taş duvar vardı; duvarın dibinde yemek pişirmek için yerler yapılmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('21307', '26', '46', '24', 'Bana, \"Bunlar tapınakta hizmet edenlerin halkın sunduğu kurban etini pişirecekleri mutfaklar\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('21308', '26', '47', '1', 'Adam beni tapınağın girişine geri getirdi. Doğuya doğru tapınağın kapı eşiğinin altından sular aktığını gördüm. Tapınak doğuya bakıyordu. Sular tapınağın güney yanının altından, sunağın güneyinden aşağıya akıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('21309', '26', '47', '2', 'Beni oradan, Kuzey Kapısından çıkarıp dış yoldan doğuya bakan dış kapıya götürdü. Sular güney yönünden akıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('21310', '26', '47', '3', 'Adam elinde bir ölçü ipiyle doğuya doğru gitti. Bin arşın ölçtükten sonra beni ayak bileğine dek çıkan sulara getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('21311', '26', '47', '4', 'Bin arşın daha ölçtü ve beni dize kadar çıkan sulara getirdi. Bin arşın daha ölçtü, beni bele kadar çıkan sulara getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('21312', '26', '47', '5', 'Bin arşın daha ölçtü, içinden geçemediğim bir ırmak oluştu. Sular yükselmişti, içinden yürüyerek karşıya geçilemezdi, yüzülecek kadar derin bir ırmak oluşmuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('21313', '26', '47', '6', 'Bana, \"İnsanoğlu, bunu gördün mü?\" diye sordu. Daha sonra beni ırmağın kıyısına geri getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('21314', '26', '47', '7', 'Oraya varınca, ırmağın her iki kıyısında birçok ağaç gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('21315', '26', '47', '8', 'Bana şöyle dedi: \"Bu sular doğu bölgesine doğru akıyor, oradan Arava Vadisine, sonra Lut Gölüne dökülüyor. Göle dökülünce oradaki sular tatlı suya dönüşecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21316', '26', '47', '9', 'Irmağın aktığı yerlerde her çeşit canlı yaratık kaynaşacak. Çok sayıda balık olacak. Çünkü bu sular oraya akıyor, oradaki tuzlu suyu tatlı suya dönüştürüyor. Irmak aktığı her yere yaşam getirecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21317', '26', '47', '10', 'Irmak kıyısı boyunca balıkçılar duracak; Eyn-Gediden Eyn- Eglayime dek ağ gerecek yerler olacak. Akdenizdeki gibi çok sayıda balık çeşidi olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21318', '26', '47', '11', 'Ama Lut Gölünün çamurlu, bataklık kesimi tatlı suya dönüşmeyecek, tuzla olarak kalacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21319', '26', '47', '12', 'Irmağın her iki yanında her çeşit meyve ağacı yetişecek. Yaprakları solmayacak, meyveleri tükenmeyecek. Her ay meyve verecekler, çünkü tapınaktan çıkan sular oraya akıyor. Meyveleri yiyecek olarak, yaprakları şifa için kullanılacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21320', '26', '47', '13', 'Egemen RAB şöyle diyor: \"Ülkeyi mülk olarak İsrailin on iki oymağına böleceğiniz sınırlar şöyle olacak: Yusufa iki pay düşecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21321', '26', '47', '14', 'Ülkeyi on iki oymak arasında eşit olarak paylaşacaksınız. Ülkeyi atalarınıza vereceğime ant içtim. Bu ülke size mülk olarak verilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21322', '26', '47', '15', '\"Ülkenin sınırı şöyle olacak: Kuzeyde Akdenizden, Hetlon yoluyla Levo-Hamata, Sedata,');
INSERT INTO `bible_verses_turkish` VALUES ('21323', '26', '47', '16', 'Berotaya ve Şamla Hamanın toprakları arasında bulunan Sivrayime, Havran sınırında Haser-Hattikona kadar uzanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21324', '26', '47', '17', 'Sınır denizden Hasar-Enana, Şamın kuzey sınırı boyunca uzanacak, Hama sınırı kuzeyde olacak. Kuzey sınırı bu olacak. \"Levo-Sedata, Hamaya\".');
INSERT INTO `bible_verses_turkish` VALUES ('21325', '26', '47', '18', '\"Doğuda sınır Havranla Şam arasında Gilatı İsrailden ayıran Şeria Irmağı boyunca Lut Gölüne ve Tamara dek uzanacakfö. Doğu sınırı bu olacak. Masoretik metin \"Lut Gölüne dek ölçeceksiniz\".');
INSERT INTO `bible_verses_turkish` VALUES ('21326', '26', '47', '19', '\"Güneyde sınır Tamardan Meriva-Kadeş sularına, Mısır Vadisi boyunca Akdenize dek uzanacak. Güney sınırı bu olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21327', '26', '47', '20', '\"Batıda Levo-Hamatın karşısındaki noktaya dek Akdeniz sınır oluşturacak. Batı sınırı bu olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21328', '26', '47', '21', '\"Bu ülkeyi İsrail oymaklarına göre aranızda paylaşacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('21329', '26', '47', '22', 'Ülkeyi içinizde yaşayan ve içinizdeyken çocukları olan yabancılarla kendiniz arasında mülk olarak bölüşeceksiniz. Onları İsrailde doğan yerliler sayacaksınız. Onların da İsrail oymakları arasında sizin gibi mülkleri olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21330', '26', '47', '23', 'Yabancı hangi oymağa yerleşmişse, orada ona düşen payı mülk olarak vereceksiniz.\" Egemen RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('21331', '26', '48', '1', '\"Oymakların adları şunlardır: Kuzey sınırında Dana bir pay verilecek. Dan sınırı Hetlon yolundan Levo-Hamata uzanacak; Hasar-Enan ve Hamaya yakın Şamın kuzey sınırı doğudan batıya uzanan sınırın bir bölümünü oluşturacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21332', '26', '48', '2', '\"Aşere bir pay verilecek; sınırı Danın doğudan batıya uzanan sınırına bitişik olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21333', '26', '48', '3', '\"Naftaliye bir pay verilecek; sınırı Aşerin doğudan batıya uzanan sınırına bitişik olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21334', '26', '48', '4', '\"Manaşşeye bir pay verilecek; sınırı Naftalinin doğudan batıya uzanan sınırına bitişik olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21335', '26', '48', '5', '\"Efrayime bir pay verilecek; sınırı Manaşşenin doğudan batıya uzanan sınırına bitişik olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21336', '26', '48', '6', '\"Rubene bir pay verilecek; sınırı Efrayimin doğudan batıya uzanan sınırına bitişik olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21337', '26', '48', '7', '\"Yahudaya bir pay verilecek; sınırı Rubenin doğudan batıya uzanan sınırına bitişik olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21338', '26', '48', '8', '\"Yahudanın doğudan batıya uzanan sınırına bitişik topraklar, RABbe ayıracağınız özel armağan olacak. Genişliği 25 000 arşın, doğudan batıya uzunluğu bir oymağa düşen pay kadar olacak. Tapınak bunun ortasında olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21339', '26', '48', '9', '\"RABbe özel olarak sunacağınız payın uzunluğu 25 000 arşın, genişliği 10 000 arşın olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21340', '26', '48', '10', 'Bu kâhinler için kutsal pay olacak. Kuzeyde uzunluğu 25 000 arşın, batıda genişliği 10 000 arşın, doğuda genişliği 10 000 arşın, güneyde uzunluğu 25 000 arşın olacak. RABbin Tapınağı bunun ortasında olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21341', '26', '48', '11', 'Bu bölge Sadok soyundan gelen kutsanmış kâhinler için olacak. Onlar bana bağlılıkla hizmet ettiler, İsrail halkı yoldan saptığında Levililer de yoldan saptı, ama onlar sapmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('21342', '26', '48', '12', 'Orası ülkenin kutsal payından özel bir armağan olarak onlara verilecek. Levililerin topraklarına bitişik çok kutsal bir bölge olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21343', '26', '48', '13', '\"Levililerin kâhinlerin sınırı yakınında 25 000 arşın uzunlukta, 10 000 arşın genişlikte bir payları olacak. Bu bölgenin uzunluğu 25 000 arşın, genişliği 10 000 arşın olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21344', '26', '48', '14', 'Levililer orayı satmayacak, değiş tokuş etmeyecekler. Bu, ülkenin en iyi bölümüdür, başkasının eline geçmemeli. Çünkü orası RABbe adanmıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('21345', '26', '48', '15', '\"Bölgenin geri kalan 25 000 arşın uzunlukta, 5 000 arşın genişlikteki bölümü halkın yerleşmesi içindir. Orası evlere, otlaklara ayrılacak. Kent bunun ortasında kurulacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21346', '26', '48', '16', 'Ölçüleri şöyle olacak: Kuzeyde, güneyde, doğuda, batıda 4 500er arşınfş.');
INSERT INTO `bible_verses_turkish` VALUES ('21347', '26', '48', '17', 'Kent için ayrılan otlak da kuzeyde, güneyde, doğuda, batıda 250şer arşın olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21348', '26', '48', '18', 'Kutsal bölgenin sınırında kalan yerin doğusu 10 000 arşın, batısı 10 000 arşın olacak. Kutsal bölgeye bitişik topraklarda yetişen ürün kentte çalışanların olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21349', '26', '48', '19', 'İsrailin her oymağından kentte çalışanlar toprağı işleyecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('21350', '26', '48', '20', 'Bu bölgenin tamamı kare şeklindedir. Her yanı 25 000 arşındır. Özel bir armağan olarak kentin mülküyle birlikte kutsal bölgeye düşen payı ayıracaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('21351', '26', '48', '21', '\"Kutsal bölgeye düşen pay ile kente düşen payın iki yanındaki topraklar öndere verilecek. Bu topraklar kutsal bölgeye düşen 25 000 arşınlık payın doğusundan ve batısından ülkenin doğu ve batı sınırlarına uzanacak. Oymaklara düşen paylar boyunca uzanan bu iki bölge önderin olacak. Kutsal bölgeye düşen pay ile tapınak bunun ortasında olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21352', '26', '48', '22', 'Böylece Levililere düşen pay ile kente düşen pay öndere verilen toprakların ortasında kalacak. Öndere verilecek topraklar Yahudayla Benyamin sınırı arasında kalacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21353', '26', '48', '23', '\"Geri kalan oymaklara düşen pay şöyle: Benyamine bir pay verilecek; sınırı doğudan batıya uzanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21354', '26', '48', '24', '\"Şimona bir pay verilecek; sınırı Benyaminin doğudan batıya uzanan sınırına bitişik olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21355', '26', '48', '25', '\"İssakara bir pay verilecek; sınırı Şimonun doğudan batıya uzanan sınırına bitişik olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21356', '26', '48', '26', '\"Zevuluna bir pay verilecek; sınırı İssakarın doğudan batıya uzanan sınırına bitişik olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21357', '26', '48', '27', '\"Gada bir pay verilecek; sınırı Zevulunun doğudan batıya uzanan sınırına bitişik olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21358', '26', '48', '28', '\"Gadın güney sınırı Tamardan güneye, oradan Meriva-Kadeş sularına, oradan da Mısır Vadisi boyunca Akdenize dek uzanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21359', '26', '48', '29', '\"Mülk olarak İsrail oymaklarına bölüştüreceğiniz ülke budur. Onlara düşecek paylar bunlardır.\" Böyle diyor Egemen RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('21360', '26', '48', '30', '\"Kentin çıkış kapıları şunlar olacak: 4 500 arşın uzunluktaki kuzey yanında üç kapı olacak. Kentin kapılarına İsrail oymaklarının adları verilecek. Kuzeyde Ruben Kapısı, Yahuda Kapısı, Levi Kapısı olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21361', '26', '48', '32', '4 500 arşın uzunluktaki doğu yanında üç kapı olacak: Yusuf Kapısı, Benyamin Kapısı, Dan Kapısı.');
INSERT INTO `bible_verses_turkish` VALUES ('21362', '26', '48', '33', '4 500 arşın uzunluktaki güney yanında üç kapı olacak: Şimon Kapısı, İssakar Kapısı, Zevulun Kapısı.');
INSERT INTO `bible_verses_turkish` VALUES ('21363', '26', '48', '34', '4 500 arşın uzunluktaki batı yanında üç kapı olacak: Gad Kapısı, Aşer Kapısı, Naftali Kapısı.');
INSERT INTO `bible_verses_turkish` VALUES ('21364', '26', '48', '35', '\"Kentin çevresi 18 000 arşın olacak ve o günden başlayarak kentin adı \'Yahve şamma\' olacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21365', '27', '1', '1', 'Yahuda Kralı Yehoyakimin krallığının üçüncü yılında Babil Kralı Nebukadnessar Yeruşalimin üzerine yürüyüp kenti kuşattı.');
INSERT INTO `bible_verses_turkish` VALUES ('21366', '27', '1', '2', 'Rab, Yahuda Kralı Yehoyakimi ve Tanrının Tapınağındaki bazı eşyaları Nebukadnessarın eline teslim etti. Nebukadnessar bunları Şinar ülkesine götürüp kendi ilahının tapınağının hazinesine yerleştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('21367', '27', '1', '3', 'Kral İsrailliler arasından kral soyundan gelme ya da soylu bazı gençlerin seçilip saraya getirilmesi için saray görevlilerinin yöneticisi Aşpenaza buyruk verdi. Bu gençler kusursuz, yakışıklı, her konuda bilge, bilgili, öğrenmeye yetenekli, sarayda görev almaya uygun nitelikte kişiler olmalıydı. Aşpenaz onlara Kildanilerin dilini ve yazısını öğretecekti.');
INSERT INTO `bible_verses_turkish` VALUES ('21368', '27', '1', '5', 'Kral bu gençler için kendi sofrasından gündelik yiyecek ve şarap ayırdı. Üç yıl eğitildikten sonra gençler kralın önüne çıkarılacaklardı.');
INSERT INTO `bible_verses_turkish` VALUES ('21369', '27', '1', '6', 'Seçilen gençler arasında Yahudalılardan Daniel, Hananya, Mişael ve Azarya da vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('21370', '27', '1', '7', 'Saray görevlilerinin yöneticisi onlara yeni adlar koydu. Daniele Belteşassar, Hananyaya Şadrak, Mişaele Meşak, Azaryaya Abed-Nego adını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('21371', '27', '1', '8', 'Daniel dinsel açıdan kendini kirletmemek için kralın onlara ayırdığı yemeklerden yemeyi de şaraptan içmeyi de istemedi. Bu yoldan kendini kirletmemek için saray görevlilerinin yöneticisine ricada bulundu.');
INSERT INTO `bible_verses_turkish` VALUES ('21372', '27', '1', '9', 'Tanrı saray görevlileri yöneticisinin Daniele sevgiyle, sevecenlikle davranmasını sağladı.');
INSERT INTO `bible_verses_turkish` VALUES ('21373', '27', '1', '10', 'Adam Daniele, \"Yiyecek içecek payınızı ayıran efendimiz kraldan korkarım\" dedi, \"Eğer yüzünüzü yaşıtınız olan öbür gençlerin yüzünden daha solgun görürse, başımı tehlikeye sokmuş olursunuz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21374', '27', '1', '11', 'Daniel, saray görevlileri yöneticisinin Hananya, Mişael, Azarya ve kendisinin başına koyduğu gözeticiye gidip, \"Lütfen kullarınıza on gün olanak tanıyın\" dedi, \"Bu on gün içinde bize yemek için sebze, içmek için de su verilsin.');
INSERT INTO `bible_verses_turkish` VALUES ('21375', '27', '1', '13', 'Sonra yüzlerimizi kralın yemeklerini yiyen öbür gençlerin yüzleriyle kıyaslayın ve kullarınıza gördüğünüze göre davranın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21376', '27', '1', '14', 'Gözetici bu isteği kabul etti ve onlara on gün deneme fırsatı verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('21377', '27', '1', '15', 'On gün sonra dört genç kralın yemeklerini yiyen öbür gençlerin hepsinden daha sağlıklı, daha iyi beslenmiş görünüyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('21378', '27', '1', '16', 'Böylece gözetici o günden sonra kralın gençler için ayırdığı yemekle şarabı kaldırdı ve onlara sebze vermeyi sürdürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('21379', '27', '1', '17', 'Tanrı bu dört gence her konuda bilgi, beceri, bilgelik verdi. Daniel her çeşit görümü ve düşü yorumlayabiliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('21380', '27', '1', '18', 'Kralın belirlediği süre tamamlanınca, saray görevlileri yöneticisi gençleri Nebukadnessara götürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('21381', '27', '1', '19', 'Kral onlarla görüştü; içlerinde Daniel, Hananya, Mişael, Azarya gibisi yoktu. Bu yüzden kralın hizmetine onlar atandı.');
INSERT INTO `bible_verses_turkish` VALUES ('21382', '27', '1', '20', 'Kral bilgelik ve anlayışla ilgili konularda onları sınadı ve dört genci ülkesindeki bütün sihirbazlardan, falcılardan on kat üstün buldu.');
INSERT INTO `bible_verses_turkish` VALUES ('21383', '27', '1', '21', 'Kral Koreş\'in krallığının birinci yılına dek Daniel sarayda kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('21384', '27', '2', '1', 'Krallığının ikinci yılında Nebukadnessar bir düş gördü. Ruhu üzüntüyle sarsıldı, uykusu kaçtı.');
INSERT INTO `bible_verses_turkish` VALUES ('21385', '27', '2', '2', 'Düşünün ne olduğunu söylesinler diye sihirbazları, falcıları, büyücüleri, yıldızbilimcileri çağırttı. Hepsi gelip kralın önünde durdular.');
INSERT INTO `bible_verses_turkish` VALUES ('21386', '27', '2', '3', 'Kral, \"Beni üzüntüyle sarsan bir düş gördüm. Ne anlama geldiğini öğrenmek istiyorum\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('21387', '27', '2', '4', 'Yıldızbilimciler Aramice, \"Ey kral, sen çok yaşa!\" dediler, \"Düşünü bu kullarına anlat ki, ne anlama geldiğini söyleyelim.\" yazılmıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('21388', '27', '2', '5', 'Kral, \"Gördüğüm düşü ve ne anlama geldiğini bana açıklamazsanız, kararım kesin, paramparça edileceksiniz\" diye karşılık verdi, \"Evleriniz de çöplüğe çevrilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21389', '27', '2', '6', 'Ama düşü ve ne anlama geldiğini açıklayabilirseniz, sizi büyük armağanlarla ödüllendirip onurlandıracağım. Onun için bana düşü ve ne anlama geldiğini açıklayın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21390', '27', '2', '7', 'Onlar yine, \"Ey kral, düşü bu kullarına anlat ki, ne anlama geldiğini söyleyelim\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('21391', '27', '2', '8', 'Bunun üzerine kral, \"Kararımın kesin olduğunu bildiğiniz için zaman kazanmak istediğinizi anlıyorum\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('21392', '27', '2', '9', '\"Ama düşün ne olduğunu bana açıklamazsanız, sizin için tek ceza vardır. Durumun değişeceğini umarak bana yalan yanlış şeyler söylemek için aranızda anlaşmışsınız. Şimdi bana düşün ne olduğunu söyleyin ki, ne anlama geldiğini açıklayabileceğinizi anlayayım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21393', '27', '2', '10', 'Yıldızbilimciler, \"Yeryüzünde senin bu isteğini yerine getirecek tek kişi yoktur\" diye yanıtladılar, \"Kaldı ki, büyük, güçlü hiçbir kral bir sihirbazdan, falcıdan ya da yıldızbilimciden böyle bir şey istememiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('21394', '27', '2', '11', 'Kralın isteğini yerine getirmek güçtür. İnsanlar arasında yaşamayan ilahlardan başka krala bunu açıklayabilecek kimse yoktur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21395', '27', '2', '12', 'Buna çok öfkelenen kral, Babildeki bütün bilgelerin öldürülmesini buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('21396', '27', '2', '13', 'Böylece hepsinin öldürülmesi için buyruk çıktı. Danielle arkadaşlarının öldürülmesi için de adamlar gönderildi.');
INSERT INTO `bible_verses_turkish` VALUES ('21397', '27', '2', '14', 'Daniel Babilin bilgelerini öldürmeye giden kralın muhafız birliği komutanı Aryokla bilgece, akıllıca konuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('21398', '27', '2', '15', 'Aryoka, \"Kralın buyruğu neden bu denli sert?\" diye sordu. Aryok durumu Daniele anlattı.');
INSERT INTO `bible_verses_turkish` VALUES ('21399', '27', '2', '16', 'Bunun üzerine Daniel krala gidip düşünün ne anlama geldiğini söyleyebilmesi için zaman istedi.');
INSERT INTO `bible_verses_turkish` VALUES ('21400', '27', '2', '17', 'Sonra evine dönüp olup bitenleri arkadaşları Hananyaya, Mişaele, Azaryaya anlattı.');
INSERT INTO `bible_verses_turkish` VALUES ('21401', '27', '2', '18', 'Göklerin Tanrısına yakarmalarını istedi; öyle ki, Tanrı onlara lütfedip bu gizi açıklasın ve kendisiyle arkadaşları Babilin öbür bilgeleriyle birlikte öldürülmesinler.');
INSERT INTO `bible_verses_turkish` VALUES ('21402', '27', '2', '19', 'Gece giz bir görümde Daniele açıklandı. Bunun üzerine Daniel Göklerin Tanrısını övdü.');
INSERT INTO `bible_verses_turkish` VALUES ('21403', '27', '2', '20', 'Şöyle dedi: \"Tanrının adına öncesizlikten sonsuzluğa dek övgüler olsun!Bilgelik ve güç Ona özgüdür.');
INSERT INTO `bible_verses_turkish` VALUES ('21404', '27', '2', '21', 'Odur zamanları ve mevsimleri değiştiren.Kralları tahttan indirir, tahta çıkarır.Bilgelere bilgelik,Anlayışlılara bilgi verir.');
INSERT INTO `bible_verses_turkish` VALUES ('21405', '27', '2', '22', 'Derin ve gizli şeyleri ortaya çıkarır,Karanlıkta neler olduğunu bilir,Çevresi ışıkla kuşatılmıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('21406', '27', '2', '23', 'Ey atalarımın Tanrısı,Sana şükreder, seni överim.Sen ki, bana bilgelik ve güç verdin,Senden istediklerimizi bana bildirdinVe kralın düşünü bize açıkladın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21407', '27', '2', '24', 'Daniel, kralın Babilin bilgelerini öldürmeye atadığı Aryoka giderek, \"Babilin bilgelerini yok etme\" dedi, \"Beni krala götür, düşünün ne anlama geldiğini açıklayacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21408', '27', '2', '25', 'Aryok onu hemen krala götürdü ve, \"Sürgündeki Yahudalılar arasında kralın düşünü yorumlayabilecek birini buldum\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('21409', '27', '2', '26', 'Kral, öbür adı Belteşassar olan Daniele, \"Gördüğüm düşü ve ne anlama geldiğini bana söyleyebilir misin?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('21410', '27', '2', '27', 'Daniel şöyle yanıtladı: \"Kralın açıklanmasını istediği gizi ne bir bilge, ne falcı, ne de sihirbaz açıklayabilir.');
INSERT INTO `bible_verses_turkish` VALUES ('21411', '27', '2', '28', 'Ama gökte gizleri açıklayan bir Tanrı var. Gelecekte neler olacağını Kral Nebukadnessara O bildirmiştir. Yatağında yatarken gördüğün düş ve görümler şunlardır:');
INSERT INTO `bible_verses_turkish` VALUES ('21412', '27', '2', '29', '\"Sen, ey kral, yatarken gelecekle ilgili düşüncelere daldın, gizleri açan da neler olacağını sana bildirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('21413', '27', '2', '30', 'Bana gelince, ey kral, öbür insanlardan daha bilge olduğum için değil, düşünün ne anlama geldiğini bilesin, aklından geçenleri anlayasın diye bu giz bana açıklandı.');
INSERT INTO `bible_verses_turkish` VALUES ('21414', '27', '2', '31', '\"Ey kral, düşünde önünde duran büyük bir heykel gördün. Çok büyük ve olağanüstü parlaktı, görünüşü ürkütücüydü.');
INSERT INTO `bible_verses_turkish` VALUES ('21415', '27', '2', '32', 'Başı saf altından, göğsüyle kolları gümüşten, karnıyla kalçaları tunçtan,');
INSERT INTO `bible_verses_turkish` VALUES ('21416', '27', '2', '33', 'bacakları demirden, ayaklarının bir kesimi demirden, bir kesimi kildendi.');
INSERT INTO `bible_verses_turkish` VALUES ('21417', '27', '2', '34', 'Sen bakıyordun ki, bir taş insan eli değmeden kesilip heykelin demirden, kilden ayaklarına çarparak onları paramparça etti.');
INSERT INTO `bible_verses_turkish` VALUES ('21418', '27', '2', '35', 'Demir, kil, tunç, gümüş, altın aynı anda parçalandı; yazın harman yerindeki saman çöpleri gibi oldular. Derken bir rüzgar çıktı, hiç iz bırakmadan hepsini alıp götürdü. Heykele çarpan taşsa büyük bir dağ oldu, bütün dünyayı doldurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('21419', '27', '2', '36', '\"Gördüğün düş buydu. Şimdi de ne anlama geldiğini sana açıklayalım.');
INSERT INTO `bible_verses_turkish` VALUES ('21420', '27', '2', '37', 'Sen, ey kral, kralların kralısın. Göklerin Tanrısı sana egemenlik, güç, kudret, yücelik verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('21421', '27', '2', '38', 'İnsanoğullarını, yabanıl hayvanları, gökte uçan kuşları senin eline teslim etti. Seni hepsine egemen kıldı. Altından baş sensin.');
INSERT INTO `bible_verses_turkish` VALUES ('21422', '27', '2', '39', 'Senden sonra senden daha aşağı durumda başka bir krallık çıkacak. Sonra bütün dünyada egemenlik sürecek tunçtan üçüncü bir krallık çıkacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21423', '27', '2', '40', 'Dördüncü krallık demir gibi güçlü olacak. Çünkü demir her şeyi kırıp ezer. Demir gibi tümünü kırıp parçalayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21424', '27', '2', '41', 'Ayaklarla parmakların bir kesiminin çömlekçi kilinden, bir kesiminin demirden olduğunu gördün; yani bölünmüş bir krallık olacak bu. Öyleyken onda demirin gücü de bulunacak, çünkü demiri kille karışık gördün.');
INSERT INTO `bible_verses_turkish` VALUES ('21425', '27', '2', '42', 'Ayak parmaklarının bir kesimi demirden, bir kesimi kilden olduğu gibi, krallığın da bir bölümü güçlü, bir bölümü zayıf olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21426', '27', '2', '43', 'Demirin kille karışık olduğunu gördüğüne göre halklar evlilik bağıyla birbirleriyle karışacaklar, ama demirin kille karışmadığı gibi onlar da birbirine bağlı kalmayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('21427', '27', '2', '44', '\"Bu krallar döneminde Göklerin Tanrısı hiç yıkılmayacak, başka halkın eline geçmeyecek bir krallık kuracak. Bu krallık önceki krallıkları ezip yok edecek, kendisiyse sonsuza dek sürecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21428', '27', '2', '45', 'İnsan eli değmeden dağdan kesilip gelen taşın demiri, tuncu, kili, gümüşü, altını parçaladığını gördün. Ulu Tanrı bundan sonra neler olacağını krala açıklamıştır. Düş gerçek, yorumu da güvenilirdir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21429', '27', '2', '46', 'Bunun üzerine Kral Nebukadnessar Danielin önünde yüzüstü yere kapandı. Ona bir sunu ve buhur sunulmasını buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('21430', '27', '2', '47', 'Daniele, \"Madem bu gizi açıklayabildin, Tanrın gerçekten tanrıların Tanrısı, kralların Efendisi\" dedi, \"Gizleri açan Odur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21431', '27', '2', '48', 'Sonra Danieli yüksek bir göreve getirdi; ona birçok değerli armağan verdi. Onu Babil İline vali atadı, Babilin bütün bilgelerinin başkanı yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('21432', '27', '2', '49', 'Daniel\'in isteği üzerine Şadrak\'ı, Meşak\'ı, Abed-Nego\'yu da Babil İli\'nde yüksek görevlere atadı. Daniel ise sarayda kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('21433', '27', '3', '1', 'Kral Nebukadnessar altın bir heykel yaptı; boyu altmış, eni altı arşındıfç. Onu Babil İlinde, Dura Ovasına dikti.');
INSERT INTO `bible_verses_turkish` VALUES ('21434', '27', '3', '2', 'Satrapları, kaymakamları, valileri, danışmanları, haznedarları, yargıçları, güvenlik görevlilerini ve illerin bütün öbür yüksek memurlarını diktiği heykeli adama törenine çağırttı.');
INSERT INTO `bible_verses_turkish` VALUES ('21435', '27', '3', '3', 'Böylece satraplar, kaymakamlar, valiler, danışmanlar, haznedarlar, yargıçlar, güvenlik görevlileri ve illerin bütün öbür yüksek memurları Kral Nebukadnessarın diktiği heykeli adama töreni için toplanarak heykelin önünde durdular.');
INSERT INTO `bible_verses_turkish` VALUES ('21436', '27', '3', '4', 'Sonra haberci yüksek sesle bağırdı: \"Ey halklar, uluslar, her dilden insanlar, size şöyle yapmanız buyruluyor:');
INSERT INTO `bible_verses_turkish` VALUES ('21437', '27', '3', '5', 'Boru, ney, lir, kanun, arp, davul ve her çeşit çalgı sesini duyar duymaz yere kapanıp Kral Nebukadnessarın dikmiş olduğu altın heykele tapınacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('21438', '27', '3', '6', 'Her kim yere kapanıp tapınmazsa hemen kızgın fırına atılacaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21439', '27', '3', '7', 'Bu yüzden ne zaman boru, ney, lir, kanun, arp ve her çeşit çalgı sesi duyulsa, bütün halklar, uluslar, her dilden insanlar yere kapanıp Kral Nebukadnessarın diktiği altın heykele tapındılar.');
INSERT INTO `bible_verses_turkish` VALUES ('21440', '27', '3', '8', 'Bunun üzerine bazı Kildaniler yaklaşıp Yahudileri suçladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('21441', '27', '3', '9', 'Kral Nebukadnessara, \"Ey kral, sen çok yaşa!\" dediler,');
INSERT INTO `bible_verses_turkish` VALUES ('21442', '27', '3', '10', '\"Boru, ney, lir, kanun, arp, davul ve her çeşit çalgı sesini duyan herkes yere kapanıp altın heykele tapınacak; kim yere kapanıp tapınmazsa kızgın fırına atılacak diye bir buyruk çıkardın, ey kral.');
INSERT INTO `bible_verses_turkish` VALUES ('21443', '27', '3', '12', 'Oysa Babil İlinde yüksek görevlere atadığın Şadrak, Meşak, Abed-Nego adında bazı Yahudiler var. Bu adamlar seni saymadılar, ey kral. Senin ilahlarına kulluk etmiyor, diktiğin altın heykele tapınmıyorlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21444', '27', '3', '13', 'Büyük öfkeye kapılan Nebukadnessar, Şadrakı, Meşakı, Abed-Negoyu çağırttı. Bu kişiler kralın yanına getirildiler.');
INSERT INTO `bible_verses_turkish` VALUES ('21445', '27', '3', '14', 'Nebukadnessar, \"Ey Şadrak, Meşak, Abed-Nego, ilahlarıma kulluk etmediğiniz, diktiğim altın heykele tapınmadığınız doğru mu?\" diye sordu,');
INSERT INTO `bible_verses_turkish` VALUES ('21446', '27', '3', '15', '\"Şimdi boru, ney, lir, kanun, arp, davul ve her çeşit çalgı sesini duyar duymaz yere kapanıp yaptığım heykele tapınmaya hazırsanız ne iyi! Ama ona tapınmazsanız, hemen kızgın fırına atılacaksınız. O zaman bakalım hangi ilah sizi elimden kurtaracak?\"');
INSERT INTO `bible_verses_turkish` VALUES ('21447', '27', '3', '16', 'Şadrak, Meşak, Abed-Nego, \"Bu konuda kendimizi savunma gereğini duymuyoruz\" diye karşılık verdiler,');
INSERT INTO `bible_verses_turkish` VALUES ('21448', '27', '3', '17', '\"Kızgın fırına atılsak bile, ey kral, kendisine kulluk ettiğimiz Tanrı bizi kızgın fırından kurtarabilir; senin elinden de bizi kurtaracaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('21449', '27', '3', '18', 'Ama bizi kurtarmasa bile bil ki, ey kral, ilahlarına kulluk etmeyiz, diktiğin altın heykele tapınmayız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21450', '27', '3', '19', 'Nebukadnessar Şadrak, Meşak, Abed-Negoya çok öfkelendi; onlara karşı tutumu değişti. Fırının her zamankinden yedi kat daha çok ısıtılmasını buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('21451', '27', '3', '20', 'Sonra ordusundaki bazı güçlü askerlere Şadrakı, Meşakı, Abed-Negoyu bağlayıp kızgın fırına atmalarını buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('21452', '27', '3', '21', 'Böylece bu kişiler, şalvarları, kaftanları, sarıkları ve öbür giysileriyle birlikte bağlanıp kızgın fırına atıldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('21453', '27', '3', '22', 'Kralın buyruğu çok sıkı, fırın da çok ısıtılmış olduğundan, Şadrakı, Meşakı, Abed-Negoyu götüren adamları ateşin alevleri yakıp öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('21454', '27', '3', '23', 'Üç adamsa -Şadrak, Meşak, Abed-Nego- bağlı olarak kızgın fırına düştüler.');
INSERT INTO `bible_verses_turkish` VALUES ('21455', '27', '3', '24', 'O zaman Kral Nebukadnessar şaşkınlık içinde birden ayağa kalktı. Danışmanlarına, \"Biz ateşin içine bağlı üç kişi atmadık mı?\" diye sordu. Danışmanlar, \"Kuşkusuz, ey kral\" diye karşılık verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('21456', '27', '3', '25', 'Kral, \"Ben dört kişi görüyorum\" dedi, \"Ateşin içinde yürüyorlar, bağlarından çözülmüş, hiçbir zarara uğramamışlar. Dördüncünün görünümü de bir ilahi varlığa benziyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21457', '27', '3', '26', 'Sonra kızgın fırının kapısına yaklaşarak, \"Ey Yüce Tanrının kulları Şadrak, Meşak, Abed-Nego, dışarı çıkıp buraya gelin!\" diye seslendi. Bunun üzerine Şadrak, Meşak, Abed-Nego ateşin içinden çıktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('21458', '27', '3', '27', 'Satraplar, kaymakamlar, valiler, kralın danışmanları onların çevresinde toplandılar. Adamların bedenlerinde ateşin hiçbir etkisi olmadığını gördüler. Başlarındaki tek saç yanmamış, giysileri değişmemiş, ateşin kokusu üzerlerine sinmemişti.');
INSERT INTO `bible_verses_turkish` VALUES ('21459', '27', '3', '28', 'Bunun üzerine Nebukadnessar, \"Şadrak, Meşak ve Abed-Negonun Tanrısına övgüler olsun!\" dedi, \"Meleğini gönderip kendisine güvenen kullarını kurtardı. Onlar buyruğuma karşı geldiler, kendi Tanrılarından başka bir ilaha kulluk edip tapınmamak için canlarını tehlikeye attılar.');
INSERT INTO `bible_verses_turkish` VALUES ('21460', '27', '3', '29', 'İşte buyuruyorum: Hangi halktan, ulustan ya da dilden olursa olsun, Şadrak, Meşak ve Abed-Negonun Tanrısından saygısızca söz eden herkes paramparça edilecek, evleri çöplüğe çevrilecek. Çünkü böyle kurtarabilen başka bir tanrı yoktur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21461', '27', '3', '30', 'Sonra Şadrak\'ı, Meşak\'ı, Abed-Nego\'yu Babil İli\'nde daha yüksek görevlere atadı.');
INSERT INTO `bible_verses_turkish` VALUES ('21462', '27', '4', '1', 'Kral Nebukadnessar dünyadaki bütün halklara, uluslara ve her dilden insanlara şu bildiriyi gönderdi: \"Esenliğiniz bol olsun!');
INSERT INTO `bible_verses_turkish` VALUES ('21463', '27', '4', '2', 'Yüce Tanrının benim için gerçekleştirdiği belirtileri ve şaşılası işleri size bildirmeyi uygun gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('21464', '27', '4', '3', '\"Belirtileri ne büyük!Şaşılası işleri ne yüce!Krallığı ebedi krallıktır,Egemenliği kuşaklar boyu sürecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21465', '27', '4', '4', '\"Ben, Nebukadnessar, evimde huzur, sarayımda gönenç içindeydim.');
INSERT INTO `bible_verses_turkish` VALUES ('21466', '27', '4', '5', 'Beni korkutan bir düş gördüm. Yatağımda yatarken düşüncelerimle görümlerim beni ürküttü.');
INSERT INTO `bible_verses_turkish` VALUES ('21467', '27', '4', '6', 'Düşün ne anlama geldiğini açıklamaları için Babilin bütün bilgelerinin yanıma getirilmesini buyurdum.');
INSERT INTO `bible_verses_turkish` VALUES ('21468', '27', '4', '7', 'Sihirbazlar, yıldızbilimciler, falcılar yanıma gelince, gördüğüm düşü onlara anlattımsa da ne anlama geldiğini açıklayamadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('21469', '27', '4', '8', 'Sonunda ilahımın adından gelen Belteşassar adıyla çağrılan ve kendisinde kutsal ilahların ruhu bulunan Daniel yanıma geldi. Gördüğüm düşü ona anlattım.');
INSERT INTO `bible_verses_turkish` VALUES ('21470', '27', '4', '9', '\"Ona şöyle dedim: Ey sihirbazların başkanı Belteşassar, sende kutsal ilahların ruhu olduğunu, her gizi açıklayabileceğini biliyorum. İşte gördüğüm düş: Ne anlama geldiğini bana açıkla.');
INSERT INTO `bible_verses_turkish` VALUES ('21471', '27', '4', '10', 'Yatarken gördüğüm görümler şunlar: Dünyanın ortasında çok yüksek bir ağaç gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('21472', '27', '4', '11', 'Ağaç büyüdü, güçlendi, boyu göklere erişti. Dünyanın dört bucağından görülüyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('21473', '27', '4', '12', 'Yaprakları güzeldi, herkese yetecek kadar bol meyvesi vardı. Yabanıl hayvanlar gölgesinde barınıyor, gökte uçan kuşlar dallarına tünüyordu. Her canlı ondan besleniyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('21474', '27', '4', '13', '\"Yatağımda yatarken gördüğüm görümlerde gökten inen bir gözcü, kutsal bir varlık gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('21475', '27', '4', '14', 'Yüksek sesle, \'Ağacı ve dallarını kesin, yapraklarını yolun, meyvesini atın\' diye bağırdı, \'Altında barınan hayvanlarla dallarına tüneyen kuşlar kaçsın.');
INSERT INTO `bible_verses_turkish` VALUES ('21476', '27', '4', '15', 'Ama köklerin bulunduğu kütüğü demirle, tunçla çevreleyip yerde, otların içinde bırakın. \" \'Göğün çiyiyle ıslansın, hayvanlarla birlikte yerdeki otlardan pay alsın.');
INSERT INTO `bible_verses_turkish` VALUES ('21477', '27', '4', '16', 'Ondaki insan yüreği değiştirilsin, yerine hayvan yüreği verilsin. Üzerinden yedi vakit geçsin.');
INSERT INTO `bible_verses_turkish` VALUES ('21478', '27', '4', '17', 'Bu yargıyı gözcüler, kararı kutsallar verdi. Öyle ki, her canlı Yüce Olanın insan krallıkları üzerinde egemenlik sürdüğünü ve onları dilediği kişiye, en hor görülen birine bile verebileceğini bilsin.\'');
INSERT INTO `bible_verses_turkish` VALUES ('21479', '27', '4', '18', '\"İşte ben Kral Nebukadnessarın gördüğü düş! Şimdi, ey Belteşassar, bunun ne anlama geldiğini söyle. Çünkü krallığımdaki bilgelerin hiçbiri bu düşün ne anlama geldiğini bana açıklayamadı. Ama sen açıklayabilirsin, çünkü kutsal ilahların ruhu var sende.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21480', '27', '4', '19', 'O zaman öbür adı Belteşassar olan Daniel bir süre şaşkın şaşkın durdu, düşünceleri onu ürküttü. Bunun üzerine kral, \"Ey Belteşassar, bu düş de yorumu da seni ürkütmesin\" dedi. Belteşassar, \"Ey efendim, keşke bu düş senden nefret edenlerin, yorumu da düşmanlarının başına gelseydi!\" diye karşılık verdi,');
INSERT INTO `bible_verses_turkish` VALUES ('21481', '27', '4', '20', '\"Büyüyen, güçlenen, boyu göklere erişen, dünyadaki herkesçe görülebilen bir ağaç gördün.');
INSERT INTO `bible_verses_turkish` VALUES ('21482', '27', '4', '21', 'Yaprakları güzeldi, meyvesi herkese yetecek kadar boldu. Yabanıl hayvanlar altında barınır, gökte uçan kuşlar dallarına tünerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('21483', '27', '4', '22', 'Ey kral, o ağaç sensin! Sen büyüdün, güçlendin. Büyüklüğün giderek göklere erişti, egemenliğin dünyanın dört bucağına yayıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('21484', '27', '4', '23', '\"Sen, ey kral, bir gözcünün, kutsal bir varlığın gökten indiğini gördün. \'Ağacı kesip yok edin, ama köklerin bulunduğu kütüğü demirle, tunçla çevreleyip yerde, otların içinde bırakın. Göğün çiyiyle ıslansın; üzerinden yedi vakit geçinceye dek yabanıl hayvanlarla birlikte pay alsın\' diyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('21485', '27', '4', '24', '\"Ey efendim kral, düşün anlamı ve Yüce Olanın senin başına getireceği yargı şudur:');
INSERT INTO `bible_verses_turkish` VALUES ('21486', '27', '4', '25', 'İnsanlar arasından kovulacak, yabanıl hayvanlarla yaşayacaksın; öküz gibi otla beslenecek, göğün çiyiyle ıslanacaksın. Yüce Olanın insan krallıkları üzerinde egemenlik sürdüğünü ve krallığı dilediği kişiye verdiğini anlayıncaya dek yedi vakit geçecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21487', '27', '4', '26', 'Köklerin bulunduğu kütüğün bırakılması için buyruk verildi. Bunun anlamı şu: Sen göklerin egemenlik sürdüğünü anlayınca krallığın sana geri verilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21488', '27', '4', '27', 'Bu yüzden, ey kral, öğüdümü benimse: Doğru olanı yaparak günahından, düşkünlere iyilik ederek suçlarından vazgeç. Olur ya, gönencin uzun sürer.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21489', '27', '4', '28', 'Bunların hepsi Kral Nebukadnessarın başına geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('21490', '27', '4', '29', 'On iki ay sonra kral Babil Sarayının damında geziniyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('21491', '27', '4', '30', 'Kral, \"İşte onurum ve yüceliğim için üstün gücümle krallığımın başkenti olarak kurduğum büyük Babil!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('21492', '27', '4', '31', 'Daha sözünü bitirmeden gökten bir ses duyuldu: \"Ey Kral Nebukadnessar, krallık senden alındı.');
INSERT INTO `bible_verses_turkish` VALUES ('21493', '27', '4', '32', 'İnsanlar arasından kovulacak, yabanıl hayvanlarla yaşayacaksın. Öküz gibi otla besleneceksin. Yüce Olanın insan krallıkları üzerinde egemenlik sürdüğünü ve krallığı dilediği kişiye verdiğini anlayıncaya dek yedi vakit geçecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21494', '27', '4', '33', 'Nebukadnessara ilişkin bu söz hemen yerine geldi. İnsanlar arasından kovuldu. Öküz gibi otla beslendi. Bedeni göğün çiyiyle ıslandı. Saçı kartal tüyü, tırnakları kuş pençesi gibi uzadı.');
INSERT INTO `bible_verses_turkish` VALUES ('21495', '27', '4', '34', 'Belirlenen sürenin sonunda ben Nebukadnessar gözlerimi göğe kaldırdım ve kendime geldim. Yüce Olanı övdüm. Sonsuza dek Diri Olanı onurlandırıp yücelttim. Onun egemenliği ebedi egemenliktir,Krallığı kuşaklar boyu sürecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21496', '27', '4', '35', 'Dünyada yaşayanlar bir hiç sayılır.O gökteki güçlere de dünyada yaşayanlara daDilediğini yapar.Onun elini durduracak,Ona, \"Ne yapıyorsun?\" diyecek kimse yoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('21497', '27', '4', '36', 'O anda aklım başıma geldi. Krallığımın yüceliği için onurum ve görkemim bana geri verildi. Danışmanlarımla soylu adamlarım beni aradılar. Krallığıma kavuştum, bana daha büyük yücelik verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('21498', '27', '4', '37', 'Ben Nebukadnessar Göklerin Kralı\'na şükrederim. O\'nu över, yüceltirim. Çünkü bütün yaptıkları gerçek, yolları doğrudur; kendini beğenmişleri alçaltmaya gücü yeter.');
INSERT INTO `bible_verses_turkish` VALUES ('21499', '27', '5', '1', 'Kral Belşassar soylu adamlarından bin kişiye büyük bir şölen verdi, onlarla şarap içti.');
INSERT INTO `bible_verses_turkish` VALUES ('21500', '27', '5', '2', 'Şarabını keyifle içerken, atası Nebukadnessarın Yeruşalimdeki tapınaktan çıkarıp getirdiği altın ve gümüş kapların getirilmesini buyurdu. Öyle ki, kendisi, karıları, cariyeleri, soylu adamları onlarla içsinler.');
INSERT INTO `bible_verses_turkish` VALUES ('21501', '27', '5', '3', 'Böylece Tanrının Yeruşalimdeki tapınağından alınan altın kaplar getirildi; kral, karıları, cariyeleri, soylu adamları onlarla içtiler.');
INSERT INTO `bible_verses_turkish` VALUES ('21502', '27', '5', '4', 'Şaraplarını içerken altından, gümüşten, tunçtan, demirden, ağaçtan, taştan ilahları övdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('21503', '27', '5', '5', 'Ansızın bir insan elinin parmakları belirdi, kandilliğin yanındaki saray duvarının sıvası üzerine yazmaya başladı. Kral yazan eli gördü,');
INSERT INTO `bible_verses_turkish` VALUES ('21504', '27', '5', '6', 'aklından geçenler onu ürküttü, benzi soldu; eli ayağı tutmaz oldu, dizlerinin bağı çözüldü.');
INSERT INTO `bible_verses_turkish` VALUES ('21505', '27', '5', '7', 'Yüksek sesle Babilin bilgelerini - falcılarla yıldızbilimcileri - çağırttı. Onlara, \"Bu yazıyı kim okuyup ne anlama geldiğini bana açıklarsa, kendisine mor giysi giydirilip boynuna altın zincir takılacak ve ülkede üçüncü önder olacak\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('21506', '27', '5', '8', 'Kralın bütün bilgeleri geldiyse de yazıyı kimse okuyamadı, ne anlama geldiğini de açıklayamadı.');
INSERT INTO `bible_verses_turkish` VALUES ('21507', '27', '5', '9', 'Bu yüzden Kral Belşassar daha da korktu, benzi büsbütün soldu. Soylu adamlarıysa şaşkındı.');
INSERT INTO `bible_verses_turkish` VALUES ('21508', '27', '5', '10', 'Kralla soyluların seslerini duyan kraliçe şölen salonuna geldi. \"Çok yaşa, ey kral!\" dedi, \"Aklından geçenler seni ürkütmesin, benzin solmasın!');
INSERT INTO `bible_verses_turkish` VALUES ('21509', '27', '5', '11', 'Ülkende kendisinde kutsal ilahların ruhu bulunan biri var. Atan Kral Nebukadnessarın döneminde kavrayışa, sağduyuya, ilahlara özgü bilgeliğe sahip olmakla tanınırdı. Atan Kral Nebukadnessar onu sihirbazların, yıldızbilimcilerin, falcıların başkanlığına atadı.');
INSERT INTO `bible_verses_turkish` VALUES ('21510', '27', '5', '12', 'Kralın Belteşassar diye çağırdığı Daniel olağanüstü bir ruha, bilgiye, sağduyuya sahiptir. Üstelik düşleri yorumlama, bilmeceleri çözme, gizemleri açıklama yeteneği de vardır. Danieli çağırt, yazının ne anlama geldiğini o sana söyleyecektir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21511', '27', '5', '13', 'Böylece Danieli kralın önüne getirdiler. Kral, \"Kral atamın Yahudadan getirdiği, Yahuda sürgünlerinden Daniel sen misin?\" diye sordu,');
INSERT INTO `bible_verses_turkish` VALUES ('21512', '27', '5', '14', '\"Sende ilahların ruhu bulunduğunu, kavrayış, sağduyu ve olağanüstü bilgelikle donanmış olduğunu duydum.');
INSERT INTO `bible_verses_turkish` VALUES ('21513', '27', '5', '15', 'Bu yazıyı okuyup ne anlama geldiğini söylemeleri için bilgelerle falcıları çağırttım. Ama ne anlama geldiğini açıklayamadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('21514', '27', '5', '16', 'Senin yorum yapabildiğini, gizemleri açıklayabildiğini duydum. Bu yazıyı okur, ne anlama geldiğini açıklayabilirsen, sana mor giysi giydirilip boynuna altın zincir takılacak; ülkede üçüncü önder olacaksın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21515', '27', '5', '17', 'Daniel, \"Armağanların senin olsun, ödüllerini de bir başkasına ver\" diye karşılık verdi, \"Ama ben yine de yazıyı okuyup ne anlama geldiğini sana açıklayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('21516', '27', '5', '18', '\"Ey kral, Yüce Tanrı atan Nebukadnessara krallığı, büyüklüğü, yüceliği, görkemi verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('21517', '27', '5', '19', 'Tanrının sağladığı büyüklük yüzünden bütün halklar, uluslar, her dilden insan ondan korkup titredi. Dilediğini öldürür, dilediğini yaşatırdı; dilediğini yüceltir, dilediğini alçaltırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('21518', '27', '5', '20', 'Ne var ki, gurura kapılıp saygısızlıkta direnince krallık tahtından indirildi, yüceliği kendisinden alındı.');
INSERT INTO `bible_verses_turkish` VALUES ('21519', '27', '5', '21', 'İnsanlar arasından kovuldu ve ona hayvan yüreği verildi. Yüce Tanrının insanların krallığı üzerinde egemenlik sürdüğünü, onu dilediği kişiye verdiğini anlayıncaya dek yaban eşekleri arasında yaşadı, öküz gibi otla beslendi, bedeni göğün çiyiyle ıslandı.');
INSERT INTO `bible_verses_turkish` VALUES ('21520', '27', '5', '22', '\"Ama ey sen, onun torunu Belşassar, bunların hepsini bildiğin halde alçakgönüllülüğü benimsemedin.');
INSERT INTO `bible_verses_turkish` VALUES ('21521', '27', '5', '23', 'Bunun yerine göğün Rabbine karşı kendini yükselttin. Onun tapınağından aldıkları kapları sana getirdiler. Sen, karıların, cariyelerin, soylu adamların onlarla şarap içtiniz. Görmeyen, duymayan, anlamayan altından, gümüşten, tunçtan, demirden, ağaçtan, taştan ilahları övdün. Soluğunu elinde tutan, bütün yollarını gözeten Tanrıyı ise yüceltmedin.');
INSERT INTO `bible_verses_turkish` VALUES ('21522', '27', '5', '24', 'Bu yüzden Tanrı o yazıyı yazan eli gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('21523', '27', '5', '25', '\"Yazılan yazı şudur: MENE, MENE, TEKEL ve PARSİN.');
INSERT INTO `bible_verses_turkish` VALUES ('21524', '27', '5', '26', '\"Bu sözcüklerin anlamı şudur: MENE: Tanrı senin krallığının günlerini saydı ve ona son verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('21525', '27', '5', '27', 'TEKEL: Terazide tartıldın ve eksik bulundun.');
INSERT INTO `bible_verses_turkish` VALUES ('21526', '27', '5', '28', 'PERES: Krallığın ikiye bölünerek Medlerle Perslere verildi.\" \"Persler\" sözcüğünü de çağrıştırır. Peres \"Parsin\"in tekilidir.');
INSERT INTO `bible_verses_turkish` VALUES ('21527', '27', '5', '29', 'Belşassarın buyruğu üzerine Daniele mor giysi giydirilip boynuna altın zincir takıldı ve ülkede üçüncü önder ilan edildi.');
INSERT INTO `bible_verses_turkish` VALUES ('21528', '27', '5', '30', 'Kildan Kralı Belşassar o gece öldürüldü.');
INSERT INTO `bible_verses_turkish` VALUES ('21529', '27', '5', '31', 'Altmış iki yaşında olan Medli Darius krallığı eline geçirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('21530', '27', '6', '1', 'Darius bütün ülkeyi yönetecek yüz yirmi satrap atamayı uygun gördü.');
INSERT INTO `bible_verses_turkish` VALUES ('21531', '27', '6', '2', 'Bunların başına da biri Daniel olmak üzere üç bakan atadı. Krala zarar gelmemesi için bakanlar satraplardan hesap soracaklardı.');
INSERT INTO `bible_verses_turkish` VALUES ('21532', '27', '6', '3', 'Kendisinde bulunan olağanüstü ruh sayesinde Daniel öbür bakanlarla satraplardan üstün olduğundan, kral onu bütün ülkenin başına atamayı tasarlıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('21533', '27', '6', '4', 'Bunun üzerine öbür bakanlarla satraplar Danieli ülke yönetimi konusunda suçlamak için fırsat kollamaya başladılar. Ancak ne suçlanacak bir yanını, ne de bir yanlışını buldular. Çünkü Daniel güvenilir biriydi. Kendisinde hiçbir eksiklik ya da yanlışlık bulamadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('21534', '27', '6', '5', 'Sonunda, \"Danieli Tanrısının Yasasıyla ilgili bir konuda suçlayamazsak, bir suçlama nedeni bulamayacağız\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('21535', '27', '6', '6', 'Bunun üzerine bakanlarla satraplar hep birlikte krala gidip, \"Ey Kral Darius, çok yaşa!\" dediler,');
INSERT INTO `bible_verses_turkish` VALUES ('21536', '27', '6', '7', '\"Ülkenin bütün bakanları, kaymakamları, satrapları, danışmanları, valileri olarak kralın zorlu bir yasa çıkarması üzerinde anlaştık. Ey kral, kim otuz gün içinde senden başka bir insana ya da ilaha dua ederse, aslan çukuruna atılsın.');
INSERT INTO `bible_verses_turkish` VALUES ('21537', '27', '6', '8', 'Şimdi, ey kral, yasağı koy; Medlerle Perslerin değişmez yasası uyarınca yazıyı imzala ki değiştirilemesin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21538', '27', '6', '9', 'Böylece Kral Darius yasağı içeren yasayı imzaladı.');
INSERT INTO `bible_verses_turkish` VALUES ('21539', '27', '6', '10', 'Daniel yasanın imzalandığını öğrenince evine gitti. Yukarı odasının Yeruşalim yönüne bakan pencereleri açıktı. Daha önce yaptığı gibi her gün üç kez diz çöküp dua etti, Tanrısına övgüler sundu.');
INSERT INTO `bible_verses_turkish` VALUES ('21540', '27', '6', '11', 'Ona tuzak kuran adamlar hep birlikte oraya gittiklerinde, onu Tanrısına dua edip yalvarırken gördüler.');
INSERT INTO `bible_verses_turkish` VALUES ('21541', '27', '6', '12', 'Bunun üzerine krala gidip çıkardığı yasayla ilgili şunları söylediler: \"Ey kral, kim otuz gün içinde senden başka bir insana ya da ilaha dua ederse, aslan çukuruna atılsın diye yasa imzalamadın mı?\" Kral, \"Medlerle Perslerin değişmez yasası uyarınca çıkardığım yasa geçerlidir\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('21542', '27', '6', '13', 'Bunun üzerine, \"Ey kral, Yahuda sürgünlerinden olan Daniel seni de imzaladığın yasayı da saymıyor; günde üç kez dua ediyor\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('21543', '27', '6', '14', 'Bunu duyan kral çok üzüldü, Danieli kurtarmayı kafasına koydu. Onu kurtarmak için güneş batıncaya dek uğraştı.');
INSERT INTO `bible_verses_turkish` VALUES ('21544', '27', '6', '15', 'O zaman adamlar toplu halde krala gidip, \"Ey kral, Medlerle Perslerin yasası uyarınca, kralın koyduğu yasanın ya da yasağın değiştirilemeyeceğini bilmelisin\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('21545', '27', '6', '16', 'Bunun üzerine kral Danieli getirip aslan çukuruna atmalarını buyurdu. Daniele de, \"Kendisine sürekli kulluk ettiğin Tanrın seni kurtarsın!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('21546', '27', '6', '17', 'Bir taş getirip çukurun ağzına koydular. Danielle ilgili hiçbir şey değiştirilmesin diye kral hem kendi mühür yüzüğüyle, hem soyluların mühür yüzükleriyle taşı mühürledi.');
INSERT INTO `bible_verses_turkish` VALUES ('21547', '27', '6', '18', 'Sonra sarayına döndü; geceyi yemek yemeden, eğlenmeden geçirdi; uykusu kaçtı.');
INSERT INTO `bible_verses_turkish` VALUES ('21548', '27', '6', '19', 'Şafak sökerken kalkıp acele aslan çukuruna gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('21549', '27', '6', '20', 'Çukura yaklaşınca üzgün bir sesle, \"Ey yaşayan Tanrının kulu Daniel, kendisine sürekli kulluk ettiğin Tanrın seni aslanlardan kurtarabildi mi?\" diye haykırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('21550', '27', '6', '21', 'Daniel, \"Ey kral, sen çok yaşa!\" diye yanıtladı,');
INSERT INTO `bible_verses_turkish` VALUES ('21551', '27', '6', '22', '\"Tanrım meleğini gönderip aslanların ağzını kapadı. Beni incitmediler. Çünkü Tanrının önünde suçsuz bulundum. Sana karşı da, ey kral, hiçbir yanlışlık yapmadım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21552', '27', '6', '23', 'Kral buna çok sevindi, Danieli çukurdan çıkarmalarını buyurdu. Daniel çukurdan çıkarıldı. Bedeninde hiçbir yara izi bulunmadı. Çünkü Tanrısına güvenmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('21553', '27', '6', '24', 'Kralın buyruğu uyarınca, Danieli haksız yere suçlayan adamları, karılarıyla, çocuklarıyla birlikte getirip aslan çukuruna attılar. Daha çukurun dibine varmadan aslanlar onları kapıp kemiklerini kırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('21554', '27', '6', '25', 'Kral Darius dünyada yaşayan bütün halklara, uluslara ve her dilden insanlara şöyle yazdı: \"Esenliğiniz bol olsun!');
INSERT INTO `bible_verses_turkish` VALUES ('21555', '27', '6', '26', 'Krallığımda yaşayan herkesin Danielin Tanrısından korkup titremesini buyuruyorum.O yaşayan Tanrıdır,Sonsuza dek var olacak.Krallığı yıkılmayacak,Egemenliği son bulmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21556', '27', '6', '27', 'O kurtarır, O yaşatır,Gökte de yerde deBelirtiler, şaşılası işler yapar.Danieli aslanların pençesinden kurtaran Odur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21557', '27', '6', '28', 'Böylece Darius\'un ve Persli Koreş\'in krallığı döneminde Daniel\'in işleri iyi gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('21558', '27', '7', '1', 'Babil Kralı Belşassarın krallığının birinci yılında, Daniel yatağında yatarken bir düş ve görümler gördü. Sonra düşünün özetini yazdı;');
INSERT INTO `bible_verses_turkish` VALUES ('21559', '27', '7', '2', 'şöyle dedi: \"Gece bir görümde göğün dört rüzgarının büyük denize saldırdığını gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('21560', '27', '7', '3', 'Denizden birbirinden farklı dört büyük yaratık çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('21561', '27', '7', '4', '\"Birinci yaratık aslana benziyordu, kartal kanatları vardı. Ben bakarken kanatları koparıldı, yaratık yerden kaldırıldı, insan gibi ayakları üzerine durduruldu. Ona bir insan yüreği verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('21562', '27', '7', '5', '\"İkinci yaratık ayıya benziyordu. Bir yanı üzerinde doğrulmuştu. Ağzında, dişleri arasında üç kaburga kemiği vardı. Ona, \'Haydi kalk, yiyebildiğin kadar et ye!\' dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('21563', '27', '7', '6', '\"Sonra baktım, parsa benzer bir başka yaratık gördüm. Sırtında dört kuş kanadı vardı. Bu yaratığın dört başı vardı ve ona egemenlik verilmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('21564', '27', '7', '7', '\"Bundan sonraki gece görümlerimde korkunç, ürkütücü, çok güçlü dördüncü bir yaratık gördüm. Büyük demir dişleri vardı; yiyip parçalıyor, artakalanı ayakları altında çiğniyordu. Kendisinden önceki yaratıklara benzemiyordu. On boynuzu vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('21565', '27', '7', '8', '\"Ben gözümü dikmiş boynuzlara bakarken, onların arasından daha küçük başka bir boynuz çıktı. İlk boynuzlardan üçü onun önünde söküldü. Bu boynuzun insan gözü gibi gözleri, böbürlenen bir ağzı vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('21566', '27', '7', '9', '\"Ben bakarkenTahtlar kuruldu,Eskiden beri var Olan yerine oturdu.Giysileri kar gibi beyaz,Başındaki saçlar yün gibi apaktı.Tahtı alev alev,Tekerlekleri kızgın ateş gibiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('21567', '27', '7', '10', 'Önünden ateşten bir ırmak çıkıp akıyordu.Binlerce binlerOna hizmet ediyordu;On binlerce on binlerÖnünde duruyordu.Mahkeme kuruldu,Kitaplar açıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('21568', '27', '7', '11', '\"Boynuzun söylediği övüngen sözleri duyunca baktım, yaratık gözümün önünde öldürüldü, bedeni kızgın ateşe atıldı, yok oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('21569', '27', '7', '12', 'Öbür yaratıklara gelince, egemenlik onlardan alınmış, ancak belirli bir süre için yaşamalarına izin verilmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('21570', '27', '7', '13', '\"Gece görümlerimde insanoğluna benzer birinin göğün bulutlarıyla geldiğini gördüm. Eskiden beri var Olanın yanına doğru ilerledi, Onun önüne getirildi.');
INSERT INTO `bible_verses_turkish` VALUES ('21571', '27', '7', '14', 'Ona egemenlik, yücelik ve krallık verildi. Bütün halklar, uluslar ve her dilden insan ona tapındı. Egemenliği hiç bitmeyecek sonsuz bir egemenlik, krallığı hiç yıkılmayacak bir krallıktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21572', '27', '7', '15', '\"Ben Daniele gelince, ruhum üzüntüyle sarsıldı, gördüğüm görümler beni ürküttü.');
INSERT INTO `bible_verses_turkish` VALUES ('21573', '27', '7', '16', 'Orada duranlardan birine yaklaştım, bütün bunların gerçek anlamını açıklamasını istedim. \"O da bana bunların ne anlama geldiğini açıkladı:');
INSERT INTO `bible_verses_turkish` VALUES ('21574', '27', '7', '17', '\'Bu dört büyük yaratık yeryüzünde ortaya çıkacak dört kraldır.');
INSERT INTO `bible_verses_turkish` VALUES ('21575', '27', '7', '18', 'Ama Yüceler Yücesinin kutsalları krallığı alacak, sonsuza dek ellerinde tutacaklar. Evet, sonsuzlara dek.\'');
INSERT INTO `bible_verses_turkish` VALUES ('21576', '27', '7', '19', '\"Bundan sonra öbürlerinden farklı, çok korkunç, demirden dişleri, tunçtan tırnakları olan, yiyip parçalayan, artakalanı ayakları altında çiğneyen dördüncü yaratığın ne anlama geldiğini öğrenmek istedim.');
INSERT INTO `bible_verses_turkish` VALUES ('21577', '27', '7', '20', 'Bunun yanısıra başındaki on boynuzdan sonra çıkan öbür boynuzun ne olduğunu da öğrenmek istedim. Bu boynuzun önünden üç boynuz düşmüştü, sanki ötekilerden daha iriceydi. Gözleri ve böbürlenen bir ağzı vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('21578', '27', '7', '21', 'Ben baktığım sırada bu boynuz kutsallarla savaşıyor ve onları yeniyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('21579', '27', '7', '22', 'Eskiden beri var Olan -Yüceler Yücesi- gelip kutsallarının lehine yargı verene dek bu böyle sürdü. Kutsalların krallığı alma zamanı gelmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('21580', '27', '7', '23', '\"Bana şu açıklamayı yaptı: \'Dördüncü yaratık yeryüzünde ortaya çıkacak dördüncü krallıktır. Bütün öbür krallıklardan farklı olacak, bütün dünyayı yiyip bitirecek, çiğneyip parçalayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21581', '27', '7', '24', 'On boynuz bu krallıktan çıkacak on kraldır. Bunlardan sonra öncekilerden farklı bir başka kral ortaya çıkıp üç kralı tahtlarından indirecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21582', '27', '7', '25', 'Yüceler Yücesini kötüleyen sözler söyleyecek, Onun kutsallarına baskı yapacak. Belirlenen zamanları, yasaları değiştirmeyi amaçlayacak. Kutsallar üç buçuk yıl için eline teslim edilecekler. yarım vakte kadar\".');
INSERT INTO `bible_verses_turkish` VALUES ('21583', '27', '7', '26', '\" \'Ama mahkeme kurulacak, onun egemenliğine son verilecek, büsbütün yok edilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21584', '27', '7', '27', 'Göklerin altındaki krallıklara özgü krallık, egemenlik ve büyüklük kutsallara, Yüceler Yücesinin halkına verilecek. Bu halkın krallığı sonsuza dek sürecek, bütün uluslar ona kulluk edip sözünü dinleyecek.\'');
INSERT INTO `bible_verses_turkish` VALUES ('21585', '27', '7', '28', '\"İşte olayın gelişimi burada bitiyor. Ben Daniel\'e gelince, düşüncelerim beni çok ürküttü, benzim soldu. Ama bu olayı içimde sakladım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21586', '27', '8', '1', 'Kral Belşassarın krallığının üçüncü yılında, ben Daniel daha önce gördüğüm görümden başka bir görüm gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('21587', '27', '8', '2', 'Görümde kendimi Elam İlindeki Sus Kalesinde, Ulay Kanalının yanında gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('21588', '27', '8', '3', 'Gözlerimi kaldırıp bakınca kanal kıyısında duran bir koç gördüm; iki uzun boynuzu vardı. Boynuzlardan daha geç çıkanı öbüründen daha uzundu.');
INSERT INTO `bible_verses_turkish` VALUES ('21589', '27', '8', '4', 'Koçun batıya, kuzeye, güneye doğru boynuz attığını gördüm. Hiçbir hayvan ona karşı koyamıyor, kimse onun elinden kurtaramıyordu. Koç dilediği gibi davrandı ve gitgide güçlendi.');
INSERT INTO `bible_verses_turkish` VALUES ('21590', '27', '8', '5', 'Ben bu olayı düşünürken, batıdan ansızın gözleri arasında çarpıcı bir boynuzu olan bir teke geldi. Yere basmadan bütün dünyayı aştı.');
INSERT INTO `bible_verses_turkish` VALUES ('21591', '27', '8', '6', 'Güç ve öfkeyle, kanalın yanında durduğunu gördüğüm iki boynuzlu koça doğru koştu.');
INSERT INTO `bible_verses_turkish` VALUES ('21592', '27', '8', '7', 'Öfkeyle saldırdığını, koça vurup boynuzlarını kırdığını gördüm. Koçun tekeye karşı duracak gücü yoktu; teke koçu yere vurup çiğnedi. Koçu onun elinden kurtaracak kimse yoktu.');
INSERT INTO `bible_verses_turkish` VALUES ('21593', '27', '8', '8', 'Teke çok güçlendi, ama en güçlü olduğu sırada büyük boynuzu kırıldı. Kırılan boynuzun yerine, göğün dört rüzgarına doğru çarpıcı dört boynuz çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('21594', '27', '8', '9', 'Bu boynuzların birinden başka bir küçük boynuz çıktı; güneye, doğuya ve Güzel Ülkeyefı doğru yayılarak çok güçlendi.');
INSERT INTO `bible_verses_turkish` VALUES ('21595', '27', '8', '10', 'Göklerin ordusuna erişinceye dek büyüdü. Gökteki ordudan ve yıldızlardan bazılarını yeryüzüne düşürdü, ayakları altına alıp çiğnedi.');
INSERT INTO `bible_verses_turkish` VALUES ('21596', '27', '8', '11', 'Kendisini Gök Ordusunun Önderine kadar yükseltti. Tanrıya sunulan günlük sunu kaldırıldı, tapınak terk edildi.');
INSERT INTO `bible_verses_turkish` VALUES ('21597', '27', '8', '12', 'Başkaldırı yüzünden günlük sunuya karşı çıkıldı. Gerçek ayak altında çiğnendi. Küçük boynuz yaptığı her şeyde başarılı oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('21598', '27', '8', '13', 'Sonra kutsal bir varlığın konuştuğunu duydum. Başka kutsal bir varlık ona, \"Bu görümde -günlük sunuyla, yıkım getiren başkaldırıyla, kutsal yerin ve ordunun ayak altında çiğnenmesiyle ilgili görümde- olanlar ne zamana dek sürecek?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('21599', '27', '8', '14', 'Kutsal varlık bana, \"2 300 akşam, sabah olacak, sonra kutsal yer yeniden düzene konulacak\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('21600', '27', '8', '15', 'Ben Daniel, gördüğüm görümün ne anlama geldiğini çözmeye çalışırken, insana benzer biri karşımda durdu.');
INSERT INTO `bible_verses_turkish` VALUES ('21601', '27', '8', '16', 'Bir insan sesinin Ulay Kanalından, \"Ey Cebrail, görümün ne anlama geldiğini şuna açıkla\" diye seslendiğini duydum.');
INSERT INTO `bible_verses_turkish` VALUES ('21602', '27', '8', '17', 'Cebrail durduğum yere yaklaşınca korkudan yere yığıldım. Bana, \"Ey insanoğlu!\" dedi, \"Bu görümün sonla ilgili olduğunu anla.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21603', '27', '8', '18', 'O benimle konuşurken, yüzükoyun yere uzanmış, derin bir uykuya dalmışım. Dokunup beni ayağa kaldırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('21604', '27', '8', '19', 'Bana, \"Daha sonra Tanrının öfkesi sona erdiğinde neler olacağını sana söyleyeceğim\" dedi, \"Çünkü görüm sonun belirlenen zamanıyla ilgilidir.');
INSERT INTO `bible_verses_turkish` VALUES ('21605', '27', '8', '20', 'Gördüğün iki boynuzlu koç Med ve Pers krallarını simgeler.');
INSERT INTO `bible_verses_turkish` VALUES ('21606', '27', '8', '21', 'Teke Grek Kralıdır; gözleri arasındaki büyük boynuz birinci kraldır.');
INSERT INTO `bible_verses_turkish` VALUES ('21607', '27', '8', '22', 'Kırılan boynuzun yerine çıkan dört boynuz, ulusundan çıkacak dört krallığı simgeliyor. Ama ilk kral kadar güçlü olmayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('21608', '27', '8', '23', '\"Bu dört krallığın sonu yaklaşıp yapılan kötülükler doruğa varınca, sert yüzlü ve aldatmada usta bir kral ortaya çıkacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21609', '27', '8', '24', 'Kendisinden gelmeyen büyük bir güce kavuşacak. Şaşırtıcı yıkımlar yapacak, el attığı her işte başarılı olacak. Güçlüleri ve kutsal halkı yok edecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21610', '27', '8', '25', 'Yapacağı işleri aldatarak başaracak, kendisini yükseltecek. Güvenlikte olan birçoklarını yok edecek, Önderler Önderine karşı duracak. Ama kendisi insan eli değmeden yok edilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21611', '27', '8', '26', '\"Akşam ve sabahla ilgili sana bildirilen görüm gerçektir. Ama sen görümü gizli tut. Çünkü uzak bir gelecekle ilgilidir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21612', '27', '8', '27', 'Ben Daniel günlerce bitkin ve hasta kaldım. Sonra kalkıp kralın işlerini yapmayı sürdürdüm. Bu anlaşılması güç görümden ötürü şaşkındım.');
INSERT INTO `bible_verses_turkish` VALUES ('21613', '27', '9', '1', 'Medli Ahaşveroş oğlu Darius Kildan Kralı oldu. Krallığının birinci yılında ben Daniel, RABbin Peygamber Yeremyaya bildirdiği sayının - Yeruşalimin ıssız kalacağı yılların sayısının - yetmiş olduğunu Kutsal Yazılardan anladım.');
INSERT INTO `bible_verses_turkish` VALUES ('21614', '27', '9', '3', 'Bunun üzerine yüzümü Rab Tanrıya çevirdim. Duayla, yakarışla, oruçla Ona yalvardım; çul kuşanıp külde oturdum.');
INSERT INTO `bible_verses_turkish` VALUES ('21615', '27', '9', '4', 'RAB Tanrıma dua edip günahlarımızı itiraf ettim. Şöyle dedim: \"Ya Rab, kendisini sevenlerle, buyruklarına uyanlarla yaptığı antlaşmaya bağlı kalan yüce ve görkemli Tanrı!');
INSERT INTO `bible_verses_turkish` VALUES ('21616', '27', '9', '5', 'Buyruklarından, ilkelerinden ayrılıp günah, suç işledik, kötülük yaptık, başkaldırdık.');
INSERT INTO `bible_verses_turkish` VALUES ('21617', '27', '9', '6', 'Senin adına krallarımıza, önderlerimize, atalarımıza, ülkedeki bütün halka seslenen kulların peygamberleri dinlemedik.');
INSERT INTO `bible_verses_turkish` VALUES ('21618', '27', '9', '7', '\"Sen adaletlisin, ya Rab! Sadakatsizliğimiz yüzünden bizi uzak yakın ülkelere sürdün. Oralarda yaşayan biz Yahudiler, Yeruşalim halkı, İsrailliler bugün utanç içindeyiz.');
INSERT INTO `bible_verses_turkish` VALUES ('21619', '27', '9', '8', 'Evet, ya RAB, bizler, krallarımız, önderlerimiz, atalarımız sana karşı işlediğimiz günah yüzünden utanç içindeyiz.');
INSERT INTO `bible_verses_turkish` VALUES ('21620', '27', '9', '9', 'Sana karşı geldiğimiz halde, sen acıyan, bağışlayan Tanrımız Rabsin.');
INSERT INTO `bible_verses_turkish` VALUES ('21621', '27', '9', '10', 'Tanrımız RABbin sözüne kulak vermedik, kulları peygamberler aracılığıyla bize verdiği yasalara uymadık.');
INSERT INTO `bible_verses_turkish` VALUES ('21622', '27', '9', '11', 'Bütün İsrail halkı yasanı çiğnedi, sırtını sana dönüp seni dinlemek istemedi. \"Bu yüzden Tanrı kulu Musanın Yasasında yazılan lanet başımıza yağdı, içilen ant yerine geldi. Çünkü sana karşı günah işledik.');
INSERT INTO `bible_verses_turkish` VALUES ('21623', '27', '9', '12', 'Üzerimize büyük yıkım getirerek bizim ve bizi yöneten önderlerimiz için söylediğin sözleri yerine getirdin. Yeruşalimin başına gelen, göğün altındaki başka hiçbir kentin başına gelmemiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('21624', '27', '9', '13', 'Musanın Yasasında yazıldığı gibi, bütün bu yıkımlar başımıza geldi. Buna karşın, ey Tanrımız RAB, suçumuzdan dönüp senin gerçeklerine yönelerek lütfunu dilemedik.');
INSERT INTO `bible_verses_turkish` VALUES ('21625', '27', '9', '14', 'RAB üzerimize yıkım göndermekten caymadı. Çünkü Tanrımız RAB yaptığı her şeyde adildir. Bizse Onun sözüne kulak vermedik.');
INSERT INTO `bible_verses_turkish` VALUES ('21626', '27', '9', '15', '\"Ey Tanrımız Rab, sen halkını Mısırdan güçlü elinle çıkardın ve bugün olduğu gibi ün kazandın. Bizse günah işledik, kötülük yaptık.');
INSERT INTO `bible_verses_turkish` VALUES ('21627', '27', '9', '16', 'Ya Rab, doğru işlerin uyarınca kentin Yeruşalimden, kutsal dağından öfkeni, kızgınlığını kaldırmanı dilerim. Günahlarımız ve atalarımızın suçları yüzünden Yeruşalim de halkın da çevremizdekilerin tümüne alay konusu oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('21628', '27', '9', '17', '\"Şimdi, ey Tanrımız, kulunun duasını, yakarışını işit. Adın uğruna, ya Rab, yüzünü viran tapınağına çevir.');
INSERT INTO `bible_verses_turkish` VALUES ('21629', '27', '9', '18', 'Ey Tanrım, kulak ver ve işit! Gözlerini aç, senin olan viran kenti gör. Doğruluğumuzdan değil, senin büyük merhametinden ötürü dilekte bulunuyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('21630', '27', '9', '19', 'Ya Rab, dinle! Ya Rab, bağışla! İşit ve davran, ya Rab! Ey Tanrım, adının hatırı için gecikme! Çünkü kent ve halk senindir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21631', '27', '9', '20', 'Ben daha konuşup dua ederken, günahımı ve halkım İsrailin günahını açıkça kabul edip Tanrımın kutsal dağı için Tanrım RABbe dilekte bulunurken,');
INSERT INTO `bible_verses_turkish` VALUES ('21632', '27', '9', '21', 'daha dua ediyorken, önceden görümde gördüğüm adam -Cebrail- akşam sunusu saatinde hızla uçarak yanıma geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('21633', '27', '9', '22', '\"Daniel, sana anlayış vermek için geldim\" diye açıkladı,');
INSERT INTO `bible_verses_turkish` VALUES ('21634', '27', '9', '23', '\"Sen Tanrıya yalvarmaya başlar başlamaz, duan yanıtlandı; bunu bildirmeye geldim. Çünkü sen çok sevilen birisin. Bu nedenle sözün anlamını kavra ve görümü anla:');
INSERT INTO `bible_verses_turkish` VALUES ('21635', '27', '9', '24', '\"Başkaldırıyı ortadan kaldırmak, günaha son vermek, suçu bağışlatmak, sonsuza dek kalıcı doğruluğu sağlamak, görüm ve peygamberliği mühürlemek, En Kutsalı meshetmek için senin halkına ve kutsal kentine yetmiş hafta kadar zaman saptanmıştır. geldiği sanılıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('21636', '27', '9', '25', '\"Şunu bil ve anla: Yeruşalimi yeniden kurmak için buyruğun verilmesinden, meshedilmiş olan önderin gelişine dek yedi hafta geçecek. Altmış iki hafta içinde Yeruşalim yeniden sokaklarla, hendeklerle kurulacak. Ancak bu sıkıntılı zamanlarda olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21637', '27', '9', '26', 'Bu altmış iki hafta sonunda meshedilmiş olan öldürülecek ve onu destekleyen olmayacak. Gelecek önderin halkı, kenti ve kutsal yeri yerle bir edecek. Sonu tufanla olacak: Savaş sona dek sürecek. Yıkımların da olacağı kararlaştırıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('21638', '27', '9', '27', 'Gelecek önder birçoklarıyla bir haftalık sağlam bir antlaşma yapacak. Haftanın yarısı geçince, kurbanı da sunuyu da kaldıracak. Kararlaştırılan yıkım başına gelinceye dek yok edici önder tapınağın üst bölümüne yıkıcı iğrenç şeyler yerleştirecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21639', '27', '10', '1', 'Pers Kralı Koreşin krallığının üçüncü yılında Belteşassar diye çağrılan Daniele bir giz açıklandı. Büyük bir savaşla ilgili olan bu giz gerçekti. Daniel görümde kendisine açıklanan gizi anladı.');
INSERT INTO `bible_verses_turkish` VALUES ('21640', '27', '10', '2', 'O sırada ben Daniel üç haftadır yas tutuyordum.');
INSERT INTO `bible_verses_turkish` VALUES ('21641', '27', '10', '3', 'Üç hafta dolana dek ağzıma ne güzel bir yiyecek ya da et koydum, ne şarap içtim, ne de yağ süründüm.');
INSERT INTO `bible_verses_turkish` VALUES ('21642', '27', '10', '4', 'Birinci ayın yirmi dördüncü günü, Büyük Irmakın, yani Diclenin kıyısındayken,');
INSERT INTO `bible_verses_turkish` VALUES ('21643', '27', '10', '5', 'gözlerimi kaldırıp bakınca keten giysi giyinmiş, beline Ufaz altınından kemer kuşanmış bir adam gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('21644', '27', '10', '6', 'Bedeni sarı yakut gibiydi. Yüzü şimşek gibi parlıyordu. Gözleri alevli meşalelere benziyordu. Kollarıyla bacakları cilalı tunç gibi parlıyor, sesi büyük bir kalabalığın çıkardığı gürültüyü andırıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('21645', '27', '10', '7', 'Görümü yalnız ben Daniel gördüm. Yanımdakiler görmediler, ama dehşete düşerek gizlenmek için kaçtılar.');
INSERT INTO `bible_verses_turkish` VALUES ('21646', '27', '10', '8', 'Böylece ben yalnız kaldım. Bu büyük görümü seyrederken gücüm tükendi, benzim büsbütün soldu, kendimi toparlayamadım.');
INSERT INTO `bible_verses_turkish` VALUES ('21647', '27', '10', '9', 'Sonra adamın sesini duyunca yüzüstü yere düşüp derin bir uykuya daldım.');
INSERT INTO `bible_verses_turkish` VALUES ('21648', '27', '10', '10', 'Derken bir el dokundu, titredim; beni dizlerimle ellerimin üzerine kaldırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('21649', '27', '10', '11', 'Bana, \"Ey Daniel, sen ki çok sevilen birisin!\" dedi, \"Ayağa kalk ve söyleyeceklerime iyi kulak ver. Çünkü sana gönderildim.\" O bunları söyler söylemez titreyerek ayağa kalktım.');
INSERT INTO `bible_verses_turkish` VALUES ('21650', '27', '10', '12', '\"Korkma, ey Daniel!\" diye devam etti, \"Anlayışa erişmeye ve kendini Tanrının önünde alçaltmaya karar verdiğin gün duan işitildi. İşte bu yüzden geldim.');
INSERT INTO `bible_verses_turkish` VALUES ('21651', '27', '10', '13', 'Pers krallığının önderi yirmi bir gün bana karşı durdu. Sonra baş önderlerden Mikail bana yardıma geldi, çünkü orada, Pers krallarının yanında alıkonulmuştum.');
INSERT INTO `bible_verses_turkish` VALUES ('21652', '27', '10', '14', 'Son günlerde halkının başına neler geleceğini sana açıklamak için geldim şimdi, çünkü bu görüm gelecekle ilgilidir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21653', '27', '10', '15', 'O bunları söyleyince, suskun suskun yere baktım.');
INSERT INTO `bible_verses_turkish` VALUES ('21654', '27', '10', '16', 'Derken insanoğluna benzeyen biri dudaklarıma dokundu. Ben de ağzımı açıp konuşmaya başladım. Karşımda durana, \"Ey efendim, bu görüm yüzünden acı çekiyorum, kendimi toparlayamıyorum\" dedim,');
INSERT INTO `bible_verses_turkish` VALUES ('21655', '27', '10', '17', '\"Ben kulun nasıl seninle konuşayım? Gücüm tükendi, soluğum kesildi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21656', '27', '10', '18', 'İnsana benzeyen varlık yine dokunup beni güçlendirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('21657', '27', '10', '19', '\"Ey çok sevilen adam, korkma!\" dedi, \"Esenlik olsun sana! Güçlü ol! Evet, güçlü ol!\" O benimle konuşunca güçlendim. \"Konuşmanı sürdür, efendim, çünkü bana güç verdin\" dedim.');
INSERT INTO `bible_verses_turkish` VALUES ('21658', '27', '10', '20', 'Bunun üzerine, \"Sana neden geldiğimi biliyor musun?\" dedi, \"Çok yakında dönüp Pers önderiyle savaşacağım. Ben gidince Grek önderi gelecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21659', '27', '10', '21', 'Ama önce Gerçek Kitap\'ta neler yazıldığını sana bildireceğim. Onlara karşı önderiniz Mikail dışında bana yardım eden kimse yok.');
INSERT INTO `bible_verses_turkish` VALUES ('21660', '27', '11', '1', '\"Medli Dariusun krallığının birinci yılında Mikaili destekleyip korumak için onun yanında durdum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21661', '27', '11', '2', '\"Şimdi sana gerçeği bildireceğim: Pers krallığında üç kral daha ortaya çıkacak. Ama dördüncü kral öbür üçünden daha zengin olacak. Zenginliği sayesinde elde edeceği güçle herkesi Grek ülkesine karşı kışkırtacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21662', '27', '11', '3', 'Sonra güçlü bir kral çıkacak. Büyük yetkiyle krallık edecek ve dilediği gibi davranacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21663', '27', '11', '4', 'Ne var ki, o gücünün doruğundayken, krallığı darmadağın edilecek, göğün dört rüzgarı gibi dört parçaya bölünecek. Krallık onun soyundan gelenlere geçmeyecek, yerine geçenlerin hiçbiri onun gibi egemenlik sürmeyecek. Krallığı yıkılıp başkalarına verilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21664', '27', '11', '5', '\"Güney Kralı güçlenecek. Ancak komutanlarından biri ondan daha çok güçlenecek ve krallığı büyük olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21665', '27', '11', '6', 'Birkaç yıl sonra bu ikisi uzlaşacak. Güney Kralı yapılan uzlaşmayı onaylamak için kızını Kuzey Kralına eş olarak verecek. Ama kız gücünü koruyamayacak. Kralın ömrü de gücü de uzun sürmeyecek. Bu arada kızla babası da, ona eşlik edenlerle onu destekleyen de ele verilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21666', '27', '11', '7', '\"Babasının yerine kızın ailesinden biri ortaya çıkacak. Kuzey Kralının ordusuna saldırıp kalesini alacak. Onlarla savaşıp yenecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21667', '27', '11', '8', 'Onların ilahlarını, dökme putlarını, değerli altın ve gümüş kaplarını alıp Mısıra götürecek. Kuzey Kralını birkaç yıl rahat bırakacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21668', '27', '11', '9', 'Sonra Kuzey Kralı gidip Güney Kralının ülkesine saldıracak, ardından kendi ülkesine dönecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21669', '27', '11', '10', 'Kuzey Kralının oğulları savaşa hazırlanarak çok büyük bir ordu toplayacaklar. Ordu sel gibi taşacak, önüne geleni alıp götürecek, gelip Güney Kralının kalesine dayanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21670', '27', '11', '11', '\"Güney Kralı öfkeyle çıkıp Kuzey Kralına karşı savaşacak. Kuzey Kralı büyük bir ordu topladığı halde, bu ordu Güney Kralının eline teslim edilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21671', '27', '11', '12', 'Bu büyük ordu yenilgiye uğrayınca Güney Kralı gurura kapılacak. On binlerce insanı öldürecek, ama zaferi uzun sürmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21672', '27', '11', '13', 'Çünkü Kuzey Kralı öncekinden daha büyük bir ordu toplayacak ve birkaç yıl sonra büyük, iyi donatılmış bir orduyla ülkeye doğru ilerleyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21673', '27', '11', '14', '\"Bu sırada birçokları Güney Kralına karşı çıkacak. Senin halkından bazı zorbalar da, görüm yerine gelsin diye ayaklanacak, ama yenilgiye uğrayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('21674', '27', '11', '15', 'Sonra Kuzey Kralı gelip toprak yığarak tepecikler yapacak ve surlu kenti ele geçirecek. Güney Kralının güçleri buna karşı duramayacak. En seçme askerlerinin bile karşı durmaya güçleri yetmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21675', '27', '11', '16', 'Kente saldıran Kuzey Kralı dilediği gibi davranacak, kimse ona karşı duramayacak. Güzel Ülkeyi yönetecek, yıkıp yok etme yetkisi onun elinde olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21676', '27', '11', '17', 'Krallığının bütün gücünü toplayıp Güney Kralının üzerine yürümeyi amaçlayacak ve Güney Kralıyla bir antlaşma yapacak. Ülkesini yerle bir etmek için kızını eş olarak ona verecek. Ama tasarısı başarılı olmayacak, ona yarar sağlamayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21677', '27', '11', '18', 'Bundan sonra deniz kıyısındaki bölgelere yönelecek, birçoklarını ele geçirecek. Ne var ki, bir komutan onun saygısızlıklarını sona erdirecek, saygısızlığının karşılığını verecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21678', '27', '11', '19', 'Bunun üzerine Kuzey Kralı kendi ülkesinin kalelerine yönelecek, ama tökezleyip düşecek. Bir daha da ortaya çıkmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21679', '27', '11', '20', '\"Yerine geçen kral, krallığının yüceliği için zorla vergi toplayacak birini gönderecek. Ama birkaç gün içinde öfkesiz ve savaşsız yok edilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21680', '27', '11', '21', '\"Yerine krallıkla onurlandırılmamış değersiz biri geçecek. Halk güvenlik içindeyken, kurduğu düzenler sayesinde gelip krallığı ele geçirecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21681', '27', '11', '22', 'Çok güçlü orduları süpürüp yok edecek; antlaşma önderi de yok edilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21682', '27', '11', '23', 'Onunla antlaşma yaptıktan sonra hileye başvuracak. Az sayıda insanla gittikçe güçlenecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21683', '27', '11', '24', 'Beklenmedik bir anda ilin zengin bölgelerine saldırıp babalarının, atalarının yapmadığı şeyleri yapacak. Adamlarına yağma ve çapul malı, servetler dağıtacak. Kalelere saldırmak için düzenler kuracak, ama bu uzun sürmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21684', '27', '11', '25', '\"Gücünü ve cesaretini toplayarak büyük bir orduyla Güney Kralına karşı çıkacak. Güney Kralı da büyük ve çok güçlü bir orduyla savaşacak. Ne var ki, kurulan düzenler yüzünden ona karşı duramayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21685', '27', '11', '26', 'Sofrasından yiyenler Güney Kralını yıkmaya çalışacaklar; ordusu dağılacak, birçokları vurulup öldürülecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21686', '27', '11', '27', 'Her iki kral da kötülük tasarlayacak. Aynı masada oturup birbirlerine yalan söyleyecekler. Ancak bu bir yarar sağlamayacak. Çünkü son yine de belirlenen zamanda gelecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21687', '27', '11', '28', 'Kuzey Kralı büyük bir servetle ülkesine dönecek, ama amacı kutsal antlaşmaya karşı gelmek olacak. Dilediğini yaptıktan sonra ülkesine dönecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21688', '27', '11', '29', '\"Belirlenen zamanda dönüp yine Güneye saldıracak. Ancak bu kez sonuç öncekinden farklı olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21689', '27', '11', '30', 'Ona karşı koymak için Kittimden gelen gemiler cesaretini kıracak. Geri dönecek ve öfkeyle kutsal antlaşmaya karşı çıkacak, kutsal antlaşmayı bırakanları yine kayıracak.');
INSERT INTO `bible_verses_turkish` VALUES ('21690', '27', '11', '31', '\"Askerleri gidip tapınakla kaleyi kirletecek, günlük sunuları kaldırıp yıkıcı iğrenç şeyi koyacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('21691', '27', '11', '32', 'Kuzey Kralı antlaşmayı bozanları yaltaklanarak ayartacak, ama Tanrısını tanıyan halk var gücüyle ona karşı duracak.');
INSERT INTO `bible_verses_turkish` VALUES ('21692', '27', '11', '33', '\"Halkın arasındaki bilge kişiler birçoklarını eğitecekler. Ama bir süre bu kişiler ya kılıçla öldürülecek, yakılacak, tutsak edilecek ya da mallarından edilecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('21693', '27', '11', '34', 'Yenilgiye uğrayınca biraz yardım görecekler. İçtenlikten uzak birçok kişi onlardan yana geçecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21694', '27', '11', '35', 'Bilgelerden kimisi tökezleyecek; öyle ki, son gelinceye dek arınıp temizlenebilsin, lekesiz duruma gelebilsinler. Çünkü son yine de belirlenen zamanda gelecek. lekesiz duruma gelebilsinler\" ya da \"Öyle ki, son gelinceye dek Tanrının halkı arınıp temizlenebilsin, lekesiz duruma gelebilsin\".');
INSERT INTO `bible_verses_turkish` VALUES ('21695', '27', '11', '36', '\"Kral dilediği gibi davranacak. Kendini bütün tanrılardan daha büyük, daha yüce gösterecek, tanrıların Tanrısına karşı duyulmamış sözler söyleyecek. Tanrının öfkesi tamamlanıncaya dek başarılı olacak. Çünkü tasarlanan, yerine gelecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('21696', '27', '11', '37', 'Kral hiçbir tanrıya, atalarının ilahlarına da kadınların bağlandığına da ilgi göstermeyecek. Kendisini hepsinden üstün görecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21697', '27', '11', '38', 'Bu ilahların yerine, kaleler ilahını yüceltecek. Atalarının tanımadığı bu ilaha altın, gümüş, değerli taşlar, pahalı armağanlar sunup onu onurlandıracak.');
INSERT INTO `bible_verses_turkish` VALUES ('21698', '27', '11', '39', 'Bu yabancı ilahın yardımıyla en güçlü kalelere saldıracak; onu kabul edenleri alabildiğine onurlandıracak, onları birçoklarının başına önder atayacak, ülkeyi ödül olarak onlar arasında bölüştürecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21699', '27', '11', '40', '\"Son gelince, Güney Kralı Kuzey Kralıyla savaşa tutuşacak. Kuzey Kralı savaş arabalarıyla, atlılarla, birçok gemilerle saldıracak. Her şeyi süpürüp götüren sel gibi taşarak birçok ülkeden geçecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21700', '27', '11', '41', 'Güzel Ülkeye de girecek, birçok ülke yenilgiye uğrayacak. Ancak Edom, Moav ve Ammon önderleri onun elinden kurtulacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21701', '27', '11', '42', 'Öbür ülkelere de saldıracak. Mısır bile elinden kurtulmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21702', '27', '11', '43', 'Altın ve gümüş hazinelerine, Mısırın bütün değerli eşyalarına el koyacak. Luvlularla Kûşlular onun ardınca yürüyecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('21703', '27', '11', '44', 'Ne var ki, doğudan ve kuzeyden gelen haberler onu ürkütecek. Birçoklarını yıkıp yok etmek için büyük öfkeyle yola çıkacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21704', '27', '11', '45', 'Denizle güzel kutsal dağ arasında saray çadırlarını kuracak. Yine de yaşamı son bulacak ve ona yardım eden olmayacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21705', '27', '12', '1', '\"O zaman senin halkını koruyan büyük önder Mikail görünecek. Ulusun oluşumundan beri hiç görülmemiş bir sıkıntı dönemi olacak. Bu dönemde halkın -adı kitapta yazılı olanlar- kurtulacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21706', '27', '12', '2', 'Yeryüzü toprağında uyuyanların birçoğu uyanacak: Kimisi sonsuz yaşama, kimisi utanca ve sonsuz iğrençliğe gönderilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21707', '27', '12', '3', 'Bilgeler gökkubbe gibi, birçoklarını doğruluğa döndürenler yıldızlar gibi sonsuza dek parlayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('21708', '27', '12', '4', 'Ama sen, ey Daniel, son gelinceye dek bu sözleri sakla, kitabı mühürle. Bilgileri artsın diye birçokları oraya buraya gidecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21709', '27', '12', '5', 'Ben Daniel baktım, biri ırmağın bu kıyısında, öbürü öbür kıyısında duran başka iki varlık gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('21710', '27', '12', '6', 'İçlerinden biri, ırmağın suları üzerinde duran keten giysili adama, \"Bu şaşırtıcı olayların son bulması ne kadar zaman alacak?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('21711', '27', '12', '7', 'Irmağın suları üzerinde duran keten giysili adamın sağ ve sol elini göğe kaldırarak sonsuza dek Diri Olanın adıyla ant içip, \"Üç buçuk yıl alacak\" dediğini duydum, \"Kutsal halkın gücü tümüyle kırılınca, bütün bu olaylar son bulacak.\" vakit\".');
INSERT INTO `bible_verses_turkish` VALUES ('21712', '27', '12', '8', 'Adamın söylediklerini duydumsa da anlamadım. Bunun için, \"Ey efendim, bunların sonu ne olacak?\" diye sordum.');
INSERT INTO `bible_verses_turkish` VALUES ('21713', '27', '12', '9', 'Şöyle yanıtladı: \"Sen git, Daniel. Bu sözler son gelinceye dek saklanıp mühürlenecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21714', '27', '12', '10', 'Birçokları kendilerini arıtıp temizlenecek, lekesiz duruma gelecek, ama kötüler kötülük etmeyi sürdürecek. Kötülerin hiçbiri anlamayacak, bilgeler anlayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21715', '27', '12', '11', '\"Günlük sununun kaldırılıp yıkıcı iğrenç şeyin konduğu zamandan başlayarak 1 290 gün geçecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21716', '27', '12', '12', 'Bekleyip 1 335 güne ulaşana ne mutlu!');
INSERT INTO `bible_verses_turkish` VALUES ('21717', '27', '12', '13', '\"Sana gelince, ey Daniel, son gelinceye dek yoluna devam et. Rahatına kavuşacak ve günlerin sonunda ödülünü almak için uyanacaksın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21718', '28', '1', '1', 'Uzziya, Yotam, Ahaz ve Hizkiyanın Yahudada ve Yehoaş oğlu Yarovamın İsrailde krallık ettiği dönemde RABbin Beeri oğlu Hoşeaya bildirdiği sözler.');
INSERT INTO `bible_verses_turkish` VALUES ('21719', '28', '1', '2', 'RAB Hoşea aracılığıyla konuşmaya başladığında ona şöyle dedi: \"Git, kötü bir kadınla evlen, ondan zina çocukların olsun. Çünkü ülke halkı benden ayrılarak adice zina ediyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21720', '28', '1', '3', 'Böylece Hoşea gidip Divlayimin kızı Gomerle evlendi. Kadın hamile kalıp kendisine bir oğul doğurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('21721', '28', '1', '4', 'RAB Hoşeaya, \"Çocuğun adını Yizreel koy\" dedi, \"Çünkü çok geçmeden Yizreelde dökülen kanın öcünü Yehu soyundan alacağım. İsrail krallığının sonunu getireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('21722', '28', '1', '5', 'Ve o gün Yizreel Vadisinde İsrailin yayını kıracağım.\" anlamına gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('21723', '28', '1', '6', 'Gomer yine hamile kaldı ve bir kız doğurdu. RAB Hoşeaya, \"Adını Lo-Ruhama koy\" dedi, \"Çünkü artık İsrail soyuna acımayacağım, onları bağışlamayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('21724', '28', '1', '7', 'Ancak Yahuda soyuna merhamet edeceğim. Ben kurtaracağım onları, ama yay, kılıç, savaş, at ve atlılar aracılığıyla değil, kendi aracılığımla.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21725', '28', '1', '8', 'Gomer Lo-Ruhamayı sütten kesince yine hamile kaldı ve bir oğul doğurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('21726', '28', '1', '9', 'RAB Hoşeaya, \"Adını Lo-Ammi koy\" dedi, \"Çünkü siz benim halkım değilsiniz, ben de sizin Tanrınız değilim.');
INSERT INTO `bible_verses_turkish` VALUES ('21727', '28', '1', '10', '\"Yine de İsraillilerin sayısı denizin kumu gibi sayılamaz, ölçülemez olacak. Kendilerine, \'Siz halkım değilsiniz\' denilen yerde, \'Yaşayan Tanrının çocuklarısınız\' denecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21728', '28', '1', '11', 'Yahuda ve İsrail halkları yeniden birleşecek. Başlarına tek önder atayacaklar. Ülkeden çıkacaklar. Çünkü Yizreel günü büyük bir gün olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21729', '28', '2', '1', '\"Kardeşlerinizi \'Halkım\', kızkardeşlerinizi \'Merhamete ermişler\' diye çağırın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21730', '28', '2', '2', '\"Azarlayın annenizi, azarlayın,Çünkü o benim karım değil artık,Ben de onun kocası değilim.Yüzünden akan fahişeliği,Koynundan zinaları atsın.');
INSERT INTO `bible_verses_turkish` VALUES ('21731', '28', '2', '3', 'Yoksa onu çırılçıplak soyacak,Anneden doğma edeceğim,Çöle, çorak toprağa çevirecek,Susuzluktan öldüreceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('21732', '28', '2', '4', 'Acımayacağım çocuklarına,Çünkü onlar zina çocuklarıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('21733', '28', '2', '5', 'Anneleri zina etti,Onlara gebe kaldı, rezillik etti.\'Oynaşlarımın ardından gideceğim\' dedi,\'Ekmeğimi, suyumu, yapağımı, ketenimi, zeytinyağımı, içkimi onlar veriyor.\'');
INSERT INTO `bible_verses_turkish` VALUES ('21734', '28', '2', '6', 'İşte bu yüzden onun yoluna dikenli çit çekeceğim,Yolunu bulamasın diyeÖnüne duvar öreceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('21735', '28', '2', '7', 'Oynaşlarının ardına düşecek,Ama onlara erişemeyecek,Onları arayacak,Ama bulamayacak.O zaman, \'İlk kocama döneyim\' diyecek,\'Çünkü o zamanki halim şimdikinden iyiydi!\'');
INSERT INTO `bible_verses_turkish` VALUES ('21736', '28', '2', '8', 'Ama kendisine tahıl, yeni şarap, zeytinyağı verenin,Baal için harcadığı altınla gümüşü bol bol sağlayanınBen olduğumu bilmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('21737', '28', '2', '9', 'Bu yüzden zamanında tahılımı,Mevsiminde yeni şarabımı geri alacağım;Çıplak bedenini örten yapağımı, ketenimi çekip alacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('21738', '28', '2', '10', 'Evet, oynaşlarının önünde ayıbını ortaya çıkaracağım,Kimse elimden kurtaramayacak onu.');
INSERT INTO `bible_verses_turkish` VALUES ('21739', '28', '2', '11', 'Bütün sevincine, bayramlarına,Yeni Ay törenlerine, Şabat günlerine,Dinsel bayramlarının tümüne son vereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('21740', '28', '2', '12', 'Viran edeceğim asmalarını, incir ağaçlarını,Hani, \'Bunlar oynaşlarımın bana verdiği ücrettir\' dediği;Çalılığa çevireceğim onları,Yem olacaklar yabanıl hayvanlara.');
INSERT INTO `bible_verses_turkish` VALUES ('21741', '28', '2', '13', 'Cezalandıracağım onu,Baallara buhur yaktığı günler için;Halkalarla, takılarla süslenmiş,Oynaşlarının ardınca gitmiş,Beni unutmuştu\"Diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('21742', '28', '2', '14', '\"İşte bu yüzden onu ikna edip çöle götürecek,Onunla dostça konuşacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('21743', '28', '2', '15', 'Kendisine orada bağlar vereceğim,Akorfç Vadisini ona umut kapısı yapacağım.Gençlik günlerinde olduğu gibi,Mısırdan çıktığı günlerde olduğu gibi,Ezgiler söyleyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21744', '28', '2', '16', 'Ve o gün gelecek\" diyor RAB,\"Bana, \'Kocam\' diyeceksin;Artık, \'Efendim\' demeyeceksin. var. Baal hem bir ilahın adı hem de \"Koca\", \"Efendi\" anlamlarına gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('21745', '28', '2', '17', 'Ağzından Baalların adını sileceğim,Adları bir daha anılmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21746', '28', '2', '18', 'Kırdaki hayvanlarla, gökteki kuşlarla,Toprakta yaşayan canlılarla,Halkım için o gün antlaşma yapacağım;Ülkeden yayı, kılıcı, savaşı kaldıracağım,Güvenlik içinde yatıracağım onları.');
INSERT INTO `bible_verses_turkish` VALUES ('21747', '28', '2', '19', 'Seni sonsuza dek kendime eş alacağım,Doğruluk, adalet, sevgi, merhamet temelindeSeninle evleneceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('21748', '28', '2', '20', 'Sadakatle seninle evleneceğim,RABbi tanıyacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('21749', '28', '2', '21', '\"Ve o gün yanıt vereceğim\" diyor RAB,\"Göklere yanıt vereceğim;Onlar da yere yanıt verecek;');
INSERT INTO `bible_verses_turkish` VALUES ('21750', '28', '2', '22', 'Yerse, tahıla, yeni şaraba,Zeytinyağına yanıt verecek,Onlar da Yizreele yanıt verecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('21751', '28', '2', '23', 'Onu ülkede kendim için ekeceğim,Merhamete ermemiş olana acıyacağım,Halkım olmayana, \'Halkımsın\' diyeceğim;Onlar da bana, \'Tanrım\' diyecekler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21752', '28', '3', '1', 'RAB bana şöyle dedi: \"İsraillilerin başka ilahlara yönelmelerine, üzüm pestillerine gönül vermelerine karşın, RAB onları nasıl seviyorsa, sen de git, o kadını sev, başkasınca sevilmiş, zina etmiş olsa bile.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21753', '28', '3', '2', 'Böylece onu on beş şekel gümüş, bir homer bir letek arpa karşılığında satın aldım kendime.');
INSERT INTO `bible_verses_turkish` VALUES ('21754', '28', '3', '3', 'Ona, \"Uzun süre benimle yaşayacaksın\" dedim, \"Zina etmeyecek, başka bir erkekle dostluk kurmayacaksın. Ben de sana öyle davranacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21755', '28', '3', '4', 'Çünkü İsrailliler uzun süre kral, önder, kurban, dikili taş, efod, aile putu olmadan yaşayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21756', '28', '3', '5', 'Sonra dönüp Tanrıları RAB\'bi, kralları Davut\'u arayacaklar. Son günlerde korkarak RAB\'be ve O\'nun iyiliğine yönelecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('21757', '28', '4', '1', 'Ey İsrailliler, dinleyin RABbin sözünü,Çünkü RABbin davası var bu ülkede yaşayanlarla;\"Yok olmuş sevgi, sadakat, Tanrı bilgisi.');
INSERT INTO `bible_verses_turkish` VALUES ('21758', '28', '4', '2', 'Lanet, yalan, adam öldürme, hırsızlık,Zina almış her şeyin yerini.Zorbalık ediyorlar,Kan üstüne kan döküyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('21759', '28', '4', '3', 'Bu yüzden ülke yas tutuyor,Tükeniyor orada yaşayan herkes,Kırdaki hayvanlar, gökteki kuşlarDenizdeki balıklar...');
INSERT INTO `bible_verses_turkish` VALUES ('21760', '28', '4', '4', '\"Ancak kimse kimseyle çekişmesin,Kimse kimseyi suçlamasın,Çünkü halkın kâhinle çekişenlere benziyor.');
INSERT INTO `bible_verses_turkish` VALUES ('21761', '28', '4', '5', 'Sen gündüz tökezleyeceksin,Peygamber de gece seninle birlikte,Yok edeceğim anneni.');
INSERT INTO `bible_verses_turkish` VALUES ('21762', '28', '4', '6', '\"Yok oldu halkım bilgisizlikten,Sen bilgiyi reddettiğin için,Ben de seni reddedeceğim,Bana kâhinlik etmeyesin diye.Sen Tanrının yasasını unuttuğun için,Ben de senin çocuklarını unutacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('21763', '28', '4', '7', 'Kâhinler çoğaldıkçaDaha çok günah işlediler bana karşı,Onların onurunu utanca çevireceğim. Süryanice ve bazı eski İbrani din bilginlerine göre \"Onurumu utanca çevirecekler\".');
INSERT INTO `bible_verses_turkish` VALUES ('21764', '28', '4', '8', 'Halkımın günahlarıylafı besleniyorlar,Onların suç işlemesini istiyorlar. \"Günah sunusu\" anlamına gelir (bkz. Lev.6:25-30).');
INSERT INTO `bible_verses_turkish` VALUES ('21765', '28', '4', '9', 'Halkın başına gelenler kâhinlerin başına da gelecek,Tuttukları yol yüzünden cezalandıracağım onları,Yaptıklarının karşılığını vereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('21766', '28', '4', '10', 'Yiyecekler, ama doymayacaklar,Zina edecekler, ama çoğalmayacaklar.Çünkü RABbi dinlemekten vazgeçtiler.');
INSERT INTO `bible_verses_turkish` VALUES ('21767', '28', '4', '11', '\"Zina, yeni ve eski şarap insanın aklını başından alır.');
INSERT INTO `bible_verses_turkish` VALUES ('21768', '28', '4', '12', 'Halkım tahta puta danışıyor,Değneğinden yanıt alıyor.Çünkü zina ruhu onları saptırdı,Kendi Tanrılarından ayrılarak zina ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('21769', '28', '4', '13', 'Dağ başlarında kurban kesiyor,Tepelerde meşe, aselbent, yabanıl fıstık ağaçları altında buhur yakıyorlar,Gölgeleri güzel olduğu için.Bu yüzden kızlarınız fahişelik ediyor,Gelinleriniz zina.');
INSERT INTO `bible_verses_turkish` VALUES ('21770', '28', '4', '14', 'Fahişelik ettiklerinde kızlarınızı,Zina ettiklerinde gelinlerinizi cezalandırmayacağım.Çünkü erkekleriniz fahişelerle oynaşıyor,Putların tapınağında fuhuş yapanlarla kurban kesiyorlar.Anlayışsız halk mahvolacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21771', '28', '4', '15', '\"Ey İsrail, sen zina etsen de,Yahuda suç işlemese bari. \"Gilgala gitmeyin,Beytavene çıkmayın.\'Yaşayan RABbin hakkı için\' diye ant içmeyin. tapınma merkezleriydi.');
INSERT INTO `bible_verses_turkish` VALUES ('21772', '28', '4', '16', 'Çünkü İsrail inatçı bir inek gibi inat etti,Şimdi RAB nasıl güder onları otlakta kuzu gibi?');
INSERT INTO `bible_verses_turkish` VALUES ('21773', '28', '4', '17', 'Efrayim putlarına sarıldı,Bırak onu!');
INSERT INTO `bible_verses_turkish` VALUES ('21774', '28', '4', '18', 'İçkileri tükendi,Hâlâ zina ediyorlar;Önderleri rezilliğe gönül verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('21775', '28', '4', '19', 'Rüzgar onları kanatlarına sardı,Kurbanları yüzünden utanacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('21776', '28', '5', '1', '\"Ey kâhinler, işitin bunu!Ey İsrailliler, dikkatle dinleyin!Kulak verin, ey saraydakiler!Bu yargı size uygulanacak.Çünkü siz Mispada bir tuzak,Tavor Dağına serilmiş bir ağ oldunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('21777', '28', '5', '2', 'Başkaldıranlar azıttıkça azıttı,Ama ben hepsini yola getireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('21778', '28', '5', '3', 'Efrayimi tanırım,İsrailde de benim için gizli bir şey yok.Çünkü daha yeni zina ettin, ey Efrayim,Kirlenmiş İsrail.');
INSERT INTO `bible_verses_turkish` VALUES ('21779', '28', '5', '4', 'Yaptıkları işler Tanrılarına dönmeye izin vermiyor,Çünkü zina ruhu var içlerinde,RABbi tanımıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('21780', '28', '5', '5', 'İsrailin gururu kendine karşı tanıklık ediyor;Suç içinde tökezliyor İsraille Efrayim,Yahuda da birlikte.');
INSERT INTO `bible_verses_turkish` VALUES ('21781', '28', '5', '6', 'Davarlarıyla, sığırlarıyla RABbi aramaya gidecekler,Ama bulamayacaklar.Çünkü RAB onlardan uzaklaştı.');
INSERT INTO `bible_verses_turkish` VALUES ('21782', '28', '5', '7', 'RABbe ihanet ettiler,Evlilik dışı çocuk yaptılar;Şimdi yiyip bitirecek Yeni Ay törenleri,Hem onları hem de tarlalarını.');
INSERT INTO `bible_verses_turkish` VALUES ('21783', '28', '5', '8', '\"Givada boru, Ramada borazan çalın,Beytavende savaş çağrısı yapın;Düşman peşinizde, ey Benyaminliler!');
INSERT INTO `bible_verses_turkish` VALUES ('21784', '28', '5', '9', 'Azar günü Efrayim yıkıma uğrayacak,Kararımı bildiriyorum İsrail oymaklarına.');
INSERT INTO `bible_verses_turkish` VALUES ('21785', '28', '5', '10', 'Yahuda önderleri sınır taşlarının yerini değiştirenlere benziyor,Gazabımı su gibi dökeceğim üzerlerine.');
INSERT INTO `bible_verses_turkish` VALUES ('21786', '28', '5', '11', 'Baskı gördü Efrayim,Ezildi yargı önünde,Çünkü bile bile boş şeylerin ardına düştü.');
INSERT INTO `bible_verses_turkish` VALUES ('21787', '28', '5', '12', 'Ben Efrayimlilere karşı güve,Yahuda halkına karşı küf gibi olacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('21788', '28', '5', '13', '\"Efrayim hastalığını,Yahuda yarasını görünce,Efrayim Asura gitti,Büyük kraldan yardım istedi.Ama o size şifa veremez,Yaranızı iyileştiremez.');
INSERT INTO `bible_verses_turkish` VALUES ('21789', '28', '5', '14', 'Çünkü ben Efrayime bir aslan,Yahuda halkına genç bir aslan gibi saldıracağım.Ben parçalayacağım onları,Alıp götüreceğim, kurtaran çıkmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21790', '28', '5', '15', 'Sonra gidip yerime döneceğim,Onlar suçlarını kabul edinceye,Yüzümü arayıncaya dek orada kalacağım.Sıkıntıya düşünce gayretle beni arayacaklar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21791', '28', '6', '1', '\"Gelin, RABbe dönelim.Bizi O parçaladı,O iyileştirecek.Bizi O yaraladı,Yaramızı O saracak.');
INSERT INTO `bible_verses_turkish` VALUES ('21792', '28', '6', '2', 'İki gün sonra bizi diriltecek,Üçüncü gün ayağa kaldıracak,Huzurunda yaşayalım diye.');
INSERT INTO `bible_verses_turkish` VALUES ('21793', '28', '6', '3', 'RABbi tanıyalım,RABbi tanımaya gayret edelim.O tan gibi şaşmadan doğacak,Yağmur gibi, toprağı sulayanSon yağmur gibi bize gelecektir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21794', '28', '6', '4', 'Tanrı şöyle diyor:\"Ey Efrayim, ne yapayım sana?Ey Yahuda, sana ne yapayım?Sevginiz sabah sisine benziyor,Erkenden uçup giden çiy gibi.');
INSERT INTO `bible_verses_turkish` VALUES ('21795', '28', '6', '5', 'Bu yüzden sizi peygamberler aracılığıyla lime lime doğradım,Ağzımdan çıkan sözlerle öldürdüm;Yargılarım şimşek gibi ışıldıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('21796', '28', '6', '6', 'Çünkü ben kurbandan değil, bağlılıktan hoşlanırım,Yakmalık sunulardan çok beni tanımanızı isterim.');
INSERT INTO `bible_verses_turkish` VALUES ('21797', '28', '6', '7', 'Oysa onlar Adam KentindeAntlaşmaya uymadılar,Orada bana ihanet ettiler. Kenti gibi\" anlamlarına da gelebilir.');
INSERT INTO `bible_verses_turkish` VALUES ('21798', '28', '6', '8', 'Gilat kötülük yapanların kentidir,Kan izleriyle doludur.');
INSERT INTO `bible_verses_turkish` VALUES ('21799', '28', '6', '9', 'Haydut çeteleri nasıl pusuya yatarsa,Kâhinler takımı da öyle;Şekem yolunda adam öldürüyor,Rezillik yapıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('21800', '28', '6', '10', 'İsrail halkında korkunç bir şey gördüm.Efrayim zinaya kapılmış,Kirlenmiş İsrail.');
INSERT INTO `bible_verses_turkish` VALUES ('21801', '28', '6', '11', '\"Ey Yahuda, senin için de bir hasat günü saptandı. \"Ne zaman halkımın durumunu düzeltmek,');
INSERT INTO `bible_verses_turkish` VALUES ('21802', '28', '7', '1', 'İsraile şifa vermek istesem,Efrayimin suçları,Samiriyenin kötülükleri ortaya çıkıyor.Çünkü hile yapıyorlar,Evlere hırsız giriyor,Dışarda haydut çeteleri soygun yapıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('21803', '28', '7', '2', 'Ne var ki, düşünmüyorlar,Kötülüklerini unutmadığımı.Günahları kuşatıyor onları,Gözümün önündeler.');
INSERT INTO `bible_verses_turkish` VALUES ('21804', '28', '7', '3', '\"Kralı kötülükleriyle,Önderleri yalanlarıyla sevindiriyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('21805', '28', '7', '4', 'Hepsi zinaya düşkün,Yoğrulan hamur ekşiyinceye dekFırıncının ateşini karıştırmaya gerek duymadığı fırın gibi kızgınlar.');
INSERT INTO `bible_verses_turkish` VALUES ('21806', '28', '7', '5', 'Kralımızın şenlik gününde,Önderler şarabın ateşinden hastalandılar,Kral da alaycılarla elele verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('21807', '28', '7', '6', 'Fırın gibidir yürekleri,Dolap çevirerek ona yaklaşırlar.İçin için yanar öfkeleriGece boyunca.Alevli ateş gibi parlarSabah olunca.');
INSERT INTO `bible_verses_turkish` VALUES ('21808', '28', '7', '7', 'Hepsi fırın gibi kızgındır,Yutar yöneticilerini.Bütün kralları düştü,Kimse yardıma çağırmıyor beni.');
INSERT INTO `bible_verses_turkish` VALUES ('21809', '28', '7', '8', '\"Efrayim öteki halklarla karışıyor,Çevrilmemiş pideye döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('21810', '28', '7', '9', 'Gücünü yabancılar yedi,Farkında değil;Saçlarına ak düştü,Farkında değil.');
INSERT INTO `bible_verses_turkish` VALUES ('21811', '28', '7', '10', 'İsrailin gururu kendine karşı tanıklık ediyor;Bütün bunlara karşınYine de dönmüyorlar ben, Tanrıları RABbe,Aramıyorlar beni.');
INSERT INTO `bible_verses_turkish` VALUES ('21812', '28', '7', '11', '\"Efrayim bön, akılsız bir güvercin gibi,Ya Mısırı yardıma çağırıyor,Ya Asura gidiyor.');
INSERT INTO `bible_verses_turkish` VALUES ('21813', '28', '7', '12', 'Gittiklerinde ağımı üzerlerine atacak,Gökte uçan kuşlar gibi onları yere indireceğim.Topluluklarına bildirildiği gibi,Onları yola getireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('21814', '28', '7', '13', 'Vay onların haline,Çünkü benden uzaklaştılar!Felaket gelecek başlarına,Çünkü başkaldırdılar bana!Ben onları kurtarmak istiyorum,Onlarsa iftira ediyor bana.');
INSERT INTO `bible_verses_turkish` VALUES ('21815', '28', '7', '14', 'Yürekten yakarmıyorlar,Uluyorlar yataklarının üzerinde.Tahıl ve yeni şarap için kendilerini yaralıyor,Bana sırt çeviriyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('21816', '28', '7', '15', 'Ben onları eğittim, bileklerine güç verdim,Onlarsa bana düzen kuruyor.');
INSERT INTO `bible_verses_turkish` VALUES ('21817', '28', '7', '16', 'Dönüyorlar,Ama Yüce Olan\'a değil;Kusurlu yay gibiler.Arsız dilleri yüzündenÖnderleri kılıçtan geçirilecek.Mısır\'da gülünç duruma düşecekler bu yüzden.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21818', '28', '8', '1', '\"Boru çalmaya hazırlan!Düşman kartal gibi dolaşıyor evimin üzerinde;Çünkü İsrail antlaşmaya uymadı,Yasama karşı çıktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('21819', '28', '8', '2', '\'Ey Tanrımız,Biz İsrailliler seni tanıyoruz!\'Diye bana yakarıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('21820', '28', '8', '3', 'İyi olanı reddettiler,Düşman kovalayacak onları.');
INSERT INTO `bible_verses_turkish` VALUES ('21821', '28', '8', '4', 'Krallar atadılar bana sormadan,Önderler seçtiler benden habersiz.Altın ve gümüşleriyle yıkımlarına yol açan putlar yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('21822', '28', '8', '5', 'Ey Samiriye, atın buzağı putunuzu,Öfkem alevleniyor size karşı!Hiç mi temiz olamayacaksınız?');
INSERT INTO `bible_verses_turkish` VALUES ('21823', '28', '8', '6', 'Çünkü bu İsrailin işidir.O buzağıyı bir usta yaptı,Tanrı değildir o.Samiriyenin buzağı putu parçalanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21824', '28', '8', '7', 'Çünkü rüzgar eken kasırga biçer.Baş vermeyen buğday un vermez.Verse bile yabancılar yutacak onu.');
INSERT INTO `bible_verses_turkish` VALUES ('21825', '28', '8', '8', '\"Yutuldu İsrail,Şimdi uluslar arasında kimsenin beğenmediği bir kap gibi.');
INSERT INTO `bible_verses_turkish` VALUES ('21826', '28', '8', '9', 'Tek başına dolaşan yaban eşeği gibi Asura gittiler,Efrayim ücretli oynaşlar tuttu.');
INSERT INTO `bible_verses_turkish` VALUES ('21827', '28', '8', '10', 'Uluslar arasında oynaşlar tutsalar da,Şimdi onları bir araya toplayacağım.Çünkü azalmaya başladılar güçlü kralın baskısı altında.');
INSERT INTO `bible_verses_turkish` VALUES ('21828', '28', '8', '11', '\"Efrayim günah sunusu sunmak için çok sunak yaptı,Bunlar günah işlemelerine neden oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('21829', '28', '8', '12', 'Yasamdaki pek çok şeyi onlar için yazdım,Ne var ki garipsediler bunları.');
INSERT INTO `bible_verses_turkish` VALUES ('21830', '28', '8', '13', 'Bana sundukları kurbanlara gelince,Kurban kesiyor, eti kendileri yiyorlar;Oysa RAB bunu yapanlardan hoşlanmaz.Şimdi anımsayacak suçlarını,Günahları için onları cezalandıracak;Geri dönecekler Mısıra.');
INSERT INTO `bible_verses_turkish` VALUES ('21831', '28', '8', '14', 'Çünkü İsrail Yaratıcısı\'nı unuttu,Saraylar yaptı;Yahuda\'ysa birçok kenti surlarla çevirdi,Ama ateş göndereceğim kentlerinin üstüne,Yiyip bitirsin kalelerini.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21832', '28', '9', '1', 'Ey İsrail, öteki halklar gibi sevinme, coşma!Çünkü kendi Tanrına vefasızlık ederek zina ettin,Harman yerlerinin tümünde zina kazancına gönül verdin.');
INSERT INTO `bible_verses_turkish` VALUES ('21833', '28', '9', '2', 'Ama harman yeri, şarap teknesi halkı doyurmayacak,Yeni şarap umutları boşa çıkacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21834', '28', '9', '3', 'RABbin diyarında kalmayacaklar,Mısıra dönecek Efrayim,Asurda kirli sayılan şeyleri yiyecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('21835', '28', '9', '4', 'RABbe şarap sunuları dökmeyecekler,Onu hoşnut etmeyecek kurbanları.Kurbanları yas yemeğine dönecek,Kirli sayılacak onları yiyenlerin hepsi.Yalnız kendi karınlarını doyuracak yiyecekleri,RABbin Tapınağına girmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21836', '28', '9', '5', 'Ne yapacaksınız dinsel bayramlarda,RABbin bayram gününde?');
INSERT INTO `bible_verses_turkish` VALUES ('21837', '28', '9', '6', 'Yıkımdan kaçsalar bile,Mısır bir araya toplayacak onları,Mof gömecek.Değerli gümüş eşyalarını yabanıl otlar saracak,Diken bitecek çadırlarında.');
INSERT INTO `bible_verses_turkish` VALUES ('21838', '28', '9', '7', 'Onların ceza günleri geldi,Hesap günleri çattı.Bunu bilsin İsrail!Suçunuzun çokluğundan,Düşmanlığınızın büyüklüğü yüzünden,Peygamber aptal, ruhsal insan deli sayıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('21839', '28', '9', '8', 'Peygamber Tanrımın yanısıra Efrayime gözcülük eder,Ama tuzak kurulmuş bütün yollarına,Düşmanlık var Tanrının Tapınağında.');
INSERT INTO `bible_verses_turkish` VALUES ('21840', '28', '9', '9', 'Alabildiğine yozlaştılar,Givada olduğu gibi.Tanrı suçlarını anımsayacak,Günahlarının cezasını verecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21841', '28', '9', '10', '\"İsrail çöldeBir salkım üzüm gibi geldi bana,Atalarıysa incir ağacının ilk ürünü gibi.Ama Baal-Peora geldiklerindeUtanç dolu puta adadılar kendilerini,Sevdikleri şey kadar iğrenç oldular.');
INSERT INTO `bible_verses_turkish` VALUES ('21842', '28', '9', '11', 'Efrayimin görkemi bir kuş gibi uçup gidecek,Ne doğum ne gebelik olacak, kimse gebe kalmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21843', '28', '9', '12', 'Çocuklarını büyütseler bile,Çocuklarından edeceğim onları,Kimse kalmayıncaya dek;Evet, vay başlarına,Onları terk ettiğimde!');
INSERT INTO `bible_verses_turkish` VALUES ('21844', '28', '9', '13', 'Efrayimi, Sur Kenti gibi,Güzel bir yere kurulmuş gördüm.Ama Efrayim çocuklarını celladın önüne götürecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21845', '28', '9', '14', 'Ya RAB, ver onlara ne vereceksen!Düşük yapan rahimler, sütsüz memeler ver.');
INSERT INTO `bible_verses_turkish` VALUES ('21846', '28', '9', '15', '\"Gilgaldaki kötülükleri yüzünden,Nefret ettim orada onlardan.İşledikleri günahlardan ötürü,Onları evimden kovacağım.Artık sevmeyeceğim onları,Bütün önderleri asidir.');
INSERT INTO `bible_verses_turkish` VALUES ('21847', '28', '9', '16', 'Vuruldu Efrayim,Kökleri kurudu,Meyve vermeyecekler artık.Çocuk doğursalar bile,Rahimlerinin değerli meyvelerini öldüreceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21848', '28', '9', '17', 'Reddedecek Tanrım onları,Çünkü O\'nu dinlemediler,Uluslar arasında dolaşıp duracaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('21849', '28', '10', '1', 'İsrail serpilen bir asmaya benzer,Meyvesini veriyor.Meyvesi arttıkça,Sunakları da arttı.Ülkesi zenginleştikçe,Onu güzel dikili taşlarla donattı.');
INSERT INTO `bible_verses_turkish` VALUES ('21850', '28', '10', '2', 'İçleri yalan doldu,Şimdi suçlarının cezasını taşımalılar.RAB sunaklarını yıkacak,Dikili taşlarını yok edecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21851', '28', '10', '3', 'O zaman, \"Kralsız kaldık\" diyecekler,\"Çünkü RABden korkmadık.Kralımız olsa bile,Ne yapabilirdi bize?\"');
INSERT INTO `bible_verses_turkish` VALUES ('21852', '28', '10', '4', 'Antlaşma yaparken,Boş sözler veriyor, yalan yere ant içiyorlar,Bu yüzden davalar, sürülmüş tarladaki zehirli ot gibi boy veriyor.');
INSERT INTO `bible_verses_turkish` VALUES ('21853', '28', '10', '5', 'Samiriyede yaşayanlarBeytavendeki inek putu yüzünden korkuya kapılacak.Halkı onun ardından yas tutacak,Onun görkemiyle coşan putperest kâhinlerOradan sürgün edildiği için dövünecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21854', '28', '10', '6', 'Put armağan olarak büyük krala, Asura götürülecek.Efrayim rezil olacak,İsrail aldığı öğütten utanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21855', '28', '10', '7', 'Samiriye, Kralıyla birlikteSu üstündeki çubuk gibi akıp gidecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21856', '28', '10', '8', 'İsrailin günahı olan Avendeki puta tapılan yerler yok olacak,Sunaklarını dikenler, devedikenleri saracak.O zaman dağlara, \"Bizi örtün!\",Tepelere, \"Üzerimize düşün!\" diyecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('21857', '28', '10', '9', '\"Ey İsrail, Givada geçirdiğin günlerden beriGünah işledin.Orada direndiniz bana.Kötülere karşı açılan savaşGivada size erişemez mi?');
INSERT INTO `bible_verses_turkish` VALUES ('21858', '28', '10', '10', 'İstediğim zaman onları cezalandıracağım,Çifte günahlarına bağlandıkları zaman,Uluslar toplanacak onlara karşı.');
INSERT INTO `bible_verses_turkish` VALUES ('21859', '28', '10', '11', 'Efrayim eğitilmiş ineğe benzer,Buğday dövmeyi sever.Ama ben boyunduruk takacağım onun güzel boynuna.Koşum vuracağım Efrayimin sırtına,Yahuda çift sürecek,Yakup tırmık çekecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21860', '28', '10', '12', 'Doğruluk ekin kendiniz için,Sevgi meyveleri biçin.Nadasa bıraktığınız toprağı işleyin;Çünkü RABbe yönelme zamanıdır,Gelip üzerinize doğruluk yağdırıncaya dek.');
INSERT INTO `bible_verses_turkish` VALUES ('21861', '28', '10', '13', 'Ama siz kötülük ektiniz,Fesat biçtiniz,Yalanın meyvesini yediniz.Çünkü kendi yolunuza,Yiğitlerinizin çokluğuna güvendiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('21862', '28', '10', '14', 'Bu yüzden halkınızın arasında savaş uğultusu çıkacak,Yıkılacak bütün surlarınız,Şalmanın savaşta Beytarveli yıktığı gibi.Anneler çocuklarıyla birlikte yere çalınıp parçalandı.');
INSERT INTO `bible_verses_turkish` VALUES ('21863', '28', '10', '15', 'Ey Beytel, sana da aynısı yapılacak,Kötülüğünün büyüklüğü yüzünden.Tan ağarırken İsrail Kralı büsbütün yok olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21864', '28', '11', '1', '\"Çocukluğunda sevdim İsraili,Oğlumu Mısırdan çağırdım.');
INSERT INTO `bible_verses_turkish` VALUES ('21865', '28', '11', '2', 'Peygamberler İsraili çağırdıkça,İsrail uzaklaştı onlardan.Kurban kestiler Baallara,Buhur yaktılar putlara.');
INSERT INTO `bible_verses_turkish` VALUES ('21866', '28', '11', '3', 'Efrayime yürümeyi ben öğrettim,Kollarıma aldım onları.Ama kendilerine şifa verenin ben olduğumu anlamadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('21867', '28', '11', '4', 'Onları insancıl iplerle,Sevgi bağlarıyla kendime çektim;Boyunduruklarını kaldıran biri gibi oldum,Eğilip yiyeceklerini verdim.');
INSERT INTO `bible_verses_turkish` VALUES ('21868', '28', '11', '5', '\"Mısıra dönmeyecekler,Asur kral olacak başlarına,Çünkü bana dönmek istemediler.');
INSERT INTO `bible_verses_turkish` VALUES ('21869', '28', '11', '6', 'Fırıl fırıl kılıç dönecek kentlerinde,Kapı sürgülerini yok edecek,Tüketecek onları düzenleri yüzünden.');
INSERT INTO `bible_verses_turkish` VALUES ('21870', '28', '11', '7', 'Halkım benden uzaklaşmaya kararlı.Beni, Yüce Olanı çağırsalar bile,Asla yüceltmeyeceğim onları.');
INSERT INTO `bible_verses_turkish` VALUES ('21871', '28', '11', '8', '\"Nasıl vazgeçerim senden, ey Efrayim?Nasıl teslim ederim seni, ey İsrail?Admaya yaptığımı nasıl sana yaparım?Seni nasıl Sevoyime çeviririm?Yüreğim değişti içimde,Alevlendi acıma duygularım.');
INSERT INTO `bible_verses_turkish` VALUES ('21872', '28', '11', '9', 'Kızgın öfkemi başınıza yağdırmayacağım,Efrayimi yeniden yok etmeyeceğim.Çünkü ben insan değil, Tanrıyım,Kutsal Olanım aranızda,Artık öfkeyle üzerinize varmayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('21873', '28', '11', '10', 'Aslan gibi kükreyenRABbin ardınca yürüyecekler;O kükreyince titreyerek gelecek çocukları batıdan.');
INSERT INTO `bible_verses_turkish` VALUES ('21874', '28', '11', '11', 'Mısırdan kuşlar gibi,Asurdan güvercinler gibiTitreyerek gelecekler.Evlerine oturtacağım onları\"Diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('21875', '28', '11', '12', 'Efrayim yalanla,İsrail halkı hileyle çevremi sardı.Yahuda\'ysa hâlâ dizginsiz,Tanrı\'ya, Kutsal ve Sadık Olan\'a karşı.');
INSERT INTO `bible_verses_turkish` VALUES ('21876', '28', '12', '1', 'Efrayim rüzgarı güdüyor,Doğu rüzgarının ardına düşüyor bütün gün;Yalanı, zorbalığı artıyor.Asurla antlaşma yapıyor,Mısıra zeytinyağı gönderiyor.');
INSERT INTO `bible_verses_turkish` VALUES ('21877', '28', '12', '2', 'RABbin davası var Yahudayla,Yakup soyunu izlediği yola göre cezalandıracak,Yaptıklarının karşılığını verecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21878', '28', '12', '3', 'Yakup ana rahminde kardeşinin topuğunu tuttu,Büyüyünce Tanrıyla güreşti.');
INSERT INTO `bible_verses_turkish` VALUES ('21879', '28', '12', '4', 'Melekle güreşip yendi,Ağladı, kutsanmak istedi.Tanrıyı Beytelde buldu,RAB, Her Şeye Egemen Tanrı bizimle orada konuştu,O RAB diye anılır.');
INSERT INTO `bible_verses_turkish` VALUES ('21880', '28', '12', '6', 'Bu yüzden Tanrına dön sen,Sevgiye, adalete sarıl,Sürekli Tanrını bekle.');
INSERT INTO `bible_verses_turkish` VALUES ('21881', '28', '12', '7', 'Efrayim tüccardır,Hileli terazi kullanır,Aldatmayı sever.');
INSERT INTO `bible_verses_turkish` VALUES ('21882', '28', '12', '8', '\"Çok zengin oldum\" diye böbürlenir,\"Varlığa kavuştum,Çok emek çektim,Günah denecek bir suç bulamayacaklar bende.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21883', '28', '12', '9', '\"Ama seni Mısırdan çıkaranTanrın RAB benim.Bayram günlerindeki gibi,Seni yine çadırlarda oturtacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('21884', '28', '12', '10', 'Peygamberlere de söyledim,Çok görümler sağladım,Onlar aracılığıyla örnekler verdim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21885', '28', '12', '11', 'Kötülük mü var Gilatta?Gerçekten değersiz bir halk!Gilgalda sığır üstüne sığır kurban ediyorlar,Sunakları sürülmüş tarladaki taş yığınlarını andırıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('21886', '28', '12', '12', 'Yakup Arama kaçtı,İsrail bir karı için kul oldu,Koyun güttü.');
INSERT INTO `bible_verses_turkish` VALUES ('21887', '28', '12', '13', 'RAB İsraili bir peygamber aracılığıyla Mısırdan çıkardı,Yine bir peygamber korudu onları.');
INSERT INTO `bible_verses_turkish` VALUES ('21888', '28', '12', '14', 'Ama Efrayim Tanrı\'yı aşırı öfkelendirdi.Rab döktükleri kanın hesabını soracak,Aşağılamalarının karşılığını verecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21889', '28', '13', '1', 'Efrayim konuştuğunda herkes titrerdi,Yücelmişti İsrailde.Ama Baala taparak suç işleyince öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('21890', '28', '13', '2', 'Şimdi günah üstüne günah işliyorlar,Gümüşlerinden dökme putlar,Akıllıca tasarlanmış putlar yapıyorlar,Hepsi de usta işi.Bu insanlar hakkında,\"İnsan kurban edenlerBuzağıları öpüyor!\" diye konuşuluyor.');
INSERT INTO `bible_verses_turkish` VALUES ('21891', '28', '13', '3', 'Bu yüzden sabah sisine,Erken uçup giden çiye,Harman yerinden savrulan saman çöpüne,Bacadan tüten dumana dönecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('21892', '28', '13', '4', '\"Ama seni Mısırdan çıkaranTanrın RAB benim,Benden başka tanrı tanımayacaksın,Çünkü başka kurtarıcı yoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('21893', '28', '13', '5', 'Ben sana çölde,Kurak topraklarda göz kulak oldum.');
INSERT INTO `bible_verses_turkish` VALUES ('21894', '28', '13', '6', 'Otlaklara sahip olunca doydular,Doyunca gurura kapıldılar;Bu yüzden unuttular beni.');
INSERT INTO `bible_verses_turkish` VALUES ('21895', '28', '13', '7', 'Ben de onlara karşı bir aslan gibi olacağım,Bir pars gibi yol kenarında pusuya yatacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('21896', '28', '13', '8', 'Yavrularından edilmiş dişi ayı gibiKarşılarına çıkacak,Yüreklerinin zarını yırtacağım,Dişi aslan gibi onları oracıkta yiyip bitireceğim,Yabanıl bir hayvan parçalayacak onları.');
INSERT INTO `bible_verses_turkish` VALUES ('21897', '28', '13', '9', '\"Ey İsrail, bana, yardımcına karşı çıkmanYıkıma uğratıyor seni.');
INSERT INTO `bible_verses_turkish` VALUES ('21898', '28', '13', '10', 'Nerede seni bütün kentlerindeKurtaracak kralın?Yöneticilerin nerede?Hani, onlar için:\'Bana bir kral ve önderler ver!\' demiştin.');
INSERT INTO `bible_verses_turkish` VALUES ('21899', '28', '13', '11', 'Öfkelendiğimde bir kral verdim sana,Gazaba gelince alıp götürdüm onu.');
INSERT INTO `bible_verses_turkish` VALUES ('21900', '28', '13', '12', 'Efrayimin suçu birikmiş,Günahı kayda geçmiş.');
INSERT INTO `bible_verses_turkish` VALUES ('21901', '28', '13', '13', 'Doğum sancıları çeken kadının akılsız oğludur o,Çünkü zamanı geldiğinde,Açık rahimden çıkmıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('21902', '28', '13', '14', '\"Onları fidyeyle kurtaracağımÖlüler diyarının elinden,Ölümden fidyeyle kurtaracağım.Felaketin nerede, ey ölüm?Yıkıcılığın nerede, ey ölüler diyarı?Hiç pişmanlık duymayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('21903', '28', '13', '15', '\"Kardeşleri arasında serpilip gelişse de,Doğu rüzgarı, çölden esen RABbin soluğu üzerine gelecek,Onun kaynağı kuruyacak,Pınarı kesilecek,Değerli eşyalarının hazinesi yağmalanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21904', '28', '13', '16', 'Samiriye halkı suçunun cezasını çekecek,Çünkü Tanrısı\'na başkaldırdı.Kılıçla yıkılacaklar,Yere çalınıp parçalanacak yavruları,Gebe kadınlarının karnı yarılacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21905', '28', '14', '1', 'Tanrın RABbe dön, ey İsrail,Çünkü suçlarından ötürü tökezledin.');
INSERT INTO `bible_verses_turkish` VALUES ('21906', '28', '14', '2', 'Dualarla gidin, RABbe dönün,Ona, \"Bağışla bütün suçlarımızı\" deyin,\"Lütfet, kabul et bizi,Öyle ki, dudaklarımızın kurbanını sunalım.');
INSERT INTO `bible_verses_turkish` VALUES ('21907', '28', '14', '3', 'Asur kurtaramaz bizi,Savaş atlarına binmeyeceğiz.Artık ellerimizle yaptığımıza\'Tanrımız\' demeyeceğiz,Çünkü öksüz sende merhamet bulur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21908', '28', '14', '4', '\"Onların dönekliğini düzelteceğim,Gönülden seveceğim onları,Çünkü onlara karşı öfkem dindi.');
INSERT INTO `bible_verses_turkish` VALUES ('21909', '28', '14', '5', 'Çiy gibi olacağım İsraile;Zambak gibi çiçek açacak,Lübnan sediri gibi kök salacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('21910', '28', '14', '6', 'Dallanıp budaklanacaklar,Görkemleri zeytin ağacını,Kokuları Lübnan sedirini andıracak.');
INSERT INTO `bible_verses_turkish` VALUES ('21911', '28', '14', '7', 'Yine insanlar oturacak gölgesinde;Buğday gibi gelişecek,Asma gibi serpilecekler;Lübnan şarabı kadar ün kazanacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('21912', '28', '14', '8', 'Ey Efrayim, artık ne işim var putlarla?Yanıtlayacak, seninle ilgileneceğim.Yeşil çam gibiyim ben,Senin verimliliğin benden kaynaklanıyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21913', '28', '14', '9', 'Bilge kişi kavrasın bunları,Anlayan anlasın.Çünkü RAB\'bin yolları adildir;Bu yollarda yürür doğrular,Ama başkaldıranlar bu yollarda sendeler.');
INSERT INTO `bible_verses_turkish` VALUES ('21914', '29', '1', '1', 'RABbin Petuel oğlu Yoele bildirdikleri.');
INSERT INTO `bible_verses_turkish` VALUES ('21915', '29', '1', '2', 'Ey yaşlılar, dinleyin,Ülkede yaşayan herkes, kulak verin: Sizin zamanınızda ya da atalarınızın zamanındaHiç böyle bir şey oldu mu?');
INSERT INTO `bible_verses_turkish` VALUES ('21916', '29', '1', '3', 'Bunu çocuklarınıza anlatın;Çocuklarınız kendi çocuklarına, Onların çocukları da bir sonraki kuşağa anlatsınlar.');
INSERT INTO `bible_verses_turkish` VALUES ('21917', '29', '1', '4', 'Genç çekirgeden artakalan ürünü olgunlaşmış çekirge yedi,Ondan artakalanı yumurtadan yeni çıkan çekirge yedi; Ondan artakalanı da yavru çekirgeler yedi.');
INSERT INTO `bible_verses_turkish` VALUES ('21918', '29', '1', '5', 'Ey sarhoşlar, ayılın ve ağlayın.Ey şarap düşkünleri, tatlı şarap için ağıt yakın. Çünkü şarabınızı ağzınızdan kaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('21919', '29', '1', '6', 'Güçlü ve sayılamayacak kadar büyük bir çekirge ordusu saldırdı ülkeme.Aslan dişine benzer, Dişi aslanın kesici dişlerine benzer dişleri var.');
INSERT INTO `bible_verses_turkish` VALUES ('21920', '29', '1', '7', 'Asmalarımı harap ettiler,İncir ağaçlarımı mahvettiler, Kabuklarını soyup yere attılar.Soyulan dallar bembeyaz.');
INSERT INTO `bible_verses_turkish` VALUES ('21921', '29', '1', '8', 'Sözlüsünü yitirip çul kuşanan bir genç kız gibi yas tutun.');
INSERT INTO `bible_verses_turkish` VALUES ('21922', '29', '1', '9', 'RABbin Tapınağına götürülecekTahıl ve şarap sunusu yok artık. RABbe hizmet eden kâhinler yas tutuyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('21923', '29', '1', '10', 'Tarlalar harap oldu, toprak acılı.Çünkü tahıl mahvoldu, Yeni şarap tükendi, zeytinyağı kesildi.');
INSERT INTO `bible_verses_turkish` VALUES ('21924', '29', '1', '11', 'Arpa, buğday için dövünün, ey ırgatlar,Ağıt yakın, ey bağcılar, Çünkü tarlaların ürünü yok oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('21925', '29', '1', '12', 'Asmalar kurudu, incir ağaçları soldu;Nar, hurma, elma, bütün meyve ağaçları kurudu. İnsanoğlunun sevinci yok oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('21926', '29', '1', '13', 'Ey kâhinler, çul kuşanıp yas tutun.Ey sunakta hizmet edenler, ağıt yakın, Ey Tanrımın hizmetkârları, tapınağa gelin,Çul içinde geceleyin. Çünkü Tanrınızın Tapınağı içinTahıl ve şarap sunusu kalmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('21927', '29', '1', '14', 'Oruç için gün belirleyin, özel bir toplantı yapın;Yaşlıları ve ülkede yaşayanların tümünü Tanrınız RABbin Tapınağına toplayıp RABbe yakarın.');
INSERT INTO `bible_verses_turkish` VALUES ('21928', '29', '1', '15', 'Eyvahlar olsun! Çünkü RABbin günü yakındır.Her Şeye Gücü Yetenin göndereceği yıkım gibi geliyor o gün.');
INSERT INTO `bible_verses_turkish` VALUES ('21929', '29', '1', '16', 'Yiyeceğimiz gözümüzün önünde yok edildi.Tanrımızın Tapınağında sevinç ve coşku sona erdi.');
INSERT INTO `bible_verses_turkish` VALUES ('21930', '29', '1', '17', 'Tohumlar keseklerin altında çürüdü,Tahıl yok oldu, Ambarlar boş kaldı, depolar yıkıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('21931', '29', '1', '18', 'Hayvanlar nasıl da inliyor!Sığır sürüleri çaresiz. Çünkü otlaklar kurudu.Koyun sürüleri perişan oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('21932', '29', '1', '19', 'Ya RAB, sana yakarıyorum.Çünkü ateş otlakları yok etti, Bütün ağaçları kavurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('21933', '29', '1', '20', 'Yabanıl hayvanlar bile sana sesleniyor.Çünkü akarsular kurudu, Ateş otlakları yok etti.');
INSERT INTO `bible_verses_turkish` VALUES ('21934', '29', '2', '1', 'Siyonda boru çalın,Kutsal dağımda boru sesiyle halkı uyarın. Ülkede yaşayan herkes korkudan titresin.Çünkü RABbin günü çok yaklaştı, geliyor.');
INSERT INTO `bible_verses_turkish` VALUES ('21935', '29', '2', '2', 'Zifiri karanlık bir gün olacak,Bulutlu, koyu karanlık bir gün. Dağların üzerine çöken karanlık gibiKalabalık ve güçlü bir çekirge ordusu geliyor. Böylesi hiçbir zaman görülmedi,Kuşaklar boyu da görülmeyecek. geçiyor.');
INSERT INTO `bible_verses_turkish` VALUES ('21936', '29', '2', '3', 'Önlerini ateş kavuruyor,Artları alev alev. Önlerinde Aden bahçesi gibi uzanan topraklarArtlarında ıssız çöllere dönüyor. Hiçbir şey onlardan kurtulamıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('21937', '29', '2', '4', 'Atlara benziyorlar,Savaş atları gibi koşuyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('21938', '29', '2', '5', 'Savaş arabalarının, anızı yiyip bitiren alevlerinÇıkardığı gürültüye benzer bir sesle, Savaşa hazırlanmış güçlü bir ordu gibiSıçraya sıçraya dağları aşıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('21939', '29', '2', '6', 'Uluslar onların karşısında dehşete düşüyor;Herkesin beti benzi soluyor.');
INSERT INTO `bible_verses_turkish` VALUES ('21940', '29', '2', '7', 'Yiğitler gibi saldırıyorlar,Askerler gibi surları aşıyorlar. Dosdoğru ilerliyorlar,Yollarından sapmadan.');
INSERT INTO `bible_verses_turkish` VALUES ('21941', '29', '2', '8', 'İtişip kakışmadan,Her biri kendi yolundan yürüyor. Savunma hatlarını yarıp geçiyorlar,Sırayı bozmadan.');
INSERT INTO `bible_verses_turkish` VALUES ('21942', '29', '2', '9', 'Kente doğru koşuşuyor,Surların üzerinden aşıyorlar. Evlere tırmanıyor ve hırsız gibiPencerelerden içeri süzülüyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('21943', '29', '2', '10', 'Yeryüzü önlerinde sarsılıyor,Gökyüzü titriyor; Güneş ve ay kararıyor,Yıldızların parıltısı görünmez oluyor.');
INSERT INTO `bible_verses_turkish` VALUES ('21944', '29', '2', '11', 'RAB ordusunun başında gürlüyor.Sayısızdır Onun orduları Ve buyruğuna uyan güçlüdür.RABbin o büyük günü ne korkunçtur! O güne kim dayanabilir?');
INSERT INTO `bible_verses_turkish` VALUES ('21945', '29', '2', '12', 'RAB diyor ki,\"Şimdi oruç tutarak, ağlayıp yas tutarak Bütün yüreğinizle bana dönün.');
INSERT INTO `bible_verses_turkish` VALUES ('21946', '29', '2', '13', 'Giysilerinizi değil,Yüreklerinizi paralayın Ve Tanrınız RABbe dönün.Çünkü RAB lütfeder, acır, Tez öfkelenmez, sevgisi engindir,Cezalandırmaktan vazgeçer.');
INSERT INTO `bible_verses_turkish` VALUES ('21947', '29', '2', '14', 'Kim bilir, belki size acır da kararından döner.Ardında bereket bırakır. O zaman Ona tahıl ve şarap sunuları sunarsınız.');
INSERT INTO `bible_verses_turkish` VALUES ('21948', '29', '2', '15', '\"Siyonda boru çalın,Oruç için gün belirleyin, özel bir toplantı yapın.');
INSERT INTO `bible_verses_turkish` VALUES ('21949', '29', '2', '16', 'Halkı toplayın, topluluğu kutsal kılın,Yaşlıları bir araya getirin. Çocukları, hatta emzikte olanları toplayın.Güvey odasından, gelin gerdeğinden çıkıp gelsin.');
INSERT INTO `bible_verses_turkish` VALUES ('21950', '29', '2', '17', 'Kâhinler, RABbin hizmetkârları,Tapınağın girişiyle sunak arasında ağlaşıp, \'Ya RAB, halkını esirge\' diye yalvarsınlar.\'Mirasın olan halkının aşağılanmasına izin verme, Uluslar onunla alay etmesin.Halklar arasında neden, Onların Tanrısı nerede? densin?\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('21951', '29', '2', '18', 'O zaman RAB halkına acıyıp ülkesini esirgeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21952', '29', '2', '19', 'Halkına şöyle yanıt verecek:\"Bakın, size tahıl, yeni şarap Ve zeytinyağı vereceğim,Bunlara doyacaksınız. Artık ulusların sizi aşağılamasına izin vermeyeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('21953', '29', '2', '20', 'Kuzeyden gelen çekirge ordusunu sizden uzaklaştıracağım,Kurak ve ıssız bir ülkeye süreceğim. Önden gidenleri Lut Gölüne,Arkadan gelenleri Akdenize süreceğim. Leşleri kokacak,Kokuları göklere yükselecek. Çünkü korkunç şeyler yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('21954', '29', '2', '21', '\"Ey toprak, korkma, sevinçle coş!Çünkü RAB büyük işler yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('21955', '29', '2', '22', 'Ey kır hayvanları, korkmayın!Çünkü otlaklar yeşeriyor. Ağaçlar meyvelerini yükleniyor,İncir ağaçları, asmalar ürünlerini veriyor.');
INSERT INTO `bible_verses_turkish` VALUES ('21956', '29', '2', '23', 'Ey Siyon halkı,Tanrınız RABde sevinç bulun, coşun. İlk yağmuru size tam ölçüsüyle veriyor;Daha önce olduğu gibi, İlk ve son yağmurları yağdırıyor. geçiyor. doğruluğu öğretecek olan öğretmeni veriyor\".');
INSERT INTO `bible_verses_turkish` VALUES ('21957', '29', '2', '24', 'Harman yeri tahılla dolacak.Şarap ve zeytinyağı tekneleri taşacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21958', '29', '2', '25', 'Üzerinize gönderdiğim büyük çekirge ordusunun,Olgunlaşmış ve yumurtadan yeni çıkmış çekirgenin, Yavrunun ve genç çekirgeninSize kaybettirdiği yılları geri vereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('21959', '29', '2', '26', 'Bol bol yiyip doyacakVe sizin için harikalar yaratan Tanrınız RABbin adını öveceksiniz.Halkım bir daha utandırılmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21960', '29', '2', '27', 'Bileceksiniz ki, İsrail halkının arasındayım,Tanrınız RAB benim, başka biri yok. Halkım bir daha utandırılmayacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21961', '29', '2', '28', '\"Ondan sonra bütün insanların üzerineRuhumu dökeceğim. Oğullarınız, kızlarınız peygamberlikte bulunacaklar.Yaşlılarınız düşler, Gençleriniz görümler görecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21962', '29', '2', '29', 'O günler kadın, erkek kullarınızın üzerine de Ruhumu dökeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('21963', '29', '2', '30', 'Göklerde ve yeryüzünde,Kan, ateş ve duman sütunlarından belirtiler göstereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('21964', '29', '2', '31', 'RABbin büyük ve korkunç günü gelmeden önceGüneş kararacak, ay kan rengine dönecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21965', '29', '2', '32', 'O zaman RAB\'bi adıyla çağıran herkes kurtulacak.RAB\'bin dediği gibi, Siyon Dağı\'nda ve Yeruşalim\'de kurtulupSağ kalanlar arasında RAB\'bin çağıracağı kimseler olacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21966', '29', '3', '1', '\"O günler Yahuda ve Yeruşalim halkınıSürgünden geri getirdiğimde,');
INSERT INTO `bible_verses_turkish` VALUES ('21967', '29', '3', '2', 'Bütün ulusları toplayıpYehoşafatfç Vadisine indireceğim. Mirasım olan İsrail halkınıUluslar arasına dağıttıkları ve ülkemi bölüştükleri için Onları orada yargılayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('21968', '29', '3', '3', 'Çünkü halkım için kura çektiler,Erkek çocukları fahişelere ücret olarak verdiler. İçtikleri şaraba karşılık kızları sattılar.');
INSERT INTO `bible_verses_turkish` VALUES ('21969', '29', '3', '4', 'Ey Sur, Sayda ve bütün Filist halkı,Bana yapmak istediğiniz nedir? Neye karşılık vermeye çalışıyorsunuz?Eğer karşılık verirseniz, Karşılığını çarçabuk ödetirim size.');
INSERT INTO `bible_verses_turkish` VALUES ('21970', '29', '3', '5', 'Altınımı, gümüşümü alıpDeğerli eşyalarımı tapınaklarınıza götürdünüz.');
INSERT INTO `bible_verses_turkish` VALUES ('21971', '29', '3', '6', 'Yahuda ve Yeruşalim halkınıTopraklarından uzaklaştırmak için Greklere sattınız.');
INSERT INTO `bible_verses_turkish` VALUES ('21972', '29', '3', '7', 'Göreceksiniz, onları, sattığınız yerdeHarekete geçireceğim. Onlara yaptığınızı kendi başınıza getireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('21973', '29', '3', '8', 'Oğullarınızı, kızlarınızıYahuda halkına sattıracağım. Onları uzak bir ulusa, Sabalılara satacaklar.\"RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('21974', '29', '3', '9', '\"Uluslar arasında şunu duyurun:Savaşa hazırlanın, yiğitlerinizi harekete geçirin. Bütün savaşçılarınız toplanıp saldırıya geçsin.');
INSERT INTO `bible_verses_turkish` VALUES ('21975', '29', '3', '10', 'Saban demirleriniziÇekiçle dövüp kılıç yapın, Bağcı bıçaklarınızı mızrak yapın.Güçsüz olan \'Güçlüyüm\' desin.');
INSERT INTO `bible_verses_turkish` VALUES ('21976', '29', '3', '11', 'Ey çevredeki uluslar,Tez gelin, bir araya toplanın. Ya RAB, yiğitlerini oraya indir.');
INSERT INTO `bible_verses_turkish` VALUES ('21977', '29', '3', '12', 'Uluslar harekete geçipYehoşafat Vadisinde toplansınlar. Çünkü çevredeki bütün uluslarıYargılamak için orada olacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('21978', '29', '3', '13', 'Salın orakları, ekinler olgunlaştı. Gelin, üzümleri çiğneyin,Sıkma çukuru üzümle dolu, şarap tekneleri taşıyor. Ulusların kötülükleri bu denli çoktur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21979', '29', '3', '14', 'Kalabalıklar,Yargı vadisini dolduran nice kalabalıklar... Yargı vadisinde RABbin günü yaklaştı.');
INSERT INTO `bible_verses_turkish` VALUES ('21980', '29', '3', '15', 'Güneş ve ay kararıyor,Yıldızların parıltısı görünmez oluyor.');
INSERT INTO `bible_verses_turkish` VALUES ('21981', '29', '3', '16', 'RAB Siyondan kükreyecek,Yeruşalimden gürleyecek. Gök ve yer sarsılacak.Ama RAB kendi halkı için sığınak, İsrailliler için kale olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21982', '29', '3', '17', '\"O zaman bileceksiniz ki,Siyonda, kutsal dağımda oturan Tanrınız RAB benim. Yeruşalim kutsal olacak;Yabancılar bir daha orayı ele geçiremeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21983', '29', '3', '18', '\"O gün dağlardanTatlı şarap damlayacak; Tepelerde süt,Yahuda derelerinde su akacak. RABbin Tapınağından çıkan bir pınarŞittim Vadisini sulayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('21984', '29', '3', '19', '\"Ama Mısır viraneye,Edom ıssız çöle dönecek. Çünkü Yahudalıların ülkesine saldırıpSuçsuz insanların kanını döktüler.');
INSERT INTO `bible_verses_turkish` VALUES ('21985', '29', '3', '20', 'Oysa Yahuda sonsuza dek yaşayacak.Yeruşalim kuşaktan kuşağa sürecek.');
INSERT INTO `bible_verses_turkish` VALUES ('21986', '29', '3', '21', 'Akan kanların öcünü alacağım,Suçluyu cezasız bırakmayacağım.\" Masoretik metin \"Akan kanları cezasız bırakacağım\". RAB Siyon\'da oturur.');
INSERT INTO `bible_verses_turkish` VALUES ('21987', '30', '1', '1', 'Tekoalı koyun yetiştiricilerinden Amosun sözleri. Uzziyanın Yahuda, Yehoaş oğlu Yarovamın İsrail Kralı olduğu günlerde, depremden iki yıl önce Amos İsraille ilgili görümler gördü.');
INSERT INTO `bible_verses_turkish` VALUES ('21988', '30', '1', '2', 'Şöyle dedi: \"RAB Siyondan kükrüyor,Yeruşalimden gürlüyor.Yas tutuyor çobanların otlakları,Karmel Dağının dorukları kuruyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21989', '30', '1', '3', 'RAB şöyle diyor:\"Şamlıların cezasını kaldırmayacağım.Çünkü günah üstüne günah işlediler,Demir düvenlerle Gilat halkını dövdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('21990', '30', '1', '4', 'Bu yüzden Hazaelin evine ateş yağdıracağım,Yakıp yok edecek Ben-Hadatın saraylarını.');
INSERT INTO `bible_verses_turkish` VALUES ('21991', '30', '1', '5', 'Şamın kapı sürgüsünü kıracağım,Söküp atacağımAven Vadisinde oturanı,Beytedende elinde asayla dolaşanı;Kîre sürgün edilecek Aram halkı.\"RAB diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('21992', '30', '1', '6', 'RAB şöyle diyor:\"Gazzelilerin cezasını kaldırmayacağım.Çünkü günah üstüne günah işlediler,Edomlulara teslim etmek içinBütün halkı sürgün ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('21993', '30', '1', '7', 'Bu yüzden Gazze surlarına ateş yağdıracağım,Yakıp yok edecek saraylarını.');
INSERT INTO `bible_verses_turkish` VALUES ('21994', '30', '1', '8', 'Söküp atacağımAşdotta oturanı,Aşkelonda elinde asayla dolaşanı,Elimin tersini göstereceğim Ekrona,Yok olacak Filistlilerin sağ kalanları!\"Egemen RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('21995', '30', '1', '9', 'RAB şöyle diyor:\"Surluların cezasını kaldırmayacağım.Çünkü günah üstüne günah işlediler,Bütün halkı Edomlulara teslim edip sürdüler,Dostluk antlaşmasını anımsamadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('21996', '30', '1', '10', 'Bu yüzden Sur Kentinin surlarına ateş yağdıracağım,Yakıp yok edecek saraylarını.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21997', '30', '1', '11', 'RAB şöyle diyor:\"Edomluların cezasını kaldırmayacağım.Çünkü günah üstüne günah işlediler,Kılıçla kovaladılar kardeşlerini,Acıma nedir bilmediler;Hep yırtıcıydı öfkeleri,Sonsuza dek sürdü gazapları.');
INSERT INTO `bible_verses_turkish` VALUES ('21998', '30', '1', '12', 'Bu yüzden Temana ateş yağdıracağım,Yakıp yok edecek Bosra saraylarını.\"');
INSERT INTO `bible_verses_turkish` VALUES ('21999', '30', '1', '13', 'RAB şöyle diyor:\"Ammonluların cezasını kaldırmayacağım.Çünkü günah üstüne günah işlediler,Sınırlarını genişletmek içinGilatlı gebe kadınların karınlarını yardılar.');
INSERT INTO `bible_verses_turkish` VALUES ('22000', '30', '1', '14', 'Bu yüzden Rabba surlarını tutuşturacağım,Savaş günü çığlıklarla,Kasırga günü fırtınaylaAteş yakıp yok edecek saraylarını.');
INSERT INTO `bible_verses_turkish` VALUES ('22001', '30', '1', '15', 'Krallarıyla görevlileri,Hepsi sürgüne gidecek.\"RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('22002', '30', '2', '1', 'RAB şöyle diyor:\"Moavlıların cezasını kaldırmayacağım.Çünkü günah üstüne günah işlediler,Edom Kralının kemikleriniKireçleşinceye dek yaktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('22003', '30', '2', '2', 'Bu yüzden Moava ateş yağdıracağım,Yakıp yok edecek Keriyot saraylarını.Kargaşa, savaş naraları,Boru sesleri arasında ölecek Moav halkı.');
INSERT INTO `bible_verses_turkish` VALUES ('22004', '30', '2', '3', 'Söküp atacağım içinden yöneticisini,Öldüreceğim onunla bütün görevlilerini.\"RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('22005', '30', '2', '4', 'RAB şöyle diyor:\"Yahudalıların cezasını kaldırmayacağım.Çünkü günah üstüne günah işlediler,Reddettiler yasamı,Kurallarıma uymadılar;Yalancı putlar saptırdı onları,Atalarının da izlediği putlar.');
INSERT INTO `bible_verses_turkish` VALUES ('22006', '30', '2', '5', 'Bu yüzden Yahudaya ateş yağdıracağım,Yakıp yok edecek Yeruşalim saraylarını.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22007', '30', '2', '6', 'RAB şöyle diyor:\"İsraillilerin cezasını kaldırmayacağım,Çünkü günah üstüne günah işlediler,Doğruyu para için,Yoksulu bir çift çarık için sattılar.');
INSERT INTO `bible_verses_turkish` VALUES ('22008', '30', '2', '7', 'Onlar ki,Yoksulun başını toz toprak içinde çiğnerVe mazlumun hakkını bir yana iterler.Baba oğul aynı kızla yatarakKutsal adımı kirletirler.');
INSERT INTO `bible_verses_turkish` VALUES ('22009', '30', '2', '8', 'Her sunağın yanına,Rehin alınan giysilerin üzerine uzanır,Tanrılarının TapınağındaCeza karşılığı alınan şarabı içerler.');
INSERT INTO `bible_verses_turkish` VALUES ('22010', '30', '2', '9', 'Ama ben onların önündeAmorluları yok ettim;Sedir ağaçları kadar boylu,Meşe kadar güçlü olsa da,Yukarıdan meyvesini,Aşağıdan kökünü kuruttum.');
INSERT INTO `bible_verses_turkish` VALUES ('22011', '30', '2', '10', 'Sizi Mısırdan ben çıkardım,Amor topraklarını sahiplenesiniz diyeÇölde kırk yıl size yol gösterdim.');
INSERT INTO `bible_verses_turkish` VALUES ('22012', '30', '2', '11', 'Oğullarınızdan peygamberler,Gençlerinizden bana adanmış kişiler atadım.Doğru değil mi, ey İsrailliler?\"RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('22013', '30', '2', '12', '\"Sizse bana adanmış kişilere şarap içirdinizVe peygamberlere, \'Peygamberlik etmeyin!\'Diye buyruk verdiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('22014', '30', '2', '13', '\"Tahıl yüklü araba toprağı nasıl ezerse,İşte ben de sizi öyle ezeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('22015', '30', '2', '14', 'Hızlı koşan kaçamayacak,Güçlü gücünü gösteremeyecek,Yiğit canını kurtaramayacak,');
INSERT INTO `bible_verses_turkish` VALUES ('22016', '30', '2', '15', 'Okçu yerini koruyamayacak,Ayağı tez olan uzaklaşamayacak,Atlı canını kurtaramayacak,');
INSERT INTO `bible_verses_turkish` VALUES ('22017', '30', '2', '16', 'En yürekli yiğitler bileO gün silahlarını bırakıp kaçacak.\"RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('22018', '30', '3', '1', 'Ey İsrailliler, kulak verin RABbin size, Mısırdan çıkardığı halka söylediği şu sözlere:');
INSERT INTO `bible_verses_turkish` VALUES ('22019', '30', '3', '2', '\"Yeryüzündeki bütün halklar arasından yalnız sizi tanıdım,Bu yüzden suçlarınızı karşılıksız bırakmayacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22020', '30', '3', '3', 'İki kişi anlaşmadan birlikte yürür mü?');
INSERT INTO `bible_verses_turkish` VALUES ('22021', '30', '3', '4', 'Avı olmayan aslan ormanda kükrer mi?Bir şey yakalamadıkça genç aslan ininde homurdanır mı?');
INSERT INTO `bible_verses_turkish` VALUES ('22022', '30', '3', '5', 'Tuzak kurulmamışsa,Yerdeki kapana kuş düşer mi?İçine bir şey düşmedikçeKapan yerden fırlar mı?');
INSERT INTO `bible_verses_turkish` VALUES ('22023', '30', '3', '6', 'Kentte boru çalınır da halk korkmaz mı?RABbin onayı olmadan bir kentin başına felaket gelir mi?');
INSERT INTO `bible_verses_turkish` VALUES ('22024', '30', '3', '7', 'Gerçek şu ki, Egemen RAB kulu peygamberlereSırrını açmadıkça bir şey yapmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('22025', '30', '3', '8', 'Aslan kükrer de kim korkmaz?Egemen RAB söyler de kim peygamberlik etmez?');
INSERT INTO `bible_verses_turkish` VALUES ('22026', '30', '3', '9', 'Aşdot ve Mısır saraylarına duyurun:\"Samiriye dağlarında toplanın\" deyin,\"Kentin ortasındaki büyük kargaşayı,İçindeki baskıyı görün.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22027', '30', '3', '10', 'RAB, \"Onlar doğruluk nedir bilmiyorlar\" diyor,\"Saraylarına zorbalık ve çapul yığmışlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22028', '30', '3', '11', 'Bu yüzden Egemen RAB diyor ki,\"Düşman kuşatmakta ülkenizi,Saraylarınızı yağmalayacak, güçsüz kılacak sizi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22029', '30', '3', '12', 'RAB şöyle diyor:\"Bir çoban aslanın ağzındaki hayvanın iki bacağınıYa da kulağının parçasını nasıl kaparsa,Samiriyede sedir köşelerine,Divan yastıklarınaKurulan İsrailliler de öyle kurtarılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22030', '30', '3', '13', 'Dinleyin ve Yakup soyunu uyarın.\"Egemen RAB, Her Şeye Egemen Tanrı konuşuyor:');
INSERT INTO `bible_verses_turkish` VALUES ('22031', '30', '3', '14', '\"İsyanlarından ötürüİsraili cezalandırdığım gün,Beytelin sunaklarını da yok edeceğim.Kesilip yere düşecek sunağın boynuzları.');
INSERT INTO `bible_verses_turkish` VALUES ('22032', '30', '3', '15', 'Hem kışlık hem yazlık evi vuracağım,Yok olacak fildişi evler,Sonu gelecek büyük evlerin.\"RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('22033', '30', '4', '1', 'Ey sizler, Samiriye Dağındaki Başan inekleri,Yoksula baskı yapan,Mazlumu ezen,Beylerine, \"Getir de içelim!\" diyen hanımlar!Kulak verin şu sözlere:');
INSERT INTO `bible_verses_turkish` VALUES ('22034', '30', '4', '2', 'Egemen RAB kutsallığı üstüne ant içerek şöyle dedi:\"İşte geliyor o günler;Sizi et kancalarıyla,En son kalanlarınızı balık çengelleriyle götürecekleri günler.');
INSERT INTO `bible_verses_turkish` VALUES ('22035', '30', '4', '3', 'Her biriniz karşınızdaki gedikten çıkacak,Harmona atılacaksınız.\"RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('22036', '30', '4', '4', '\"Beytele gelip günah işleyin,Gilgala gelip daha da günah işleyin!Her sabah kurbanlarınızı,Üç günde bir de ondalıklarınızı getirin.');
INSERT INTO `bible_verses_turkish` VALUES ('22037', '30', '4', '5', 'Şükran sunusu olarak mayalı ekmek yakın,Gönülden verdiğiniz sunuları açıklayıp duyurun!Çünkü bundan hoşlanıyorsunuz, ey İsrailliler.\"Egemen RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('22038', '30', '4', '6', '\"Bütün kentlerinizde açlıktan nefesiniz koktu,Bulunduğunuz her yerde size kıtlık verdim,Yine de bana dönmediniz.\"RAB böyle diyor. verdim\".');
INSERT INTO `bible_verses_turkish` VALUES ('22039', '30', '4', '7', '\"Hasat mevsimine daha üç ay varken,Sizden yağmuru da esirgedim.Bir kente yağmur yağdırdım,Öbürüne yağdırmadım.Bir tarla yağmur aldı,Öteki almayıp kurudu.');
INSERT INTO `bible_verses_turkish` VALUES ('22040', '30', '4', '8', 'Su bulmak içinKent kent sersemce dolaştınız;Suya doyamadınız,Yine de bana dönmediniz.\"RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('22041', '30', '4', '9', '\"Samyeli ve küfle sizi cezalandırdım,Mahvettim bağlarınızı, bahçelerinizi,İncir ve zeytin ağaçlarınızı çekirge yedi,Yine de bana dönmediniz.\"RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('22042', '30', '4', '10', '\"Mısırda olduğu gibiAranıza salgın hastalık gönderdim,Kılıçtan geçirdim yiğitlerinizi,Atlarınızı düşmanlarınıza verdim,Ordugahınızın pis kokusunu burunlarınıza doldurdum;Yine de bana dönmediniz.\"RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('22043', '30', '4', '11', '\"Sodom ve Gomorayı altüst ettiğim gibi,Altüst ettim içinizden bazılarını.Ateşten kurtarılan yanık odun parçasına döndünüz,Yine de yönelmediniz bana.\"RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('22044', '30', '4', '12', '\"Bu yüzden sana şunu yapacağım, ey İsrail.Yapacaklarım içinTanrını karşılamaya hazırlan, ey İsrail!\"');
INSERT INTO `bible_verses_turkish` VALUES ('22045', '30', '4', '13', 'Çünkü dağlara biçim veren,Rüzgarı yaratan, düşüncelerini insana bildiren,Şafağı karanlığa çeviren,Dünyanın yüksek yerlerine ayak basan işte O\'dur,O\'nun adı RAB, Her Şeye Egemen Tanrı\'dır.');
INSERT INTO `bible_verses_turkish` VALUES ('22046', '30', '5', '1', 'Ey İsrail halkı, kulak ver,Üzerine yakacağım ağıtın sözlerine:');
INSERT INTO `bible_verses_turkish` VALUES ('22047', '30', '5', '2', '\"Düştü erden kız İsrail,Bir daha kalkamaz,Serilmiş kendi toprağına,Kaldıran yok.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22048', '30', '5', '3', 'Bu yüzden Egemen RAB şöyle diyor:\"Bin kişiyle savaşa çıkan kentinYüz adamı sağ kalacak,Yüz kişiyle çıkanınOn adamı kalacak İsrail halkına.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22049', '30', '5', '4', 'Bu yüzden RAB İsrail halkına şöyle diyor:\"Bana yönelin, yaşarsınız;');
INSERT INTO `bible_verses_turkish` VALUES ('22050', '30', '5', '5', 'Beytele gitmeyin,Gilgala girmeyin,Beer-Şevaya geçmeyin,Çünkü Gilgal halkı kesinlikle sürgün edilecek,Beytel bir hiçfç olacak.\" anlamına gelir. \"Beytaven\" aşağılamak amacıyla Beytel için kullanılırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('22051', '30', '5', '6', 'RABbe yönelin, yaşarsınız,Yoksa Yusuf soyunda bir ateş gibi parlar,Beyteli yakıp yok eder.Yangını söndürecek kimse çıkmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('22052', '30', '5', '7', 'Ey adaleti acı pelinotuna çevirenler,Doğruluğu yere çalanlar!');
INSERT INTO `bible_verses_turkish` VALUES ('22053', '30', '5', '8', 'Ülker ve Oryon takımyıldızlarını yaratan,Zifiri karanlığı sabaha çeviren,Gündüzü geceyle karartan,Deniz sularını çağırıpYeryüzüne dökenin adı RABdir.');
INSERT INTO `bible_verses_turkish` VALUES ('22054', '30', '5', '9', 'Kaleyi ansızın yıkar,Surlu kenti yerle bir eder.');
INSERT INTO `bible_verses_turkish` VALUES ('22055', '30', '5', '10', 'Mahkemede kendilerini azarlayandan nefret ediyor,Doğru konuşandan iğreniyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('22056', '30', '5', '11', 'Yoksulu ezdiğiniz,Ondan zorla buğday kopardığınız içinYaptığınız yontma taş evlerde oturmayacak,Diktiğiniz güzel bağların şarabını içmeyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('22057', '30', '5', '12', 'Çünkü isyanlarınızın çok,Günahlarınızın sayısız olduğunu biliyorum,Ey doğru kişiye baskı yapan,Rüşvet alan,Mahkemede mazlumun hakkını yiyenler!');
INSERT INTO `bible_verses_turkish` VALUES ('22058', '30', '5', '13', 'Bu yüzden susmak düşer akıllı insanaBöyle bir zamanda,Çünkü zaman kötüdür.');
INSERT INTO `bible_verses_turkish` VALUES ('22059', '30', '5', '14', 'Kötülüğe değil,İyiliğe yönelin ki yaşayasınız;Böylece dediğiniz gibi,RAB, Her Şeye Egemen Tanrı sizinle olur.');
INSERT INTO `bible_verses_turkish` VALUES ('22060', '30', '5', '15', 'Kötülükten nefret edin,İyiliği sevin,Mahkemede adaleti koruyun.Belki RAB, Her Şeye Egemen Tanrı,Yusufun soyundan sağ kalanlara lütfeder.');
INSERT INTO `bible_verses_turkish` VALUES ('22061', '30', '5', '16', 'Bu yüzden RAB,Her Şeye Egemen Tanrı Rab şöyle diyor:\"Bütün meydanlarda çığlık kopacak,Sokaklarda inim inim inleyecekler;Irgatları yas tutmaya,Ağıtçıları feryat etmeye çağıracaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('22062', '30', '5', '17', 'Bütün bağlarda çığlık kopacak,Çünkü ben aranızdan geçeceğim.\"RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('22063', '30', '5', '18', 'Vay başına, RABbin gününü özlemle bekleyenlerin!Niçin özlüyorsunuz RABbin gününü?O gün aydınlık değil, karanlık olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22064', '30', '5', '19', 'Nasıl ki, biri aslanın önünden kaçar da karşısına ayı çıkar,Evine döner, elini duvara dayar da elini yılan sokar.');
INSERT INTO `bible_verses_turkish` VALUES ('22065', '30', '5', '20', 'RABbin günü aydınlık değil, karanlık olmayacak mı?Hem de zifiri karanlık,Bir parıltı bile yok.');
INSERT INTO `bible_verses_turkish` VALUES ('22066', '30', '5', '21', 'RAB şöyle diyor:\"İğreniyor, tiksiniyorum bayramlarınızdan,Hoşlanmıyorum dinsel toplantılarınızdan,');
INSERT INTO `bible_verses_turkish` VALUES ('22067', '30', '5', '22', 'Yakmalık ve tahıl sunularınızıBana sunsanız bile kabul etmeyeceğim,Besili hayvanlarınızdan sunacağınızEsenlik sunularına dönüp bakmayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('22068', '30', '5', '23', 'Uzak tutun benden ezgilerinizin gürültüsünü,Çenklerinizin sesini dinlemeyeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('22069', '30', '5', '24', 'Bunun yerine adalet su gibi,Doğruluk ırmak gibi sürekli aksın.');
INSERT INTO `bible_verses_turkish` VALUES ('22070', '30', '5', '25', '\"Ey İsrail halkı, çölde kırk yıl boyuncaBana mı kurbanlar, sunular sundunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('22071', '30', '5', '26', 'Gerçekte kralınız Sakkutu, putunuz Kayvanı,Kendiniz için yaptığınız ilahın yıldızını taşıdınız. \"Gerçekte kralınızın çadırını, putlarınızın kaidesini\". Sakkut ve Kayvan İsrailde tapılan ilahlardı. Asur ilahları olduğu sanılıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('22072', '30', '5', '27', 'Bu yüzden sizi Şam\'ın ötesine süreceğim.\"RAB böyle diyor, O\'nun adı Her Şeye Egemen Tanrı\'dır.');
INSERT INTO `bible_verses_turkish` VALUES ('22073', '30', '6', '1', 'Vay başına Siyondaki kaygısızların,Samiriye Dağında kendilerini güvende sananların,İsrail halkının başvurduğuÖnder ulusun tanınmış insanlarının!');
INSERT INTO `bible_verses_turkish` VALUES ('22074', '30', '6', '2', 'Kalne Kentine gidin de görün,Oradan büyük Hamaya geçin,Filistlilerin Gat Kentine inin,Sizin bu krallıklarınızdan daha mı iyiler?Toprakları sizinkinden daha mı geniş?');
INSERT INTO `bible_verses_turkish` VALUES ('22075', '30', '6', '3', 'Ey sizler, kötü günü uzak sanan,Zorbalık tahtını yaklaştıranlar.');
INSERT INTO `bible_verses_turkish` VALUES ('22076', '30', '6', '4', 'Ey sizler, fildişi süslü yataklara uzananlar,Sedirlere serilenler,Seçme kuzular, besili buzağılar yiyenler,');
INSERT INTO `bible_verses_turkish` VALUES ('22077', '30', '6', '5', 'Çenk eşliğinde türkü söyleyenler,Davut gibi beste yapanlar,');
INSERT INTO `bible_verses_turkish` VALUES ('22078', '30', '6', '6', 'Tas tas şarap içenler,Yağların en güzelini sürünenler,Yusufun yıkımına kederlenmeyenler!');
INSERT INTO `bible_verses_turkish` VALUES ('22079', '30', '6', '7', 'Bu yüzden şimdi bunlarSürgüne gideceklerin başını çekecekler;Sona erecek sedire serilenlerin cümbüşü.');
INSERT INTO `bible_verses_turkish` VALUES ('22080', '30', '6', '8', 'Egemen RAB başı üzerine ant içti,Her Şeye Egemen Tanrı RAB şöyle diyor:\"Yakupun gururundan iğreniyor,Saraylarından tiksiniyorum.Bu yüzden içindeki her şeyle kentiDüşmana teslim edeceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22081', '30', '6', '9', 'Eğer bir evden on kişi kalmışsa,Onlar da ölecek.');
INSERT INTO `bible_verses_turkish` VALUES ('22082', '30', '6', '10', 'Ölünün akrabası yakmak için cesedi evden almaya gelince,Evdekine, \"Yanında kimse var mı?\" diye soracak,O da, \"Hayır!\" yanıtını alınca,\"Sus!\" diyecek, \"RABbin adı anılmamalı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22083', '30', '6', '11', 'Çünkü RAB buyuruyor,Büyük ev toza,Küçük ev küle dönecek.');
INSERT INTO `bible_verses_turkish` VALUES ('22084', '30', '6', '12', 'Atlar kaya üzerinde koşar mı?Kimse denizde öküzle çift sürer mi?Ama siz adaleti zehire,Doğruluk meyvesini pelinotuna çevirdiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('22085', '30', '6', '13', 'Sizler, Lo-Devar Kentini aldık diye sevinenler,\"Karnayimi kendi bileğimizle ele geçirmedik mi?\" diyenlersiniz. simgesidir.');
INSERT INTO `bible_verses_turkish` VALUES ('22086', '30', '6', '14', '\"İşte bu yüzden, ey İsrail halkı,Üzerinize bir ulus göndereceğim\"Diyor Her Şeye Egemen Tanrı RAB,\"Levo-Hamat\'tan Arava Vadisi\'ne kadar ezecekler sizi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22087', '30', '7', '1', 'Egemen RAB bana şunu gösterdi: Kralın payına düşen otlar biçilmişti. Otlar yeniden yeşermeye başlarken RAB sürüyle çekirge yaratıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('22088', '30', '7', '2', 'Çekirgeler ülkedeki yeşil bitkileri yiyip bitirince: \"Ey Egemen RAB, lütfen halkını bağışla!\" dedim,\"Yakup soyu buna nasıl dayanır?Zaten küçük bir halk!\"');
INSERT INTO `bible_verses_turkish` VALUES ('22089', '30', '7', '3', 'Bunun üzerine RAB düşüncesini değiştirdi.\"Gerçekleşmeyecek bu\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('22090', '30', '7', '4', 'Egemen RAB bana şunu gösterdi: Baktım, Egemen RAB halkını cezalandırmak için ateşi çağırdı. Ateş enginleri yakıp tüketti, karayı yakıp tüketmeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('22091', '30', '7', '5', 'O zaman, \"Ey Egemen RAB, lütfen dur!\" dedim,\"Yakup soyu buna nasıl dayanır?Zaten küçük bir halk!\"');
INSERT INTO `bible_verses_turkish` VALUES ('22092', '30', '7', '6', 'Bunun üzerine RAB düşüncesini değiştirdi.Egemen RAB, \"Bu da gerçekleşmeyecek\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('22093', '30', '7', '7', 'Başka bir görümde şunu gösterdi bana: Baktım, Rab çekül kullanılarak örülmüş dümdüz bir duvarın yanında duruyor; elinde bir çekül var.');
INSERT INTO `bible_verses_turkish` VALUES ('22094', '30', '7', '8', 'RAB, \"Ne görüyorsun, Amos?\" diye sordu. Ben de, \"Bir çekül\" dedim. Bunun üzerine Rab, \"İşte, halkım İsrailin ortasına da bir çekül koyacağım\" dedi, \"Bir daha onları esirgemeyeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('22095', '30', '7', '9', '\"Yok olacak İshak soyunun tapınma yerleri,Yıkılacak İsrailin kutsal yerleri,Kılıçla yürüyeceğim Yarovam soyunun üstüne.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22096', '30', '7', '10', 'Beyteldeki Kâhin Amatsya, İsrail Kralı Yarovama haber gönderip şöyle dedi: \"Amos İsrailin göbeğinde sana düzen kurdu. Ülke onun bunca sözünü kaldıramaz.');
INSERT INTO `bible_verses_turkish` VALUES ('22097', '30', '7', '11', 'Çünkü Amos diyor ki, \" \'Yarovam kılıçla öldürülecek,İsrail halkı kesinlikle ülkesinin dışına,Sürgüne gönderilecek.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('22098', '30', '7', '12', 'Bunun üzerine Amatsya Amosa, \"Çek git, ey bilici!\" dedi, \"Yahudaya kaç. Ekmeğini orada kazan. Orada peygamberlik et.');
INSERT INTO `bible_verses_turkish` VALUES ('22099', '30', '7', '13', 'Bir daha Beytelde peygamberlik etme. Çünkü burası kralın kutsal yeri, krallık tapınağıdır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22100', '30', '7', '14', 'Amos, \"Ben ne peygamberdim ne de peygamber oğluydum\" diye karşılık verdi, \"Yalnızca sığır yetiştirirdim. Yabanıl incir ağaçlarına bakardım.');
INSERT INTO `bible_verses_turkish` VALUES ('22101', '30', '7', '15', 'RAB beni sürünün ardından aldı, \'Git, halkım İsraile peygamberlik et\' dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('22102', '30', '7', '16', 'Şimdi kulak ver RABbin sözlerine: \" \'İsraile karşı peygamberlik etme,İshak soyuna karşı konuşma!\' diyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('22103', '30', '7', '17', 'Bu yüzden RAB şöyle diyor:\'Karın kentte fahişe olacak,Oğulların, kızların kılıçtan geçirilecek.Ölçü ipiyle paylaşılacak toprağın,Sen ise kirli sayılan toprakta can vereceksin.İsrail halkı kesinlikle ülke dışına,Sürgüne gönderilecek.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('22104', '30', '8', '1', 'Egemen RAB bana şunu gösterdi: Baktım bir sepet olgun meyve.');
INSERT INTO `bible_verses_turkish` VALUES ('22105', '30', '8', '2', 'Bana, \"Ne görüyorsun, Amos?\" diye sordu. \"Bir sepet olgun meyve\" diye yanıtladım. Bunun üzerine RAB, \"Halkım İsrailin sonu geldi\" dedi, \"Bir daha onları esirgemeyeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('22106', '30', '8', '3', 'O gün saraydaki türküler yas çığlıklarına dönecek.\" Egemen RAB, \"Her yer atılmış cesetlerle dolacak, sessizlik hüküm sürecek\" diyor. çağrıştırıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('22107', '30', '8', '4', 'Dinleyin bunu, ey yoksulu çiğneyenler,Ülkedeki mazlumları yok edenler!');
INSERT INTO `bible_verses_turkish` VALUES ('22108', '30', '8', '5', 'Diyorsunuz ki,\"Yeni Ay Töreni geçse de tahılımızı satsak,Şabat Günü geçse de buğdayımızı satışa çıkarsak.Ölçeğifı küçültüp fiyatı yükseltsek,Hileli tartı kullanıp ağırlık taşı.');
INSERT INTO `bible_verses_turkish` VALUES ('22109', '30', '8', '6', 'Yoksulları gümüş,Mazlumları bir çift çarık karşılığında satın alsak.Buğday yerine süprüntüsünü satsak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22110', '30', '8', '7', 'Yakup soyunun gurur duyduğu RAB kendi başı üstüne ant içti:\"Onların yaptıklarının hiçbirini asla unutmayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('22111', '30', '8', '8', 'Bu yüzden yer sarsılmayacak mı,Üzerinde yaşayan herkes yas tutmayacak mı?Bütün yer Nil gibi yükselecek,Kabarıp yine inecek Mısırın ırmağı gibi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22112', '30', '8', '9', '\"O gün\" diyor Egemen RAB,\"Öğleyin güneşi batıracağım,Güpegündüz yeryüzünü karartacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('22113', '30', '8', '10', 'Bayramlarınızı yasa,Bütün ezgilerinizi ağıta döndüreceğim.Her bele çul kuşattıracağım,Her başın saçını yoldurtacağım.O günü biricik oğulun ardından tutulan yasa çevirecek,Sonunu acı getireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('22114', '30', '8', '11', '\"İşte günler geliyor,Ülkeye kıtlık göndereceğim\"Diyor Egemen RAB,\"Ekmek ya da su kıtlığı değil,RABbin sözlerine susamışlık göndereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('22115', '30', '8', '12', 'RABbin sözünü bulmak içinİnsanlar denizden denize,Kuzeyden doğuya dek dolaşacak,Oraya buraya koşacak, ama bulamayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('22116', '30', '8', '13', 'O gün güzel kızlar,Yiğitler susuzluktan bayılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22117', '30', '8', '14', 'Samiriye tanrıçası Aşima üzerine ant içenler,\'Ey Dan, senin ilahının başı üzerine\'Ve, \'Beer-Şeva ilahının başı üzerine\' diyenlerDüşecek ve bir daha kalkmayacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22118', '30', '9', '1', 'Rabbi gördüm,Sunağın yanında duruyordu.\"Sütun başlıklarına vur,Eşikler sarsılsın\" dedi,\"Başlıkları insanların başında parala.Sağ kalanları kılıçtan geçireceğim.Kaçan, kurtulan olmayacak,');
INSERT INTO `bible_verses_turkish` VALUES ('22119', '30', '9', '2', 'Ölüler diyarını delip girseler,Elimi uzatıp onları çıkaracağım.Göklere çıksalar,Onları oradan indireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('22120', '30', '9', '3', 'Karmel Dağının doruklarına gizlenseler,Artlarına düşüp onları yakalayacağım.Gözümün önünden uzağa, denizin dibine girseler,Orada yılana buyruk vereceğim,Onları sokacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22121', '30', '9', '4', 'Düşmanlarınca sürgün edilseler,Orada kılıca buyruk vereceğim,Onları biçecek.Gözümü üzerlerinden ayırmayacağım,Ama iyilik için değil, kötülük için.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22122', '30', '9', '5', 'Rab, Her Şeye Egemen RABYere dokununca yer erir,Üzerinde yaşayan herkes yasa bürünür,Bütün yeryüzü Nil gibi kabarır,Mısırın ırmağı gibi yine alçalır.');
INSERT INTO `bible_verses_turkish` VALUES ('22123', '30', '9', '6', 'Yukarı odalarını gökyüzünde yapan,Kubbesini yeryüzünde kuran,Denizin sularını çağırıp yeryüzüne döken Odur;Onun adı RABdir.');
INSERT INTO `bible_verses_turkish` VALUES ('22124', '30', '9', '7', '\"Ey İsrailliler,Benim için Kûşlulardan ne farkınız var?\"Diyor RAB.\"İsraillileri Mısırdan,Filistlileri Kaftordan,Aramlıları Kîrden çıkaran ben değil miyim?');
INSERT INTO `bible_verses_turkish` VALUES ('22125', '30', '9', '8', '\"İşte, Egemen RABbin gözleriBu günahlı krallığın üzerindedir.Onu yeryüzünden söküp atacağım,Ancak Yakup soyunu büsbütün yok etmeyeceğim\"Diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('22126', '30', '9', '9', '\"İşte buyruk vereceğim,Bütün uluslar arasındanİsraili kalburla eler gibi eleyeceğim,Bir çakıl bile yere düşmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('22127', '30', '9', '10', 'Halkımın arasındaki bütün günahlılar,\'Kötülük bizi bulmaz, bize erişmez\' diyenlerKılıçtan geçirilecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22128', '30', '9', '11', '\"O gün Davutun yıkık çardağını yeniden kuracağım,Gediklerini kapayacak,Yıkık yerlerini onaracağım,Onu eskisi gibi yapacağım,');
INSERT INTO `bible_verses_turkish` VALUES ('22129', '30', '9', '12', 'Öyle ki, Edomluların sağ kalanlarını,Bana ait olan bütün ulusları sahiplensinler.\"Bunu yapacak olan RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('22130', '30', '9', '13', '\"İşte, günler geliyor\" diyor RAB,\"Çift süren orakçıya,Üzüm basan ekin ekene erişecek,Dağlardan tatlı şarap damlayacak,Bütün tepelerden akacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22131', '30', '9', '14', 'Sürgün halkım İsraili geri getireceğim,Yıkık kentleri onarıp orada yaşayacaklar,Bağlar dikip şarabını içecekler,Bahçeler yapıp meyvesini yiyecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('22132', '30', '9', '15', 'Onları topraklarına dikeceğim,Bir daha sökülmeyeceklerKendilerine verdiğim topraktan.\"Tanrınız RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('22133', '32', '1', '1', 'RAB bir gün Amittay oğlu Yunusa, \"Kalk, Ninovaya, o büyük kente git ve halkı uyar\" diye seslendi, \"Çünkü kötülükleri önüme kadar yükseldi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22134', '32', '1', '3', 'Ne var ki, Yunus RABbin huzurundan Tarşişe kaçmaya kalkıştı. Yafaya inip Tarşişe giden bir gemi buldu. Ücretini ödeyip gemiye bindi, RABden uzaklaşmak için Tarşişe doğru yola çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('22135', '32', '1', '4', 'Yolda RAB şiddetli bir rüzgar gönderdi denize. Öyle bir fırtına koptu ki, gemi neredeyse parçalanacaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('22136', '32', '1', '5', 'Gemiciler korkuya kapıldı, her biri kendi ilahına yalvarmaya başladı. Gemiyi hafifletmek için yükleri denize attılar. Yunus ise teknenin ambarına inmiş, yatıp derin bir uykuya dalmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('22137', '32', '1', '6', 'Gemi kaptanı Yunusun yanına gidip, \"Hey! Nasıl uyursun sen?\" dedi, \"Kalk, tanrına yalvar, belki halimizi görür de yok olmayız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22138', '32', '1', '7', 'Sonra denizciler birbirlerine, \"Gelin, kura çekelim\" dediler, \"Bakalım, bu bela kimin yüzünden başımıza geldi.\" Kura çektiler, kura Yunusa düştü.');
INSERT INTO `bible_verses_turkish` VALUES ('22139', '32', '1', '8', 'Bunun üzerine Yunusa, \"Söyle bize!\" dediler, \"Bu bela kimin yüzünden başımıza geldi? Ne iş yapıyorsun sen, nereden geliyorsun, nerelisin, hangi halka mensupsun?\"');
INSERT INTO `bible_verses_turkish` VALUES ('22140', '32', '1', '9', 'Yunus, \"İbraniyim\" diye karşılık verdi, \"Denizi ve karayı yaratan Göklerin Tanrısı RABbe taparım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22141', '32', '1', '10', 'Denizciler bu yanıt karşısında dehşete düştüler. \"Neden yaptın bunu?\" diye sordular. Yunusun RABden uzaklaşmak için kaçtığını biliyorlardı. Daha önce onlara anlatmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('22142', '32', '1', '11', 'Deniz gittikçe kuduruyordu. Yunusa, \"Denizin dinmesi için sana ne yapalım?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('22143', '32', '1', '12', 'Yunus, \"Beni kaldırıp denize atın\" diye yanıtladı, \"O zaman sular durulur. Çünkü biliyorum, bu şiddetli fırtınaya benim yüzümden yakalandınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22144', '32', '1', '13', 'Denizciler karaya dönmek için küreklere asıldılar, ama başaramadılar. Çünkü deniz gittikçe kuduruyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('22145', '32', '1', '14', 'RABbe seslenerek, \"Ya RAB, yalvarıyoruz\" dediler, \"Bu adamın canı yüzünden yok olmayalım. Suçsuz bir adamın ölümünden bizi sorumlu tutma. Çünkü sen kendi istediğini yaptın, ya RAB.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22146', '32', '1', '15', 'Sonra Yunusu kaldırıp denize attılar, kuduran deniz sakinleşti.');
INSERT INTO `bible_verses_turkish` VALUES ('22147', '32', '1', '16', 'Bu olaydan ötürü denizciler RABden öyle korktular ki, Ona kurbanlar sundular, adaklar adadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('22148', '32', '1', '17', 'Bu arada RAB Yunus\'u yutacak büyük bir balık sağladı. Yunus üç gün üç gece bu balığın karnında kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('22149', '32', '2', '1', 'Yunus balığın karnından Tanrısı RABbe şöyle dua etti:');
INSERT INTO `bible_verses_turkish` VALUES ('22150', '32', '2', '2', '\"Ya RAB, sıkıntı içinde sana yakardım,Yanıtladın beni.Yardım istedim ölüler diyarının bağrından,Kulak verdin sesime.');
INSERT INTO `bible_verses_turkish` VALUES ('22151', '32', '2', '3', 'Beni engine, denizin ta dibine fırlattın.Sular sardı çevremi.Azgın dalgalar geçti üzerimden.');
INSERT INTO `bible_verses_turkish` VALUES ('22152', '32', '2', '4', '\'Huzurundan kovuldum\' dedim,\'Yine de göreceğim kutsal tapınağını.\' kutsal tapınağını nasıl göreceğim?\"');
INSERT INTO `bible_verses_turkish` VALUES ('22153', '32', '2', '5', 'Sular boğacak kadar kuşattı beni,Çevremi enginler sardı,Yosunlar dolaştı başıma.');
INSERT INTO `bible_verses_turkish` VALUES ('22154', '32', '2', '6', 'Dağların köklerine kadar battım,Dünya sonsuza dek sürgülendi arkamdan;Ama, ya RAB, Tanrım,Canımı sen kurtardın çukurdan.');
INSERT INTO `bible_verses_turkish` VALUES ('22155', '32', '2', '7', 'Soluğum tükenince seni andım, ya RAB,Duam sana, kutsal tapınağına erişti.');
INSERT INTO `bible_verses_turkish` VALUES ('22156', '32', '2', '8', 'Değersiz putlara tapanlar,Vefasızlık etmiş olurlar.');
INSERT INTO `bible_verses_turkish` VALUES ('22157', '32', '2', '9', 'Ama şükranla kurban sunacağım sana,Adağımı yerine getireceğim.Kurtuluş senden gelir, ya RAB!\"');
INSERT INTO `bible_verses_turkish` VALUES ('22158', '32', '2', '10', 'RAB balığa buyruk verdi ve balık Yunus\'u karaya kustu.');
INSERT INTO `bible_verses_turkish` VALUES ('22159', '32', '3', '1', 'RAB Yunusa ikinci kez şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('22160', '32', '3', '2', '\"Kalk, Ninovaya, o büyük kente git ve sana söyleyeceklerimi halka bildir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22161', '32', '3', '3', 'Yunus RABbin sözü uyarınca kalkıp Ninovaya gitti. Ninova öyle büyük bir kentti ki, ancak üç günde dolaşılabilirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('22162', '32', '3', '4', 'Yunus kente girip dolaşmaya başladı. Bir gün geçince, \"Kırk gün sonra Ninova yıkılacak!\" diye ilan etti.');
INSERT INTO `bible_verses_turkish` VALUES ('22163', '32', '3', '5', 'Ninova halkı Tanrıya inandı. Oruç ilan ederek büyüğünden küçüğüne hepsi çula sarındı.');
INSERT INTO `bible_verses_turkish` VALUES ('22164', '32', '3', '6', 'Ninova Kralı olanları duyunca, tahtından kalkıp kaftanını çıkardı; çula sarınarak küle oturdu.');
INSERT INTO `bible_verses_turkish` VALUES ('22165', '32', '3', '7', 'Ardından Ninovada şu buyruğu yayımladı: \"Kral ve soyluların buyruğudur: Hiçbir insan ya da hayvan -ister sığır, ister davar olsun- ağzına bir şey koymayacak, otlamayacak, içmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('22166', '32', '3', '8', 'Bütün insanlar ve hayvanlar çula sarınsın. Herkes var gücüyle Tanrıya yakararak kötü yoldan, zorbalıktan vazgeçsin.');
INSERT INTO `bible_verses_turkish` VALUES ('22167', '32', '3', '9', 'Belki o zaman Tanrı fikrini değiştirip bize acır, kızgın öfkesinden döner de yok olmayız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22168', '32', '3', '10', 'Tanrı Ninovalılar\'ın yaptıklarını, kötü yoldan döndüklerini görünce, onlara acıdı, yapacağını söylediği kötülükten vazgeçti.');
INSERT INTO `bible_verses_turkish` VALUES ('22169', '32', '4', '1', 'Yunus buna çok gücenip öfkelendi.');
INSERT INTO `bible_verses_turkish` VALUES ('22170', '32', '4', '2', 'RABbe şöyle dua etti: \"Ah, ya RAB, ben daha ülkemdeyken böyle olacağını söylemedim mi? Bu yüzden Tarşişe kaçmaya kalkıştım. Biliyordum, sen lütfeden, acıyan, tez öfkelenmeyen, sevgisi engin, cezalandırmaktan vazgeçen bir Tanrısın.');
INSERT INTO `bible_verses_turkish` VALUES ('22171', '32', '4', '3', 'Ya RAB, lütfen şimdi canımı al. Çünkü benim için ölmek yaşamaktan iyidir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22172', '32', '4', '4', 'RAB, \"Ne hakla öfkeleniyorsun?\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('22173', '32', '4', '5', 'Yunus kentten çıktı, kentin doğusundaki bir yerde durdu. Kendisine bir çardak yaptı, gölgesinde oturup kentin başına neler geleceğini görmek için beklemeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('22174', '32', '4', '6', 'RAB Tanrı Yunusun üzerine gölge salacak, sıkıntısını giderecek bir keneotu sağladı. Yunus buna çok sevindi.');
INSERT INTO `bible_verses_turkish` VALUES ('22175', '32', '4', '7', 'Ama ertesi gün şafak sökerken, Tanrının sağladığı bir bitki kurdu keneotunu kemirip kuruttu.');
INSERT INTO `bible_verses_turkish` VALUES ('22176', '32', '4', '8', 'Güneş doğunca Tanrı yakıcı bir doğu rüzgarı estirdi. Yunus başına vuran güneşten bayılmak üzereydi. Ölümü dileyerek, \"Benim için ölmek yaşamaktan iyidir\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('22177', '32', '4', '9', 'Ama Tanrı, \"Keneotu yüzünden öfkelenmeye hakkın var mı?\" dedi. Yunus, \"Elbette hakkım var, ölesiye öfkeliyim\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('22178', '32', '4', '10', 'RAB, \"Keneotu bir gecede çıktı ve bir gecede yok oldu\" dedi, \"Sen emek vermediğin, büyütmediğin bir keneotuna acıyorsun da,');
INSERT INTO `bible_verses_turkish` VALUES ('22179', '32', '4', '11', 'ben Ninova\'ya, o koca kente acımayayım mı? O kentte sağını solundan ayırt edemeyen yüz yirmi bini aşkın insan, çok sayıda hayvan var.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22180', '33', '1', '1', 'Yahuda kralları Yotam, Ahaz ve Hizkiya zamanında RAB Moreşetli Mikaya, Samiriye ve Yeruşalimle ilgili olarak bir görümde şunu bildirdi:');
INSERT INTO `bible_verses_turkish` VALUES ('22181', '33', '1', '2', 'Ey halklar, hepiniz duyun;Ey dünya ve bütün içindekiler, dinleyin.Egemen RAB kendi kutsal tapınağından size karşı tanıklık edecek.');
INSERT INTO `bible_verses_turkish` VALUES ('22182', '33', '1', '3', 'İşte, RAB yerinden çıkıp gelecek,Yeryüzüne inip dağ doruklarında yürüyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('22183', '33', '1', '4', 'Dağlar Onun önünde ateş karşısında eriyen balmumu gibi eriyecek,Vadiler, bayır aşağı akan sular gibi yarılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22184', '33', '1', '5', 'Bütün bunlar Yakupoğullarının isyanıVe İsrail halkının günahları yüzünden olacak.Yakupoğullarının isyanından kim sorumlu?Samiriye değil mi?Yahudadaki putperestlikten kim sorumlu?Yeruşalim değil mi?');
INSERT INTO `bible_verses_turkish` VALUES ('22185', '33', '1', '6', 'Bu yüzden RAB, \"Samiriyeyi kırdaki taş yığınına,Bağ dikilecek yere çevireceğim\" diyor,\"Taşlarını vadiye döküp temellerini açacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('22186', '33', '1', '7', 'Bütün putları paramparça edilecek,Tapınaklarındaki fahişelere verilen armağanlar yakılacak.Samiriyenin bütün putlarını yok edeceğim.Fahişelerin ücretiyle topladığı armağanlarYine fahişelere ücret olacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22187', '33', '1', '8', 'Ben Mika, bundan ötürü ağlayıp ağıt yakacağım,Çırçıplak, yalınayak dolaşacağım.Çakal gibi uluyup baykuş gibi öteceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('22188', '33', '1', '9', 'Çünkü Samiriyenin yaraları onmaz.Yahuda da aynı sona uğramak üzere.Halkımın yaşadığı Yeruşalimin kapılarına dayandı yıkım.');
INSERT INTO `bible_verses_turkish` VALUES ('22189', '33', '1', '10', 'Bunu Gata duyurmayın,Ağlamayın sakın!Beytofrada toz toprak içinde yuvarlanın.');
INSERT INTO `bible_verses_turkish` VALUES ('22190', '33', '1', '11', 'Ey Şafir halkı,Çıplak ve utanç içinde geçip git.Saananda yaşayanlar kentlerinden çıkamayacaklar,Beytesel halkı yas tutacak.Kesecek sizden yardımını.');
INSERT INTO `bible_verses_turkish` VALUES ('22191', '33', '1', '12', 'Marotta yaşayanlar kurtulmayı sabırsızlıkla bekliyor.Çünkü RABbin gönderdiği felaket Yeruşalimin kapılarına dayandı.');
INSERT INTO `bible_verses_turkish` VALUES ('22192', '33', '1', '13', 'Ey Lakiştefç oturanlar, atları koşun arabalara.Siyon Kentini günaha ilk düşüren siz oldunuz.Çünkü İsrailin isyanını örnek aldınız.');
INSERT INTO `bible_verses_turkish` VALUES ('22193', '33', '1', '14', 'Bundan ötürü Moreşet-Gata veda armağanları vereceksiniz.İsrail kralları Akziv Kentinden boşuna yardım bekleyecek. armağanlarından söz ediliyor.');
INSERT INTO `bible_verses_turkish` VALUES ('22194', '33', '1', '15', 'Ey Mareşada yaşayanlar,RAB kentinizi ele geçirecek olanı üzerinize gönderecek.İsrailin yüce önderleri Adullamdaki mağaraya sığınacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22195', '33', '1', '16', 'Sevgili çocuklarınız için saçlarınızı yolup kazıyın.Akbabalar gibi kafalarınızın keli görünsün.Çünkü çocuklarınız sizden alınıp sürgüne götürülecek.');
INSERT INTO `bible_verses_turkish` VALUES ('22196', '33', '2', '1', 'Yatarken fesat ve kötülük tasarlayanların vay haline!Ortalık ağarınca tasarladıklarını yaparlar.Çünkü güçleri buna yeter.');
INSERT INTO `bible_verses_turkish` VALUES ('22197', '33', '2', '2', 'Göz diktikleri tarlaları zorla alır, evlere el koyarlar.Birini evinden, bir başkasını mirasından ederler.');
INSERT INTO `bible_verses_turkish` VALUES ('22198', '33', '2', '3', 'Bu nedenle RAB bu halka şöyle diyor:\"Bakın, size öyle bir bela hazırlıyorum ki,Bundan yakanızı kurtaramayacaksınız.Öyle amansız bir zaman gelecek ki,Başınız dik yürüyemeyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('22199', '33', '2', '4', 'O gün sizinle alay edecekler.Sizin için şu acıklı ezgiyi söyleyecekler:\'Büsbütün mahvolduk!RAB halkımızın varını yoğunu başkalarına bölüştürüyor,Topraklarımızı hainlere dağıtıyor.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('22200', '33', '2', '5', 'Bu nedenle, ülkeyi kurayla bölüştürme zamanı gelinceRABbin topluluğunda sizden kimse bulunmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22201', '33', '2', '6', 'İnsanlar, \"Peygamberlik etmeyin\" diyorlar,\"Bu konularda peygamberlik etmemeli.Utandırılmayacağız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22202', '33', '2', '7', 'Ey Yakupoğulları, böyle konuşulur mu?\"RABbin sabrı mı tükendi acaba?O böyle şeyler yapar mı?Benim sözlerim doğru yolda yürüyenin yararına değil mi?\" diyor RAB,');
INSERT INTO `bible_verses_turkish` VALUES ('22203', '33', '2', '8', '\"Daha dün halkım düşman gibi ayaklandı.Savaştan dönenlerin, kaygısızca önünüzden geçenlerin sırtındanGüzel giysilerini sıyırıp alırsınız.');
INSERT INTO `bible_verses_turkish` VALUES ('22204', '33', '2', '9', 'Halkımın kadınlarını rahat evlerinden kovar,Çocuklarını yüce huzurumdan yoksun bırakırsınız.');
INSERT INTO `bible_verses_turkish` VALUES ('22205', '33', '2', '10', 'Kalkıp gidin, dinlenme yeriniz değil burası!Murdarlığınız yüzünden bu yer korkunç biçimde yıkılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22206', '33', '2', '11', 'Yalancı, aldatıcı biri gelip,\'Size şarap ve içkiden söz edeyim\' dese,Bu halk onu peygamber kabul edecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22207', '33', '2', '12', '\"Ey Yakupoğulları,Elbette hepinizi bir araya getireceğim.İsrailin geride kalanlarını elbette toplayacağım.Ağıldaki davar gibi,Otlaktaki sürü gibi bir araya getireceğim sizleri.Topraklarınız insanlarla dolacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22208', '33', '2', '13', 'Tanrı yolu açıp halkın önünden gidecek.Kent kapılarını kırıp dışarı çıkacaklar.Kralları olan RAB önlerinden gidecek.');
INSERT INTO `bible_verses_turkish` VALUES ('22209', '33', '3', '1', 'Dedim ki,\"Ey Yakupoğullarının önderleri,İsrail halkının yöneticileri,Dinleyin! Adil olmanız gerekmez mi?');
INSERT INTO `bible_verses_turkish` VALUES ('22210', '33', '3', '2', 'Siz ki iyiden nefret eder, kötüyü seversiniz.Halkımın derisini yüzer, etini kemiğinden sıyırırsınız.');
INSERT INTO `bible_verses_turkish` VALUES ('22211', '33', '3', '3', 'Halkımın derisini yüzer, etini yersiniz.Kemiklerini kırar,Tencerede, kazanda haşlanacak et gibi doğrarsınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22212', '33', '3', '4', 'Gün gelecek RABbe yakaracaklar.Ama O yanıtlamayacak,Yüzünü onlardan gizleyecek.Çünkü kötülük yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('22213', '33', '3', '5', 'RAB diyor ki,\"Ey halkımı saptıran peygamberler,Sizi doyuranlara esenlik diler,Doyurmayanlara savaş açarsınız.');
INSERT INTO `bible_verses_turkish` VALUES ('22214', '33', '3', '6', 'Bu nedenle üzerinize görümsüz geceler çökecek.Karanlıktan fal bakamayacaksınız.Ey peygamberler, güneşiniz batacak, gününüz kararacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22215', '33', '3', '7', 'Biliciler utandırılacak.Rezil olacak falcılar.Utançtan yüzlerini örtecekler.Çünkü Tanrıdan yanıt gelmeyecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22216', '33', '3', '8', 'Ama Yakupoğullarına isyanlarını,İsrail halkına günahlarını bildirmek içinBen RABbin Ruhuyla, güçle,Adalet ve cesaretle donatıldım.');
INSERT INTO `bible_verses_turkish` VALUES ('22217', '33', '3', '9', 'Adaletten nefret eden,Doğruları çarpıtan ey Yakupoğullarının önderleriVe İsrail halkının yöneticileri, iyi dinleyin:');
INSERT INTO `bible_verses_turkish` VALUES ('22218', '33', '3', '10', 'Siyonu kan dökerek,Yeruşalimi zorbalıkla bina ediyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('22219', '33', '3', '11', 'Önderleri rüşvetle yönetir,Kâhinleri ücretle öğretir,Peygamberleri para için falcılık eder.Sonra da, \"RAB bizimle birlikte değil mi?Başımıza bir şey gelmez\" diyerekRABbe dayanmaya kalkışırlar.');
INSERT INTO `bible_verses_turkish` VALUES ('22220', '33', '3', '12', 'Siyon tarla gibi sürülecek sizin yüzünüzden.Taş yığınına dönecek Yeruşalim.Tapınağın kurulduğu dağÇalılarla kaplanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22221', '33', '4', '1', 'RABbin Tapınağının kurulduğu dağ,Son günlerde dağların en yücesi,Tepelerin en yükseği olacak.Oraya akın edecek halklar.');
INSERT INTO `bible_verses_turkish` VALUES ('22222', '33', '4', '2', 'Birçok ulus gelecek,\"Haydi, RABbin Dağına,Yakupun Tanrısının Tapınağına çıkalım\" diyecekler,\"O bize kendi yolunu öğretsin,Biz de Onun yolundan gidelim.Çünkü yasa Siyondan,RABbin sözü Yeruşalimden çıkacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22223', '33', '4', '3', 'RAB halklar arasında yargıçlık edecek,Uzaklardaki güçlü ulusların anlaşmazlıklarını çözecek.İnsanlar kılıçlarını çekiçle dövüp saban demiri,Mızraklarını bağcı bıçağı yapacaklar.Ulus ulusa kılıç kaldırmayacak,Savaş eğitimi yapmayacaklar artık.');
INSERT INTO `bible_verses_turkish` VALUES ('22224', '33', '4', '4', 'Herkes kendi asmasının, incir ağacının altında oturacak.Kimse kimseyi korkutmayacak.Bunu söyleyen, Her Şeye Egemen RABdir.');
INSERT INTO `bible_verses_turkish` VALUES ('22225', '33', '4', '5', 'Bütün halklar ilahlarının izinden gitse bile,Biz sonsuza dek Tanrımız RABbin izinden gideceğiz.');
INSERT INTO `bible_verses_turkish` VALUES ('22226', '33', '4', '6', '\"Gün gelecek, düşkünü, sürgüne gönderip ezdiğim halkıBir araya getireceğim\" diyor RAB,');
INSERT INTO `bible_verses_turkish` VALUES ('22227', '33', '4', '7', '\"Düşkünü yaşatacak,Uzaklara sürülenleri güçlü bir ulus yapacağım.Onları Siyon Dağında bugünden sonsuza dek ben yöneteceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22228', '33', '4', '8', 'Ve sen, sürünün gözcü kulesi olan ey Siyon Kentinin doruğu,Eski egemenliğine kavuşacaksın.Ey Yeruşalim, krallığını yeniden elde edeceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('22229', '33', '4', '9', 'Neden öyle hıçkıra hıçkıra ağlıyorsun şimdi?Doğuran kadın gibi neden acı çekiyorsun?Kralın olmadığı için mi,Öğütçün öldüğü için mi?');
INSERT INTO `bible_verses_turkish` VALUES ('22230', '33', '4', '10', 'Doğuran kadın gibi ağrı çek, acıyla kıvran, ey Siyon halkı.Şimdi kentten çıkıp kırlarda konaklayacaksın.Babile gidecek,Orada özgürlüğe kavuşacaksın.RAB seni orada kurtaracak düşmanlarının elinden.');
INSERT INTO `bible_verses_turkish` VALUES ('22231', '33', '4', '11', 'Ama şimdi birçok ulus sana karşı birleşti.\"Siyon murdar olsun,Başına gelenleri gözlerimizle görelim\" diyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('22232', '33', '4', '12', 'Ne var ki, RABbin ne düşündüğünü bilmiyorlar,Onun tasarılarını anlamıyorlar.RAB onları harman yerinde dövülen buğday demetleri gibiCezalandırmak için topladı.');
INSERT INTO `bible_verses_turkish` VALUES ('22233', '33', '4', '13', 'RAB şöyle diyor:\"Ey Siyon halkı, kalk ve harmanı döv.Çünkü seni demir boynuzlu,Tunç tırnaklı boğalar kadar güçlü kılacağım.Birçok halkı ezip geçecek,Zorbalıkla elde ettikleri serveti, zenginlikleri bana,Yeryüzünün sahibi olan Rab\'be adayacaksın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22234', '33', '5', '1', 'Ey ordular kenti, şimdi ordularını topla.Çevremizi sardılar,İsraili yönetenin yanağına değnekle vuracaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('22235', '33', '5', '2', 'Ama sen, ey Beytlehem Efrata,Yahuda boyları arasında önemsiz olduğun halde,İsraili benim adıma yönetecek olan senden çıkacak.Onun kökeni öncesizliğe, zamanın başlangıcına dayanır.');
INSERT INTO `bible_verses_turkish` VALUES ('22236', '33', '5', '3', 'Bu yüzden onu doğuracak olan kadın doğurana dekRAB İsraillileri düşmanlarına teslim edecek.Sonra öbür soydaşları İsraillilere katılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22237', '33', '5', '4', 'O gelince, halkını RABden aldığı güçleTanrısı RABbin görkemli adına yönetecek.Halk güvenlik içinde yaşayacak.Çünkü bütün dünya onun büyüklüğünü kabul edecek.');
INSERT INTO `bible_verses_turkish` VALUES ('22238', '33', '5', '5', 'Halkına esenlik getirecek. Asurlular ülkemize saldırıpKalelerimizi ele geçirince,Onlara karşı çok sayıda önder çıkaracağız. önder\".');
INSERT INTO `bible_verses_turkish` VALUES ('22239', '33', '5', '6', 'Asur topraklarını kılıçla,Nemrutun topraklarını yalın kılıçla yönetecekler.Ülkemize saldırıp sınırlarımızdan içeri girecek olan AsurlulardanBizi bu önderler kurtaracak.');
INSERT INTO `bible_verses_turkish` VALUES ('22240', '33', '5', '7', 'Yakupun soyundan geride kalanlar,Birçok halkın arasındaRABbin gönderdiği çiy gibi,Kimseye dayanmadan, kimsenin onayını beklemedenOtları sulayan sağanak yağmurları gibi olacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('22241', '33', '5', '8', 'Orman hayvanları arasında aslan ne ise,Davar sürülerini paralayıp dağıtan, kurtulma fırsatı vermeyen genç aslan ne ise,Yakupun soyundan geride kalanlar da uluslar arasında,Halkların ortasında öyle olacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('22242', '33', '5', '9', 'Ey İsrailliler, düşmanlarınızı yeneceksiniz.Karşıtlarınızın hepsi ortadan kalkacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22243', '33', '5', '10', 'RAB diyor ki,\"O gün atlarınızı elinizden alacak,Savaş arabalarınızı yok edeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('22244', '33', '5', '11', 'Ülkenizdeki kentleri yıkacak,Bütün kalelerinizi yerle bir edeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('22245', '33', '5', '12', 'Büyü yapma gücünüzü kıracağım,Aranızda falcı kalmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22246', '33', '5', '13', 'Putlarınızı, dikili taşlarınızı kaldırıp atacağım.Ellerinizle yaptığınız putlara artık tapmayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('22247', '33', '5', '14', 'Aşera putlarınızı söküp atacağım,Yerle bir edeceğim kentlerinizi.');
INSERT INTO `bible_verses_turkish` VALUES ('22248', '33', '5', '15', 'Söz dinlemeyen ulusları öfke ve gazapla cezalandıracağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22249', '33', '6', '1', 'RABbin söylediğine kulak verin:Kalkın, davanızı dağların önünde dile getirin.Tepeler duysun sesinizi.');
INSERT INTO `bible_verses_turkish` VALUES ('22250', '33', '6', '2', 'Ey dağlar ve yeryüzünün sarsılmaz temelleri,RABbin suçlamasını dinleyin.Çünkü RAB halkından davacı,İsrailden şikâyetçi.');
INSERT INTO `bible_verses_turkish` VALUES ('22251', '33', '6', '3', '\"Ey halkım, sana ne yaptım?\" diyor RAB,\"Sana nasıl yük oldum, yanıtla.');
INSERT INTO `bible_verses_turkish` VALUES ('22252', '33', '6', '4', 'Seni Mısırdan ben çıkardım,Ben kurtardım seni kölelik diyarından.Sana öncülük etsinler diye Musayı, Harunu, Miryamı ben gönderdim.');
INSERT INTO `bible_verses_turkish` VALUES ('22253', '33', '6', '5', 'Ey halkım, Moav Kralı Balakın neler öğütlediğini,Beor oğlu Balamın onu nasıl yanıtladığını anımsa.Şittimden Gilgala dek olup biteni an.Sizleri nasıl kurtardığımı o zaman anlayacaksın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22254', '33', '6', '6', 'RABbin önüne ne ile çıkayım,Yüce Tanrıya nasıl tapınayım?Onun önüne yakmalık sunuyla mı,Bir yaşında danayla mı çıkayım?');
INSERT INTO `bible_verses_turkish` VALUES ('22255', '33', '6', '7', 'Binlerce koç sunsam,Zeytinyağından on binlerce dere akıtsam,RAB hoşnut kalır mı?Suçuma karşılık ilk oğlumu,İşlediğim günah için bedenimin ürününü versem olur mu?');
INSERT INTO `bible_verses_turkish` VALUES ('22256', '33', '6', '8', 'Ey insanlar, RAB iyi olanı size bildirdi;Adil davranmanızdan, sadakati sevmenizdenVe alçakgönüllülükle yolunda yürümenizden başkaTanrınız RAB sizden ne istedi?');
INSERT INTO `bible_verses_turkish` VALUES ('22257', '33', '6', '9', 'Dinleyin! RAB kente sesleniyor.Onun adından korkmak bilgeliktir.Diyor ki, \"Ey halk ve kent meclisi, dinleyinfı. Masoretik metin \"Ey halk, dinle ve onu kim atadı?\"');
INSERT INTO `bible_verses_turkish` VALUES ('22258', '33', '6', '10', 'Kötü adamların evleriHaksızca kazanılmış servetlerle dolu,Bilmiyor muyum sanıyorsunuz?Eksik ölçek lanetlidir.');
INSERT INTO `bible_verses_turkish` VALUES ('22259', '33', '6', '11', 'Hileli terazi kullanan,Torbasında eksik ağırlıklar olan adamı nasıl aklayayım?');
INSERT INTO `bible_verses_turkish` VALUES ('22260', '33', '6', '12', 'Kentin zenginleri zorba,Halkı da yalancıdır.Dillerinden aldatıcı sözler dökülür.');
INSERT INTO `bible_verses_turkish` VALUES ('22261', '33', '6', '13', 'Günahlarınızdan ötürü yıkımınızı,Mahvınızı hazırladım bile.');
INSERT INTO `bible_verses_turkish` VALUES ('22262', '33', '6', '14', 'Yiyecek, ama doymayacaksınız.Aç kalacak karnınız,Biriktireceksiniz, ama saklayamayacaksınız.Koruyabildiğinizi kılıçla yok edeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('22263', '33', '6', '15', 'Ekecek, ama biçemeyeceksiniz.Zeytin ezecek, ama yağını sürünemeyeceksiniz.Üzümü sıkacak, ama şarabını içemeyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('22264', '33', '6', '16', 'Kral Omri\'nin buyruklarına,Ahav soyunun kötü adetlerine uyduğunuz,Onların törelerini izlediğiniz için sizi utanca boğacağım, yıkıma uğratacağım.Halkım olarak aşağılanmaya dayanmak zorunda kalacaksınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22265', '33', '7', '1', 'Vay halime benim! Yazın meyve toplandıktanVe bağbozumundan artakalan üzümler alındıktan sonraTek bir salkım bulamayan adam gibiyim.Canım turfanda inciri nasıl da çekiyor!');
INSERT INTO `bible_verses_turkish` VALUES ('22266', '33', '7', '2', 'Ülkede Tanrıya sadık kul kalmadı.İnsanlar arasında dürüst kimse yok.Herkes kan dökmek için pusuda.Kardeş kardeşe tuzak kuruyor.');
INSERT INTO `bible_verses_turkish` VALUES ('22267', '33', '7', '3', 'Kötülük yapmakta elleri ne becerikli!Önderler armağan istiyor, yargıçlar rüşvet alıyor.Güçlüler her istediklerini zorla yaptırıyor,Düzen üstüne düzen kuruyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('22268', '33', '7', '4', 'En iyileri çalı çırpıdan değersiz,En dürüstleri dikenli çitten beterdir.Ama peygamberlerinin uyardığı gibi,Cezalandırılacakları gün geldi çattı.Şaşkınlık içindeler şimdi.');
INSERT INTO `bible_verses_turkish` VALUES ('22269', '33', '7', '5', 'İnanmayın komşunuza,Dostunuza güvenmeyin.Koynunuzda yatan karınızın yanında bileSıkı tutun ağzınızı.');
INSERT INTO `bible_verses_turkish` VALUES ('22270', '33', '7', '6', 'Çünkü oğul babasına saygısızlık ediyor,Kız annesine, gelin kaynanasına karşı geliyor.İnsanın düşmanı kendi ev halkıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('22271', '33', '7', '7', 'Ama ben umutla RABbe bakıyor,Kurtarıcım olan Tanrıyı bekliyorum.Duyacak beni Tanrım.');
INSERT INTO `bible_verses_turkish` VALUES ('22272', '33', '7', '8', 'Halime sevinme, ey düşmanım!Düşsem de kalkarım.Karanlıkta kalsam bile RAB bana ışık olur.');
INSERT INTO `bible_verses_turkish` VALUES ('22273', '33', '7', '9', 'RABbe karşı günah işlediğim için,Onun öfkesine dayanmalıyım.Sonunda davamı savunup hakkımı alacak,Beni ışığa çıkaracak, adaletini göreceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('22274', '33', '7', '10', 'Düşmanım da görecek ve utanç içinde kalacak.O düşman ki,\"Hani Tanrın RAB nerede?\" diye soruyordu bana.Onun düşüşünü gözlerimle göreceğim.Sokaktaki çamur gibi ayak altında çiğnenecek.');
INSERT INTO `bible_verses_turkish` VALUES ('22275', '33', '7', '11', 'Ey Yeruşalim,Surlarının onarılacağı,Sınırlarının genişletileceği gün gelecek.');
INSERT INTO `bible_verses_turkish` VALUES ('22276', '33', '7', '12', 'Halkımızdan olanlar o günAsurdan Mısıra,Mısırdan Fırata kadar uzanan topraklardan,Denizler arasında, dağlar arasında kalan topraklardan sana gelecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('22277', '33', '7', '13', 'Ama ülke, içinde yaşayanların yaptığı kötülükler yüzünden viraneye dönecek.');
INSERT INTO `bible_verses_turkish` VALUES ('22278', '33', '7', '14', 'Ya RAB, mirasın olanVe Karmelin ortasındaki ormanda ayrı yaşayan sürünü, halkınıDeğneğinle güt.Geçmişte olduğu gibi,Başanda ve Gilatta beslensinler. verimli topraklarda\".');
INSERT INTO `bible_verses_turkish` VALUES ('22279', '33', '7', '15', 'Bizi Mısırdan çıkardığın günlerdeki gibi,Harikalar yarat halkın için.');
INSERT INTO `bible_verses_turkish` VALUES ('22280', '33', '7', '16', 'Uluslar bunu görünceYaptıkları bunca zorbalıktan utanacaklar.Elleriyle ağızlarını kapayacak, kulaklarını tıkayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('22281', '33', '7', '17', 'Yılanlar gibi, sürüngenler gibi toprak yalayacak,Titreyerek sığınaklarından çıkacaklar.Ey Tanrımız RAB, dehşet içinde sana dönecekVe senden korkacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('22282', '33', '7', '18', 'Senin gibi suçları silen,Kendi halkından geride kalanların isyanlarını bağışlayan başka tanrı var mı?Sonsuza dek öfkeli kalmazsın,Çünkü sadık olmaktan hoşlanırsın.');
INSERT INTO `bible_verses_turkish` VALUES ('22283', '33', '7', '19', 'Bize yine acıyacaksın,Çiğneyeceksin suçlarımızı ayak altında.Bütün günahlarımızı denizin dibine atacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('22284', '33', '7', '20', 'Geçmişte atalarımıza ant içtiğin gibi,Yakup\'un ve İbrahim\'in torunları olan bizlere deVerdiğin sözü tutacak ve sadık kalacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('22285', '34', '1', '1', 'Ninova ile ilgili bildiri, Elkoşlu Nahumun görümünü anlatan kitaptır.');
INSERT INTO `bible_verses_turkish` VALUES ('22286', '34', '1', '2', 'RAB kıskanç, öç alıcı bir Tanrıdır.Öç alır ve gazapla doludur. Hasımlarından öç alır,Düşmanlarına karşı öfkesi süreklidir.');
INSERT INTO `bible_verses_turkish` VALUES ('22287', '34', '1', '3', 'RAB tez öfkelenmez ve çok güçlüdür.Suçlunun suçunu asla yanına koymaz. Geçtiği yerde kasırgalar, fırtınalar kopar.Onun ayaklarının tozudur bulutlar.');
INSERT INTO `bible_verses_turkish` VALUES ('22288', '34', '1', '4', 'Bir buyrukla kurutur denizi,Kurutur bütün ırmakları. Solar Başanın, Karmel Dağının yeşillikleriVe Lübnanın çiçekleri.');
INSERT INTO `bible_verses_turkish` VALUES ('22289', '34', '1', '5', 'Dağlar RABbin önünde titrer,Erir tepeler. Yer sarsılır önünde.Dünya ve üzerinde yaşayanların tümü titrer.');
INSERT INTO `bible_verses_turkish` VALUES ('22290', '34', '1', '6', 'Onun gazabına kim karşı durabilir,Kim dayanabilir kızgın öfkesine? Ateş gibi dökülür öfkesi,Kayaları paramparça eder.');
INSERT INTO `bible_verses_turkish` VALUES ('22291', '34', '1', '7', 'RAB iyidir,Sığınaktır sıkıntı anında. Korur kendisine sığınanları.');
INSERT INTO `bible_verses_turkish` VALUES ('22292', '34', '1', '8', 'Ama Ninovayı azgın sellerle yok edecek,Düşmanlarını karanlığa sürecek.');
INSERT INTO `bible_verses_turkish` VALUES ('22293', '34', '1', '9', 'RABbe karşı neler tasarlarsanız,Hepsini yok edecek. İkinci kez kimse karşı koyamayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22294', '34', '1', '10', 'Birbirine dolaşmış dikenler gibi,Kuru anız gibi, Yanıp biteceksiniz, ey ayyaşlar.');
INSERT INTO `bible_verses_turkish` VALUES ('22295', '34', '1', '11', 'Ey Ninova, RABbe karşı kötülük tasarlayan,Şer öğütleyen kişi senden çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('22296', '34', '1', '12', 'RAB diyor ki,\"Asurlular güçlü ve çok olsalar bile, yok olup gidecekler. Ey halkım, seni sıkıntıya soktuysam da, bir daha sokmayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('22297', '34', '1', '13', 'Şimdi boyunduruğunu parçalayıp üzerindeki bağları koparacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22298', '34', '1', '14', 'RAB, \"Artık soyunu sürdürecek torunların olmasın\"Diye buyurdu, ey Ninova.\"Tanrılarının tapınağındaki oyma ve dökme putları yok edeceğim\" diyor. \"Mezarını hazırlayacağım.Çünkü sen aşağılıksın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22299', '34', '1', '15', 'İşte, müjde getirenin ayakları dağları aşıp geliyor,Size esenlik haberini getiriyor. Ey Yahudalılar, bayramlarınızı kutlayın,Adak sözünüzü yerine getirin.O kötü ulusun istilasına uğramayacaksınız bir daha. Çünkü o büsbütün yok edildi.');
INSERT INTO `bible_verses_turkish` VALUES ('22300', '34', '2', '1', 'Saldırı altındasın, ey Ninova, surlarını koru,Yolu gözle, belini doğrult, topla bütün gücünü.');
INSERT INTO `bible_verses_turkish` VALUES ('22301', '34', '2', '2', 'Çünkü RAB Yakupun soyunuİsrailin eski görkemine kavuşturacak; Düşmanları onları perişan edip asmalarını harap etmiş olsa bile.');
INSERT INTO `bible_verses_turkish` VALUES ('22302', '34', '2', '3', 'Askerlerinin kalkanları kıpkızıl,Yiğitler allar kuşanmış. Savaş arabalarının demirleri hazırlık günü nasıl da parıldıyor!Çam mızraklar sallanıyor havada.');
INSERT INTO `bible_verses_turkish` VALUES ('22303', '34', '2', '4', 'Sokaklardan fırtına gibi geçiyor savaş arabaları,Meydanlardan koşuşuyorlar her yöne, Şimşek gibi seğirtiyorlar.Görünüşleri meşalelerden farksız.');
INSERT INTO `bible_verses_turkish` VALUES ('22304', '34', '2', '5', 'Ninova Kralı topluyor seçkin askerlerini,Ama sendeliyorlar yolda. Saldıranlar kent surlarına doğru seğirtiyor,Siperler kuruluyor.');
INSERT INTO `bible_verses_turkish` VALUES ('22305', '34', '2', '6', 'Irmakların kapıları açıldıVe yerle bir oldu saray.');
INSERT INTO `bible_verses_turkish` VALUES ('22306', '34', '2', '7', 'Tanrının dediği oldu, soyup götürdüler kenti.Güvercinler gibi inliyor kadın köleler, Göğüslerini döverek.');
INSERT INTO `bible_verses_turkish` VALUES ('22307', '34', '2', '8', 'Kaçıp gidiyor Ninova halkı,Boşalan bir havuzun suyu gibi, \"Durun, durun!\" diye bağırıyorlar,Ama geri dönüp bakan yok.');
INSERT INTO `bible_verses_turkish` VALUES ('22308', '34', '2', '9', 'Yağmalayın altınını, gümüşünü,Yok servetinin sonu. Her tür değerli eşyayla dolup taşıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('22309', '34', '2', '10', 'Yıkıldı, yerle bir oldu, viraneye döndü Ninova.Eriyor yürekler, Bükülüyor dizler, titriyor bedenler,Herkesin beti benzi soluyor.');
INSERT INTO `bible_verses_turkish` VALUES ('22310', '34', '2', '11', 'Aslanların inine,Yavru aslanların beslendiği yere ne oldu? Aslanla dişisinin ve yavrularının korkusuzca gezindiği yere ne oldu?');
INSERT INTO `bible_verses_turkish` VALUES ('22311', '34', '2', '12', 'Aslan, yavrularına yetecek kadarını avladı,Dişileri için avını boğazladı. Mağarasını avladıklarıyla,İnini kurbanlarıyla doldurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('22312', '34', '2', '13', 'Her Şeye Egemen RAB, \"Sana karşıyım\" diyor,\"Yakacağım savaş arabalarını, Dumanları tütecek.Genç aslanlarını kılıç yiyip tüketecek. Yeryüzünde av bırakmayacağım sanaUlaklarının sesi işitilmeyecek artık.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22313', '34', '3', '1', 'Elleri kanlı kentin vay haline!Yalanla, talanla dolu. Yağmalamaktan geri kalmıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('22314', '34', '3', '2', 'Kamçı şaklamaları, tekerlek gürültüleri,Koşan atlar, sarsılan savaş arabaları,');
INSERT INTO `bible_verses_turkish` VALUES ('22315', '34', '3', '3', 'Saldıran atlılar, çakan kılıçlar,Parıldayan mızraklar, yığın yığın ölüler... Sayısız ceset.Yürürken ayaklar takılıyor ölülere.');
INSERT INTO `bible_verses_turkish` VALUES ('22316', '34', '3', '4', 'Her şey o alımlı, büyücü fahişenin sınırsız ahlaksızlığından oldu.Fahişeliğiyle ulusları, büyüleriyle halkları kendine tutsak etti.');
INSERT INTO `bible_verses_turkish` VALUES ('22317', '34', '3', '5', 'Her Şeye Egemen RAB diyor ki,\"Sana karşıyım, ey Ninova! Savuracağım eteklerini yüzüne.Uluslara çıplaklığını, Halklara ayıp yerlerini göstereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('22318', '34', '3', '6', 'Seni pislikle sıvayıp rezil edeceğim.Dehşetle seyredecek herkes seni.');
INSERT INTO `bible_verses_turkish` VALUES ('22319', '34', '3', '7', 'Seni kim görse kaçacak.\'Harabeye döndü Ninova\' diyecekler, \'Kim dövünecek onun için?Nereden bulalım onu avutacak birilerini?\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('22320', '34', '3', '8', 'Sen No-Amondan daha mı üstünsün?O kent ki, kanallar arasındaydı, Suyla çevrelenmişti,Kalesi Nil Irmağı, surlarıysa sulardı.');
INSERT INTO `bible_verses_turkish` VALUES ('22321', '34', '3', '9', 'Kûş ve Mısır onun sınırsız gücünün kaynağıydı.Pût ve Luv da yandaşlarıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('22322', '34', '3', '10', 'Öyleyken tutsak düştü, halkı sürüldü.Yavruları köşe başlarında paramparça edildi. Soyluları için kura çekildi,Zincire vuruldu ileri gelenleri.');
INSERT INTO `bible_verses_turkish` VALUES ('22323', '34', '3', '11', 'Acıyla kendinden geçeceksin, ey Ninova,Düşmanlarından korunacak yer arayacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('22324', '34', '3', '12', 'Senin kalelerin incir ağacının ilk olgunlaşan meyvesi gibidir.Bir silkeleyişte yiyenin ağzına düşecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('22325', '34', '3', '13', 'Askerlerine bak! Kadın gibi hepsi.Kapıların ardına kadar düşmana açık. Ateş yiyip bitirmiş kapı sürgülerini.');
INSERT INTO `bible_verses_turkish` VALUES ('22326', '34', '3', '14', 'Kuşatma vakti için su biriktir kendine,Savunmanı güçlendir. Tuğla yapmak için kili çiğne,Kalıpları hazırla.');
INSERT INTO `bible_verses_turkish` VALUES ('22327', '34', '3', '15', 'Orada ateş seni yiyip bitirecek,Kılıç seni kesip biçecek. Genç çekirgelerin yiyip bitirdiği ekin gibi yok olacaksın. Çekirgeler gibi, genç çekirgeler gibi çoğalmalısın.');
INSERT INTO `bible_verses_turkish` VALUES ('22328', '34', '3', '16', 'Tüccarlarının sayısı gökteki yıldızlardan çok.Ama düşmanların genç çekirgeler gibi ülkeyi talan edip gidecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('22329', '34', '3', '17', 'Koruyucularınla görevlilerin serin günlerde duvarlara konan çekirgeler gibidir,Güneş doğunca uçup kayıplara karışan çekirge sürüsü gibi.');
INSERT INTO `bible_verses_turkish` VALUES ('22330', '34', '3', '18', 'Ey Asur Kralı, yöneticilerin öldü,Uyudu sonsuza dek soyluların. Halkın dağlara dağıldı.Onları toplayacak kimse yok.');
INSERT INTO `bible_verses_turkish` VALUES ('22331', '34', '3', '19', 'Uğradığın felaketten kurtuluş yok, yaraların ölümcül.Başına gelenleri duyanlar sevinçle el ovuşturuyorlar. Çünkü dinmeyen vahşetinden kim kaçabildi ki?');
INSERT INTO `bible_verses_turkish` VALUES ('22332', '35', '1', '1', 'Peygamber Habakkuka bir görümde verilen bildiridir.');
INSERT INTO `bible_verses_turkish` VALUES ('22333', '35', '1', '2', 'Ya RAB, ne zamana dek seni yardıma çağıracağım,Beni duymuyor musun?\"Zorbalık var\" diye haykırıyorum sana,Ama kurtarmıyorsun!');
INSERT INTO `bible_verses_turkish` VALUES ('22334', '35', '1', '3', 'Bunca kötülüğü bana neden gösteriyorsun,Nasıl hoş görürsün bunca haksızlığı?Nereye baksam şiddet ve zorbalık var.Kavgaların, çekişmelerin sonu gelmiyor.');
INSERT INTO `bible_verses_turkish` VALUES ('22335', '35', '1', '4', 'Bu yüzden yasa işlemez oldu,Bir türlü yerini bulmuyor hak.Kötüler doğruları kıskaca almışVe böylece adalet saptırılıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('22336', '35', '1', '5', '\"Bakın öbür uluslara,Gördüklerinize büsbütün şaşacaksınız.Sizin gününüzde öyle işler yapacağım ki,Anlatsalar inanmayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('22337', '35', '1', '6', 'Başkalarına ait toprakları ele geçirmek içinDünyanın dört yanına yürüyen o acımasız ve saldırgan ulusu,Kildanileri güçlendireceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('22338', '35', '1', '7', 'Dehşetli ve korkunçturlar,Gururlu ve başlarına buyrukturlar.');
INSERT INTO `bible_verses_turkish` VALUES ('22339', '35', '1', '8', 'Parstan çeviktir atları,Aç kurttan daha azgın.Atlıları yeri deşerek geliyor uzaklardan,Avına saldıran kartal gibi uçuyorlar,');
INSERT INTO `bible_verses_turkish` VALUES ('22340', '35', '1', '9', 'Yağmalamak için geliyor hepsi.Orduları çöl rüzgarı gibi ilerliyorVe kum gibi tutsak topluyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('22341', '35', '1', '10', 'Küçümsüyorlar kralları,Yöneticilerle alay ediyorlar.Dudak büküyorlar bütün surlu kentlere,Önlerine toprak yığıp onları ele geçiriyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('22342', '35', '1', '11', 'Rüzgar gibi geçip gidiyorlar.Bu suçlu adamların ilahları kendi güçleridir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22343', '35', '1', '12', 'Ya RAB, kutsal Tanrım,Öncesizlikten beri var olan sen değil misin?Sen ölmeyeceksin.Ya RAB, bizi yargılamak için Kildanileri mi seçtin?Ey sığınağımız, onlara mı verdin cezalandırma yetkisini? ölmeyeceğiz\".');
INSERT INTO `bible_verses_turkish` VALUES ('22344', '35', '1', '13', 'Kötüye bakamayacak kadar saftır gözlerin.Haksızlığı hoş göremezsin.Öyleyse nasıl hoş görürsünBu hain adamları?Doğrular kötülere yem olurkenNeden susuyorsun?');
INSERT INTO `bible_verses_turkish` VALUES ('22345', '35', '1', '14', 'İnsanları denizdeki balıklara,Yöneticiden yoksun sürüngenlere çevirdin.');
INSERT INTO `bible_verses_turkish` VALUES ('22346', '35', '1', '15', 'Kildaniler onları oltayla, ağla,Serpme ağla tutar gibi tutuyorVe sevinç çığlıkları atıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('22347', '35', '1', '16', 'Kurban kesiyorlar ağlarına bu yüzden.Kendilerine lezzetli ve bol yiyecek sağlayan ağları için buhur yakıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('22348', '35', '1', '17', 'Ağlarını durmadan boşaltmaya,Ulusları acımasızca öldürmeye devam edecekler mi?');
INSERT INTO `bible_verses_turkish` VALUES ('22349', '35', '2', '1', 'Nöbet yerinde, gözcü kulesinde durayım,Bakayım RAB bana ne diyecek,Yakınmalarıma ne yanıt verecek göreyim.');
INSERT INTO `bible_verses_turkish` VALUES ('22350', '35', '2', '2', 'Şöyle yanıtladı RAB:\"Göreceklerini taş levhalara oyarak yaz.Öyle ki, herkes bir çırpıda okusun.');
INSERT INTO `bible_verses_turkish` VALUES ('22351', '35', '2', '3', 'Bu olayların zamanı gelmedi henüz.Sonun belirtileridir bunlar ve yalan değildir.Gecikiyormuş gibi görünse de bekle olacakları,Kesinlikle olacak, gecikmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('22352', '35', '2', '4', 'Bakın şu övüngen kişiye, niyeti iyi değildir.Ama doğru kişi sadakatiyle yaşayacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('22353', '35', '2', '5', 'Servet aldatıcıdır.Küstahlar kalıcı değildir;Açgözlüdürler ölüler diyarı gibiVe ölüm gibi hiç doymazlar.Ülkeleri ele geçirip halkları tutsak alırlar.');
INSERT INTO `bible_verses_turkish` VALUES ('22354', '35', '2', '6', 'Tutsak alınanlar onları küçümseyip alay etmeyecekler mi?\'Kendisine ait olmayanı ele geçirenin,Haraç alarak zenginleşenin vay haline!Daha ne kadar sürecek bu?\' demeyecekler mi?');
INSERT INTO `bible_verses_turkish` VALUES ('22355', '35', '2', '7', 'Haraca kestikleriniz ansızın ayaklanmayacak mı?Uyanıp yakanıza yapışmayacaklar mı?İşte o zaman onlar için çapul malı gibi olacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('22356', '35', '2', '8', 'Birçok ulusu soyduğunuz,Kan döktüğünüz,Ülkelere, kentlere ve oralarda yaşayan herkese zorbalık ettiğiniz için,Halklardan sağ kalanlar da sizi soyacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('22357', '35', '2', '9', 'Evini haksız kazançla dolduranın,Felaketten kaçmak için yuvasını yüksek yere kuranın vay haline!');
INSERT INTO `bible_verses_turkish` VALUES ('22358', '35', '2', '10', 'Birçok halkı kıyıma uğratmaklaKendi soyunuzu utanca boğdunuz,Kendi yıkımınızı hazırladınız.');
INSERT INTO `bible_verses_turkish` VALUES ('22359', '35', '2', '11', 'Duvar taşları bile haykıracak bunuVe yankılanacak ahşap kirişler.');
INSERT INTO `bible_verses_turkish` VALUES ('22360', '35', '2', '12', 'Kan dökerek kentler kuranın,Zorbalıkla beldeler yapanın vay haline!');
INSERT INTO `bible_verses_turkish` VALUES ('22361', '35', '2', '13', 'Halkların bütün emeklerinin yanması,Ulusların bütün çabalarının boşa gitmesiHer Şeye Egemen RABbin işi değil mi?');
INSERT INTO `bible_verses_turkish` VALUES ('22362', '35', '2', '14', 'Çünkü sular denizi nasıl dolduruyorsa,Dünya da RABbin yüceliğinin bilgisiyle dolacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22363', '35', '2', '15', 'Çıplak bedenlerini seyretmek içinKomşularına içki içirip sarhoş eden,İçkiye zehir bile katan sizlerin vay haline!');
INSERT INTO `bible_verses_turkish` VALUES ('22364', '35', '2', '16', 'Onur yerine utanca boğulacaksınız.Şimdi sıra sizde, için de çıplaklığınız görünsün.RAB size sağ elindeki ceza dolu kâseden içirecek.Onurunuz kırılacak, rezil olacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('22365', '35', '2', '17', 'Lübnana ettiğiniz zorbalık kendi başınıza gelecek.Telef ettiğiniz hayvanlar sizi dehşete düşürecek.Çünkü insan kanı döktünüz,Ülkelere, kentlere ve oralarda yaşayan herkese zorbalık ettiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('22366', '35', '2', '18', 'İnsanın biçim verdiği oyma ya da dökme putun ne yararı var ki aldatmaktan başka?Putu yapan, yaptığına güvenir,Ama yaptığı ne ki, dilsiz puttan başka.');
INSERT INTO `bible_verses_turkish` VALUES ('22367', '35', '2', '19', 'Tahta puta, \'Canlan!\' diyenin,Dilsiz taşa, \'Uyan\' diyeninVay haline!Put yol gösterebilir mi?Altınla, gümüşle kaplanmış,Ama içinde yaşam soluğu yok.');
INSERT INTO `bible_verses_turkish` VALUES ('22368', '35', '2', '20', 'Oysa RAB kutsal tapınağındadır.Sussun bütün dünya O\'nun önünde.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22369', '35', '3', '1', '');
INSERT INTO `bible_verses_turkish` VALUES ('22370', '35', '3', '2', 'Ya RAB, ününü duydum ve yaptıklarının karşısında ürperdim.Günümüzde de aynı şeyleri yap, ya RAB,Şimdi herkes bilsin neler yapabildiğini.Öfkeliyken merhametini anımsa! biçimi olduğu sanılıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('22371', '35', '3', '3', 'Tanrı Temandan,Kutsal Tanrı Paran Dağından geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('22372', '35', '3', '4', 'Güneş gibi parıldıyor,Elleri ışık saçıyor.Gücünün gizi ellerinde.');
INSERT INTO `bible_verses_turkish` VALUES ('22373', '35', '3', '5', 'Yayılıyor salgın hastalıklar önüsıra,Ardısıra da ölümcül hastalıklar.');
INSERT INTO `bible_verses_turkish` VALUES ('22374', '35', '3', '6', 'Duruşuyla dünyayı sarstı,Titretti ulusları bakışıyla,Yaşlı dağlar darmadağın oldu,Dünya kurulalı beri var olan tepeler Ona baş eğdi.Tanrının yolları değişmezdir.');
INSERT INTO `bible_verses_turkish` VALUES ('22375', '35', '3', '7', 'Kuşan çadırlarını çaresizlik içinde gördüm,Midyan konutları korkudan titriyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('22376', '35', '3', '8', 'Ya RAB, nehirlere mi öfkelendin?Gazabın ırmaklara mı?Yoksa denize mi kızdın da,Atlarına, yenilmez savaş arabalarına bindin?');
INSERT INTO `bible_verses_turkish` VALUES ('22377', '35', '3', '9', 'Gerdin yayını,Okların içtiğin antlardır.');
INSERT INTO `bible_verses_turkish` VALUES ('22378', '35', '3', '10', 'Sarsıldı dağlar seni görünce,Seller her yanı süpürüp geçti.Engin denizler gürledi, dalgalar yükseldi.');
INSERT INTO `bible_verses_turkish` VALUES ('22379', '35', '3', '11', 'Uçuşan oklarının pırıltısından,Parlayan mızrağının ışıltısından,Yerlerinde durakaldı güneş ve ay.');
INSERT INTO `bible_verses_turkish` VALUES ('22380', '35', '3', '12', 'Gazap içinde ilerledin yeryüzünde,Ulusları öfkeyle çiğneyip ezdin.');
INSERT INTO `bible_verses_turkish` VALUES ('22381', '35', '3', '13', 'Kendi halkını, seçtiğin ulusu kurtarmaya geldin.Kötü soyun başını ezdin,Soydun onu tepeden tırnağa.');
INSERT INTO `bible_verses_turkish` VALUES ('22382', '35', '3', '14', 'Başını kendi mızrağıyla deldin.Askerleri fırtına gibi gelmişti bizi dağıtmaya,Saklanan düşkünleri yok etmiş gibi seviniyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('22383', '35', '3', '15', 'Sense atlarınla çiğneyip geçtin büyük denizleri,Sularını köpürterek...');
INSERT INTO `bible_verses_turkish` VALUES ('22384', '35', '3', '16', 'Sesini duyunca yüreğim hopladı,Seğirdi dudaklarım,Kemiklerim eridi sanki,Çözüldü dizlerimin bağı.Ama bize saldıran halkın felakete uğrayacağı günüSabırla bekleyeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('22385', '35', '3', '17', 'Tomurcuklanmasa incir ağaçları,Asmalar üzüm vermese,Boşa gitse de zeytine verilen emek,Tarlalar ürün vermese de,Boşalsa da davar ağılları,Sığır kalmasa da ahırlarda,');
INSERT INTO `bible_verses_turkish` VALUES ('22386', '35', '3', '18', 'Ben yine RAB sayesinde sevineceğim,Kurtuluşumun Tanrısı sayesinde sevinçten coşacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('22387', '35', '3', '19', 'Egemen RAB gücümdür benim.Ayaklarıma geyik ayağının çevikliğini verir.Aşırtır beni yükseklerden.');
INSERT INTO `bible_verses_turkish` VALUES ('22388', '36', '1', '1', 'RAB, Yahuda Kralı Amon oğlu Yoşiya zamanında Hizkiya oğlu Amarya oğlu Gedalya oğlu Kuşi oğlu Sefanyaya şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('22389', '36', '1', '2', '\"Yeryüzünden her şeyi silip süpüreceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('22390', '36', '1', '3', 'İnsanları, hayvanları,Gökteki kuşları,Denizdeki balıkları,Kötüleri ve onların günah tuzaklarını silip süpüreceğim.Yok edeceğim insanı yeryüzünden.\"İşte böyle diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('22391', '36', '1', '4', '\"Elimi Yahuda ve Yeruşalimde yaşayanlara karşı uzatacağım.Baaldan kalan izleri,Putperest din adamlarıyla kâhinlerin adını,Damlardan gök cisimlerine tapınanları,Hem benim adıma, hem de Molek putu adına ant içip tapınanları,Yolumdan dönenleri,Bana yönelmeyenleri,Kılavuzluğumu istemeyenleri buradan yok edeceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22392', '36', '1', '7', 'Susun Egemen RABbin önünde,Çünkü Onun günü yaklaştı.RAB bir kurban hazırladı,Konuklarını çağırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('22393', '36', '1', '8', '\"O kurban günü\" diyor RAB,\"Önderleri, kral oğullarını,Yabancıların geleneklerine uyanlarıCezalandıracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('22394', '36', '1', '9', 'İlahların tapınaklarını zorbalık ve hileyle dolduran putperestleriO gün cezalandıracağım. (bkz. 1Sa.5:4-5).');
INSERT INTO `bible_verses_turkish` VALUES ('22395', '36', '1', '10', 'Diyorum ki, o gün kentin Balık Kapısından çığlıklar,İkinci Mahalleden feryatlarVe tepelerden büyük çatırtılar yükselecek.\"İşte böyle diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('22396', '36', '1', '11', '\"Kentin aşağı mahallesinde oturanlar, feryat edin.Bütün tüccarlarınız yok olacak,Gümüş ticareti yapanların hepsi mahvolacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22397', '36', '1', '12', 'O gün kandille arayacağım Yeruşalimin her yanını,İçlerinden, \'RAB bir şey yapmaz,Ne iyilik eder ne kötülük\'Diyen o rahatına düşkün aymazları cezalandıracağım. gibi\".');
INSERT INTO `bible_verses_turkish` VALUES ('22398', '36', '1', '13', 'Servetleri yağmalanacak.Viraneye dönecek evleri.Yaptıkları evlerde oturamayacak,Diktikleri bağların şarabını içemeyecekler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22399', '36', '1', '14', 'RABbin büyük günü yaklaştı,Yaklaştı ve çabucak geliyor.Dinleyin, RABbin günündeEn yiğit asker bile acı acı feryat edecek.');
INSERT INTO `bible_verses_turkish` VALUES ('22400', '36', '1', '15', 'Öfke günü o gün!Acı ve sıkıntı,Yıkım ve felaket,Zifiri karanlık bir gün olacak,Bulutlu, koyu karanlık bir gün.');
INSERT INTO `bible_verses_turkish` VALUES ('22401', '36', '1', '16', 'Surlu kentlere, köşelerdeki yüksek kulelere karşıSavaş borularının çalındığı,Savaş naralarının atıldığı gündür.');
INSERT INTO `bible_verses_turkish` VALUES ('22402', '36', '1', '17', 'RAB diyor ki, \"İnsanları öyle bir felakete uğratacağım ki,Körler gibi, nereye gittiklerini göremeyecekler.Çünkü bana karşı günah işlediler.Su gibi akacak kanları,Bedenleri yerde çürüyecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22403', '36', '1', '18', 'RAB\'bin öfke gününde,Altınları da gümüşleri deOnları kurtaramayacak.RAB\'bin kıskançlık ateşi bütün ülkeyi yakıp yok edecek.RAB ülkede yaşayanların hepsini korkunç bir sona uğratacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22404', '36', '2', '1', 'Ey utanmaz ulus, toparlan!Hakkında ferman çıkmadan,Gün saman ufağı gibi geçip gitmeden,RABbin kızgın öfkesi üzerine dökülmeden,RABbin öfke günü gelmeden toparlan.');
INSERT INTO `bible_verses_turkish` VALUES ('22405', '36', '2', '3', 'Ey RABbin ilkelerini yerine getirenler,Ülkedeki bütün alçakgönüllüler, RABbe yönelin.Doğruluğu ve alçakgönüllülüğü amaç edinin.Belki RABbin öfke gününde kurtulabilirsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('22406', '36', '2', '4', 'Gazze bomboş kalacak,Viraneye dönecek Aşkelon,Boşaltılacak Aşdot öğle vakti,Ekron temelden yıkılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22407', '36', '2', '5', 'Deniz kıyısında yaşayanKeretfç ulusunun vay haline!Ey Filist ülkesi Kenan,RABbin yargısı sana karşıdır.Hepinizi yok edecek RAB,Ülkede yaşayan kimse kalmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22408', '36', '2', '6', 'Deniz kıyısındaki ülkeniz,Çoban barınaklarıyla sürü ağıllarının bulunduğu otlaklara dönecek;');
INSERT INTO `bible_verses_turkish` VALUES ('22409', '36', '2', '7', 'Yahuda oymağından sağ kalanların eline geçecek.Orada otlatacaklar sürülerini,Aşkelonun evlerinde geceleyecekler.Çünkü Tanrıları RAB onları kayıracak.Eski gönençlerine kavuşturacak onları.');
INSERT INTO `bible_verses_turkish` VALUES ('22410', '36', '2', '8', 'İsrailin Tanrısı Her Şeye Egemen RAB şöyle diyor:\"Moavlıların halkımı nasıl aşağıladığını,Ammon halkının onlara nasıl hakaret ettiğini,Onları nasıl alaya aldığınıTopraklarını nasıl tehdit ettiğini duydum.Varlığım hakkı için,Moav kesinlikle Sodom gibi,Ammon da Gomora gibi olacak.Otlarla, tuz çukurlarıyla dolacak,Sonsuza dek virane kalacak.Mallarını halkımdan geride kalanlar yağmalayacak.Topraklarını ulusumdan sağ kalanlar miras alacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22411', '36', '2', '10', 'Gururlanmalarının,Her Şeye Egemen RABbin halkını aşağılayıpAlay etmelerinin karşılığı bu olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22412', '36', '2', '11', 'Dehşete düşürecek RAB onları,Yeryüzünün bütün ilahlarını yok edecek.Kıyılardaki bütün uluslar,Bulundukları yerde Ona tapınacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('22413', '36', '2', '12', '\"Ey Kûşlular,Siz de benim kılıcımla öleceksiniz\" diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('22414', '36', '2', '13', 'RAB elini kuzeye doğru uzatıpAsuru yok edecek.Ninovayı viraneye,Çöl gibi kurak bir alana çevirecek.');
INSERT INTO `bible_verses_turkish` VALUES ('22415', '36', '2', '14', 'Orası sürülerin, her türlü hayvanın yattığı yer olacak.Sütun başlıklarında ishakkuşları, kır baykuşları barınacak.Sesleri pencerelerde yankılanacak,Yıkıntılar dolduracak eşiklerin önünü,Sedir kirişler ortaya çıkacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22416', '36', '2', '15', 'İşte budur güvenlikte olduğunu sanan,\"Bir ben varım, benden başkası yok\" diyen eğlence düşkünü kent.Nasıl da viraneye döndü,Yabanıl hayvanlara barınak oldu!Yanından her geçen gördüğü dehşetten irkiliyor.');
INSERT INTO `bible_verses_turkish` VALUES ('22417', '36', '3', '1', 'Başkaldıran, yozlaşan, acımasız kentin vay haline!');
INSERT INTO `bible_verses_turkish` VALUES ('22418', '36', '3', '2', 'Söz dinlemedi, ders almadı, RABbe güvenmedi,Tanrısına sığınmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('22419', '36', '3', '3', 'Yöneticileri kükreyen aslanlar,Önderleri akşam gezen aç kurtlar gibi,Sabaha bir şey bırakmazlar.');
INSERT INTO `bible_verses_turkish` VALUES ('22420', '36', '3', '4', 'Peygamberleri sorumsuz ve güvenilmezdir.Kâhinleri kutsal olanı kirletip,Yasayı çarpıtırlar.');
INSERT INTO `bible_verses_turkish` VALUES ('22421', '36', '3', '5', 'Ama adil RAB hâlâ o kentte;O haksızlık etmez,Aksatmadan dağıtır adaletini her yeni günün sabahında.Ne var ki, bu yetmiyor haksızları utandırmaya.');
INSERT INTO `bible_verses_turkish` VALUES ('22422', '36', '3', '6', 'RAB diyor ki, \"Ulusları yok ettim,Kalelerini yıktım, sokaklarını harap ettim.O sokaklardan geçen kimse yok artık.Kentleri viraneye döndü,Eser kalmadı insandan.');
INSERT INTO `bible_verses_turkish` VALUES ('22423', '36', '3', '7', 'Halkım benden korkar,Ders alır bundan dedim.O zaman konutlarına dokunmaz,Onları tasarladığım cezaya çarptırmazdım.Ama her türlü kötülüğü yapmaya istekli görünüyorlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22424', '36', '3', '8', 'Bu yüzden, \"Bekleyin de görün\" diyor RAB,\"Ulusları yargılayacağım günü bekleyin.Ulusları toplamaya,Krallıkları bir araya getirmeye,Gazabımı, kızgın öfkemiÜzerlerine dökmeye karar verdim.Çünkü kıskançlığımın ateşi bütün dünyayı yiyip bitirecek.');
INSERT INTO `bible_verses_turkish` VALUES ('22425', '36', '3', '9', 'O zaman, hep birlikte beni adımla çağırmaları,Omuz omuza bana hizmet etmeleri için,Halkların dudaklarını pak kılacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('22426', '36', '3', '10', 'Dağılmış olan, bana tapan halkım,Kûş ırmaklarının ötesindenBana sunular getirecek.');
INSERT INTO `bible_verses_turkish` VALUES ('22427', '36', '3', '11', 'Halkım bana yaptığı bunca kötülük yüzünden utandırılmayacak o gün.Çünkü gururlu, küstah olanları uzaklaştıracağım aralarından.Kutsal dağımda bir daha böbürlenmeyecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('22428', '36', '3', '12', 'Orada sadece benim adıma sığınan uysal ve alçakgönüllüleri bırakacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('22429', '36', '3', '13', 'İsraillilerden geride kalanlar haksızlık etmeyecek,Yalan söylemeyecek,Kimseyi aldatmayacak,Tok karna yatacaklar ve onları korkutan olmayacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22430', '36', '3', '14', 'Ey Siyon kızı, ezgiler söyle!Ey İsrail, haykır!Yürekten sevin, sevinçle coş,Ey Yeruşalim kızı!');
INSERT INTO `bible_verses_turkish` VALUES ('22431', '36', '3', '15', 'RAB senin cezanı kaldırdı,Kovdu düşmanlarını.İsrailin Kralı RAB seninle.Korkma artık kötülükten.');
INSERT INTO `bible_verses_turkish` VALUES ('22432', '36', '3', '16', 'O gün Yeruşalime denecek ki,\"Korkma, ey Siyon, gevşemesin ellerin.');
INSERT INTO `bible_verses_turkish` VALUES ('22433', '36', '3', '17', 'Tanrın RAB, o güçlü Kurtarıcı seninle.Alabildiğine sevinecek senin için,Sevgisiyle seni yenileyecek, ezgilerle coşacak.\" \"Susacak\".');
INSERT INTO `bible_verses_turkish` VALUES ('22434', '36', '3', '18', 'RAB, \"Bayramlar için çektiğiniz özlemleri sona erdireceğim\" diyor,\"Bunlar sizin için ağırlık ve utançtır.Sizi ezenlerin tümünü cezalandıracağım o gün.Düşkünleri kurtaracak, sürgünleri toplayacağım.Utanç içinde kaldıkları bütün ülkelerdeOnları yüceltip onurlandıracağım.O zaman sizi toplayıp yurdunuza geri getireceğim.Göreceksiniz, sizi yeniden bayındır kılacak,Dünyanın bütün halkları arasında yüceltip onurlandıracağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22435', '37', '1', '1', 'Kral Dariusun krallığının ikinci yılında, altıncı ayın birinci günü RAB Peygamber Hagay aracılığıyla Şealtielin torunu Yahuda Valisi Zerubbabil ve Yehosadak oğlu Başkâhin Yeşuya seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('22436', '37', '1', '2', '\"Her Şeye Egemen RAB diyor ki, \'Bu halk, RABbin Tapınağını yeniden kurmak için vakit daha gelmedi diyor.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('22437', '37', '1', '3', 'Sonra RAB, Peygamber Hagay aracılığıyla şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('22438', '37', '1', '4', '\"Bu tapınak yıkık durumdayken, sizin ağaç kaplamalı evlerinizde oturmanızın sırası mı?\"');
INSERT INTO `bible_verses_turkish` VALUES ('22439', '37', '1', '5', 'Her Şeye Egemen RAB diyor ki, \"Şimdi tuttuğunuz yolları iyi düşünün!');
INSERT INTO `bible_verses_turkish` VALUES ('22440', '37', '1', '6', 'Çok ektiniz ama az biçtiniz; yiyorsunuz ama doyamıyorsunuz, içiyorsunuz ama neşelenemiyorsunuz; giyiniyorsunuz ama ısınamıyorsunuz; ücretinizi alıyorsunuz ama paranızı sanki delik keseye koyuyorsunuz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22441', '37', '1', '7', 'Her Şeye Egemen RAB, \"Tuttuğunuz yolları iyi düşünün!\" diyor, \"Dağlara çıkıp kütük getirin, tapınağı yeniden kurun. Öyle ki, ondan hoşnut olayım, yüceltileyim.');
INSERT INTO `bible_verses_turkish` VALUES ('22442', '37', '1', '9', 'Bol ürün umdunuz ama az topladınız. Eve ne getirdiyseniz üfleyip dağıttım. Acaba neden?\" Böyle soruyor Her Şeye Egemen RAB. \"Yıkık duran tapınağımdan ötürü! Oysa hepiniz kendi evinizle uğraşıyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('22443', '37', '1', '10', 'İşte bunun içindir ki, gök çiyini, toprak ürününü sizden esirgiyor.');
INSERT INTO `bible_verses_turkish` VALUES ('22444', '37', '1', '11', 'Ülkeyi -dağlarını, tahılını, yeni şarabını, zeytinyağını, toprağın verdiği ürünleri, insanlarını, hayvanlarını, ellerinizin bütün emeğini- kuraklıkla cezalandırdım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22445', '37', '1', '12', 'Şealtielin torunu Zerubbabil, Yehosadak oğlu Başkâhin Yeşu ve sürgünden dönen halkın tümü Tanrıları RABbin sözüne, Onun tarafından gönderilen Peygamber Hagayın sözlerine kulak verdiler. Halk RABden korktu.');
INSERT INTO `bible_verses_turkish` VALUES ('22446', '37', '1', '13', 'Sonra RABbin ulağı Hagay, RABbin şu sözlerini halka bildirdi: \"RAB, \'Ben sizinle birlikteyim\' diyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22447', '37', '1', '14', 'Böylece RAB Şealtiel\'in torunu Yahuda Valisi Zerubbabil\'i, Yehosadak oğlu Başkâhin Yeşu\'yu ve sürgünden dönen halkın tümünü bu konuda harekete geçirdi. Darius\'un krallığının ikinci yılında, altıncı ayın yirmi dördüncü günü gelip Tanrıları Her Şeye Egemen RAB\'bin Tapınağı\'nda işe başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('22448', '37', '2', '1', 'Yedinci ayın yirmi birinci günü RAB Peygamber Hagay aracılığıyla şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('22449', '37', '2', '2', '\"Şealtielin torunu Yahuda Valisi Zerubbabile, Yehosadak oğlu Başkâhin Yeşuya ve sürgünden dönen halka de ki,');
INSERT INTO `bible_verses_turkish` VALUES ('22450', '37', '2', '3', '\'Aranızda bu tapınağı önceki görkemiyle gören kaldı mı? Şimdi size nasıl görünüyor? Bir hiç olarak görünmüyor mu?');
INSERT INTO `bible_verses_turkish` VALUES ('22451', '37', '2', '4', 'Şimdi sen, ey Zerubbabil, yüreklen!\' RAB böyle diyor. \'Ey Yehosadak oğlu Başkâhin Yeşu, yüreklen! Ey ülke halkı, yüreklen!\' RAB böyle diyor. \'İşi sürdürün. Çünkü ben sizinle birlikteyim.\' Böyle diyor Her Şeye Egemen RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('22452', '37', '2', '5', '\'Mısırdan çıktığınızda, size bu konuda söz verdim. Ruhum aranızdadır. Korkmayın!\'');
INSERT INTO `bible_verses_turkish` VALUES ('22453', '37', '2', '6', '\"Her Şeye Egemen RAB diyor ki, \'Kısa zamanda bir kez daha yeri, göğü, denizi, karayı sarsacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('22454', '37', '2', '7', 'Bütün ulusları sarsacağım, değerli eşyalarını buraya getirecekler. Ben de bu tapınağı görkemle dolduracağım.\' Böyle diyor Her Şeye Egemen RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('22455', '37', '2', '8', '\'Gümüş de, altın da benim\' diyor Her Şeye Egemen RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('22456', '37', '2', '9', '\'Yeni tapınağın görkemi, öncekinden daha büyük olacak. Buraya esenlik vereceğim.\' Böyle diyor Her Şeye Egemen RAB.\" özlediği kişi buraya gelecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22457', '37', '2', '10', 'Dariusun krallığının ikinci yılında, dokuzuncu ayın yirmi dördüncü günü RAB, Peygamber Hagaya seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('22458', '37', '2', '11', '\"Her Şeye Egemen RAB diyor ki, \'Kâhinlere yasayla ilgili şu soruyu sor:');
INSERT INTO `bible_verses_turkish` VALUES ('22459', '37', '2', '12', 'Eğer biri giysisinin kıvrımları arasında kutsanmış et taşır ve o kıvrım ekmeğe, yemeğe, şaraba, zeytinyağına ya da başka bir yiyeceğe değerse, o yiyecek kutsal olur mu?\' \" Kâhinler, \"Hayır\" diye yanıtladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('22460', '37', '2', '13', 'Hagay konuşmasını şöyle sürdürdü: \"Ölüye dokunduğu için kirli sayılan biri, bu yiyeceklerden birine dokunursa, o yiyecek kirlenmiş olur mu?\" Kâhinler, \"Evet, kirlenmiş olur\" diye karşılık verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('22461', '37', '2', '14', 'Bunun üzerine Hagay şöyle dedi: \"RAB, \'Bu halk, bu ulus gözümde böyledir\' diyor, \'Her yaptıkları, sunakta her sundukları da kirlidir.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('22462', '37', '2', '15', '\" \'Bugüne dek olanları iyi düşünün; RABbin Tapınağında taş üstüne taş konulmadan önce, yirmi ölçeklik bir tahıl yığınına gelen biri, yalnızca on ölçek bulurdu; şarap teknesinden elli ölçek çıkarmaya varan biri, yalnızca yirmi ölçek bulurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('22463', '37', '2', '17', 'Ellerinizin bütün emeğini samyeliyle, küfle, doluyla cezalandırdım. Yine de bana dönmediniz.\' RAB böyle diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('22464', '37', '2', '18', '\'Bugünden, dokuzuncu ayın yirmi dördüncü gününden, RABbin Tapınağının temelinin atıldığı günden başlayarak olacakları iyi düşünün.');
INSERT INTO `bible_verses_turkish` VALUES ('22465', '37', '2', '19', 'Ambarda hiç tohum kaldı mı? Asma, incir, nar, zeytin ağaçları bugüne dek ürün verdi mi? \" \'Bugünden başlayarak üzerinize bereket yağdıracağım.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('22466', '37', '2', '20', 'Ayın yirmi dördüncü günü RAB Hagaya ikinci kez seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('22467', '37', '2', '21', '\"Yahuda Valisi Zerubbabile de ki, ben yeri, göğü sarsmak üzereyim.');
INSERT INTO `bible_verses_turkish` VALUES ('22468', '37', '2', '22', 'Kralların tahtlarını devireceğim, yabancı ulusların gücünü yok edeceğim. Savaş arabalarıyla sürücülerini de devireceğim; atlarla binicileri düşecek, hepsi kardeşinin kılıcıyla öldürülecek.');
INSERT INTO `bible_verses_turkish` VALUES ('22469', '37', '2', '23', '\"Her Şeye Egemen RAB \'O gün seni alacağım, ey Şealtiel\'in torunu kulum Zerubbabil\' diyor, \'Ve seni mühür yüzüğü gibi yapacağım. Çünkü ben seni seçtim.\' Böyle diyor Her Şeye Egemen RAB.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22470', '38', '1', '1', 'Dariusun krallığının ikinci yılının sekizinci ayında RAB İddo oğlu Berekya oğlu Peygamber Zekeriya aracılığıyla şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('22471', '38', '1', '2', '\"RAB atalarınıza çok öfkelendi.');
INSERT INTO `bible_verses_turkish` VALUES ('22472', '38', '1', '3', 'Bu nedenle halka de ki, \'Her Şeye Egemen RAB, bana dönün, ben de size dönerim diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('22473', '38', '1', '4', 'Atalarınız gibi davranmayın! Önceki peygamberler, Her Şeye Egemen RAB kötü yollarınızdan ve kötü uygulamalarınızdan dönün diyor, diyerek onları uyardılar. Ne var ki, onlar dinlemediler, bana aldırış etmediler. Böyle diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('22474', '38', '1', '5', 'Hani atalarınız nerede? Peygamberler de sonsuza kadar mı yaşar?');
INSERT INTO `bible_verses_turkish` VALUES ('22475', '38', '1', '6', 'Peygamber kullarıma buyurduğum sözler ve kurallar atalarınıza ulaşmadı mı?\' \"Onlar da dönüp, \'Her Şeye Egemen RAB yollarımıza ve uygulamalarımıza bakarak bizim için ne düşündüyse aynen yaptı\' dediler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22476', '38', '1', '7', 'Dariusun krallığının ikinci yılında, on birinci ay olan Şevat ayının yirmi dördüncü günü RAB İddo oğlu Berekya oğlu Peygamber Zekeriyaya görümlerle seslendi.');
INSERT INTO `bible_verses_turkish` VALUES ('22477', '38', '1', '8', 'Gece vadideki mersin ağaçlarının arasında kızıl ata binmiş bir adam gördüm. Arkasında kızıl, kula ve beyaz atlar vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('22478', '38', '1', '9', '\"Efendim, bunlar ne?\" diye sordum. Benimle konuşan melek, \"Bunların ne olduğunu sana göstereceğim\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('22479', '38', '1', '10', 'Mersin ağaçları arasında duran adam da, \"Bunlar dünyayı dolaşmak için RABbin gönderdikleridir\" diye açıkladı.');
INSERT INTO `bible_verses_turkish` VALUES ('22480', '38', '1', '11', 'Mersin ağaçları arasında duran RABbin meleğine, \"Dünyayı dolaştık\" dediler, \"İşte bütün dünya esenlik ve güvenlik içinde!\"');
INSERT INTO `bible_verses_turkish` VALUES ('22481', '38', '1', '12', 'Bunun üzerine RABbin meleği, \"Ey Her Şeye Egemen RAB, yetmiş yıldır öfkelendiğin Yeruşalimden ve Yahuda kentlerinden sevecenliğini ne zamana dek esirgeyeceksin?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('22482', '38', '1', '13', 'RAB benimle konuşan meleği tatlı, avutucu sözlerle yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('22483', '38', '1', '14', 'Bunun üzerine benimle konuşan melek, \"Şunu duyur!\" dedi, \"Her Şeye Egemen RAB, \'Yeruşalim ve Siyon için büyük kıskançlık duyuyorum\' diyor,');
INSERT INTO `bible_verses_turkish` VALUES ('22484', '38', '1', '15', '\'Tasasız uluslara ise çok öfkeliyim; çünkü ben biraz öfkelenmiştim, onlarsa kötülüğe kötülük kattılar.\'');
INSERT INTO `bible_verses_turkish` VALUES ('22485', '38', '1', '16', '\"Onun için RAB, \'Yeruşalime sevecenlikle döneceğim\' diyor, \'Tapınağım orada yeniden kurulacak ve Yeruşalim üzerine ölçü ipi çekilecek!\' Böyle diyor Her Şeye Egemen RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('22486', '38', '1', '17', '\"Şunu da duyur: Her Şeye Egemen RAB, \'Kentlerim yine bollukla dolup taşacak\' diyor, \'Ben RAB, Siyonu yine avutacağım, Yeruşalimi yine seçeceğim.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('22487', '38', '1', '18', 'Sonra gözlerimi kaldırıp baktım, dört boynuz vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('22488', '38', '1', '19', 'Benimle konuşan meleğe, \"Bunlar ne?\" diye sordum. Melek, \"Bunlar Yahuda, İsrail ve Yeruşalim halkını dağıtmış olan boynuzlardır\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('22489', '38', '1', '20', 'Sonra RAB bana dört usta gösterdi.');
INSERT INTO `bible_verses_turkish` VALUES ('22490', '38', '1', '21', '\"Bunlar ne yapmaya geliyor?\" diye sordum. Melek, \"Şu boynuzlar Yahuda halkını öyle dağıttı ki, kimse başını kaldıramadı\" dedi, \"Bu ustalar da Yahuda halkını dağıtmak için boynuz kaldıran ulusları yıldırıp boynuzlarını yere çalmaya geldiler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22491', '38', '2', '1', 'Sonra gözlerimi kaldırıp baktım, elinde ölçü ipi tutan bir adam vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('22492', '38', '2', '2', '\"Nereye gidiyorsun?\" diye sordum. Adam, \"Yeruşalimi ölçmeye, genişliğinin, uzunluğunun ne kadar olduğunu öğrenmeye gidiyorum\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('22493', '38', '2', '3', 'Benimle konuşan melek yanımdan ayrılınca başka bir melek onu karşılamaya çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('22494', '38', '2', '4', 'Önceki meleğe şöyle dedi: \"Koş, o gence de ki, içinde barınacak sayısız insan ve hayvandan ötürü Yeruşalim sursuz bir kent olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22495', '38', '2', '5', 'RAB, \'Ben kendim onun çevresinde ateşten sur ve içindeki görkem olacağım\' diyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22496', '38', '2', '6', 'RAB, \"Haydi! Haydi! Kuzey ülkesinden kaçın!\" diyor, \"Çünkü sizi göğün dört bucağına dağıttım.\" Böyle diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('22497', '38', '2', '7', '\"Babilde oturan Siyon halkı, haydi kaçıp kurtul!\"');
INSERT INTO `bible_verses_turkish` VALUES ('22498', '38', '2', '8', 'Çünkü Her Şeye Egemen RAB beni onurlandırdı ve sizi yağmalamış uluslara şu haberle gönderdi: \"Size dokunan gözbebeğime dokunmuş olur\" diyor,');
INSERT INTO `bible_verses_turkish` VALUES ('22499', '38', '2', '9', '\"Elimi onlara karşı kaldıracağım, köleleri onları yağmalayacak.\" O zaman siz de beni Her Şeye Egemen RABbin gönderdiğini anlayacaksınız. \"Gözbebeğine\".');
INSERT INTO `bible_verses_turkish` VALUES ('22500', '38', '2', '10', 'RAB, \"Ey Siyon kızı, sevinçle bağır! Çünkü aranızda yaşamaya geliyorum\" diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('22501', '38', '2', '11', 'O gün birçok ulus RABbe bağlanacak, Onun halkı olacak. O zaman RAB aranızda yaşayacak, siz de beni Her Şeye Egemen RABbin gönderdiğini anlayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('22502', '38', '2', '12', 'RAB kutsal topraklarda Yahudayı kendi payı olarak miras edinecek ve Yeruşalimi yine seçecek.');
INSERT INTO `bible_verses_turkish` VALUES ('22503', '38', '2', '13', 'Ey insanlar, RAB\'bin önünde sessiz durun! RAB kutsal konutundan kalkmış geliyor!');
INSERT INTO `bible_verses_turkish` VALUES ('22504', '38', '3', '1', 'RAB, meleğinin önünde duran Başkâhin Yeşuyu ve onu suçlamak için sağında duran Şeytanı bana gösterdi.');
INSERT INTO `bible_verses_turkish` VALUES ('22505', '38', '3', '2', 'RABbin meleği Şeytana, \"RAB seni azarlasın, ey Şeytan!\" dedi, \"Yeruşalimi seçen RAB seni azarlasın! Bu adam ateşten çıkarılan yarı yanmış odun parçası değil mi?\"');
INSERT INTO `bible_verses_turkish` VALUES ('22506', '38', '3', '3', 'Yeşu meleğin önünde çok kirli giysiler içinde duruyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('22507', '38', '3', '4', 'Melek önündeki meleklere, \"Üzerinden kirli giysileri çıkarın\" dedi. Sonra Yeşuya, \"Bak, suçunu kaldırdım. Sana bayramlık giysiler giydireceğim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('22508', '38', '3', '5', 'Ben de Yeşunun başına temiz bir sarık sarmalarını söyledim. Başına temiz bir sarık sarıp onu giydirdiler. RABbin meleği de onun yanında duruyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('22509', '38', '3', '6', 'Sonra RABbin meleği Yeşuyu uyardı:');
INSERT INTO `bible_verses_turkish` VALUES ('22510', '38', '3', '7', '\"Her Şeye Egemen RAB diyor ki, \'Eğer yollarımda yürür, verdiğim görevleri yerine getirirsen, tapınağımı sen yönetecek, avlularımı sen koruyacaksın. Sana burada duranların arasına katılıp huzuruma çıkma ayrıcalığını vereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('22511', '38', '3', '8', '\" \'Ey Başkâhin Yeşu, sen ve önünde oturan kâhin arkadaşların, dinleyin! Çünkü onlar gelecek olayların önbelirtisidir. Dal adındaki kulumu ortaya çıkarıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('22512', '38', '3', '9', 'Yeşunun önüne koyduğum taşa bakın! O tek taşın yedi gözüfç var; onun üzerine bir yazıt oyacağım\' diyor Her Şeye Egemen RAB, \'Bir günde bu ülkenin günahını kaldıracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('22513', '38', '3', '10', 'O gün her biriniz komşusunu asmasının, incir ağacının altında oturmaya çağıracak.\' Böyle diyor Her Şeye Egemen RAB.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22514', '38', '4', '1', 'Benimle konuşan melek yine geldi ve uykudan uyandırır gibi beni uyandırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('22515', '38', '4', '2', '\"Ne görüyorsun?\" diye sordu. \"Som altın bir kandillik görüyorum\" diye yanıtladım, \"Tepesinde zeytinyağı için bir tas, üzerinde yedi kandil, kandillerde yedişer oluk var.');
INSERT INTO `bible_verses_turkish` VALUES ('22516', '38', '4', '3', 'Ayrıca kandilliğin yanında, biri zeytinyağı tasının sağında, öbürü solunda iki zeytin ağacı da var.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22517', '38', '4', '4', 'Benimle konuşan meleğe, \"Bunların anlamı nedir, efendim?\" diye sordum.');
INSERT INTO `bible_verses_turkish` VALUES ('22518', '38', '4', '5', 'Melek, \"Bunların anlamını bilmiyor musun?\" diye karşılık verdi. \"Hayır, efendim\" dedim.');
INSERT INTO `bible_verses_turkish` VALUES ('22519', '38', '4', '6', 'Bunun üzerine şöyle dedi: \"RAB Zerubbabile, \'Güçle kuvvetle değil, ancak benim Ruhumla başaracaksın\' diyor. Böyle diyor Her Şeye Egemen RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('22520', '38', '4', '7', 'Sen kim oluyorsun, ey ulu dağ? Zerubbabilin önünde bir düzlük olacaksın! O tapınağın son taşını çıkarırken, halk da, \'Ne güzel, ne güzel!\' diye bağıracak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22521', '38', '4', '8', 'RAB bana yine seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('22522', '38', '4', '9', '\"Bu tapınağın temelini Zerubbabilin elleri attı, tapınağı tamamlayacak olan da onun elleridir. O zaman beni size Her Şeye Egemen RABbin gönderdiğini anlayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('22523', '38', '4', '10', '\"Küçük işleri yapma gününü kim küçümsüyor? İnsanlar Zerubbabilin elinde çekülü görünce sevinecekler. -\"Bu yedi kandil RABbin bütün yeryüzünde dolaşan gözleridir.\"-');
INSERT INTO `bible_verses_turkish` VALUES ('22524', '38', '4', '11', 'Meleğe, \"Kandilliğin sağındaki ve solundaki bu iki zeytin ağacı nedir?\" diye sordum,');
INSERT INTO `bible_verses_turkish` VALUES ('22525', '38', '4', '12', '\"Altın gibi yağ akıtan iki altın oluğun yanındaki bu iki zeytin dalı nedir?\"');
INSERT INTO `bible_verses_turkish` VALUES ('22526', '38', '4', '13', '\"Bunların anlamını bilmiyor musun?\" diye karşılık verdi. \"Hayır, efendim\" dedim.');
INSERT INTO `bible_verses_turkish` VALUES ('22527', '38', '4', '14', 'Melek, \"Bunlar bütün dünyanın Rabbi\'ne hizmet eden, zeytinyağıyla kutsanmış iki kişidir\" diye açıkladı.');
INSERT INTO `bible_verses_turkish` VALUES ('22528', '38', '5', '1', 'Gözlerimi yine kaldırıp bakınca, uçan bir tomar gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('22529', '38', '5', '2', 'Melek, \"Ne görüyorsun?\" diye sordu. \"Uçan bir tomar görüyorum. Uzunluğu yirmi, genişliği on arşın\" diye yanıtladım.');
INSERT INTO `bible_verses_turkish` VALUES ('22530', '38', '5', '3', 'Melek, \"Bütün ülkeye yağacak lanettir bu\" dedi, \"Tomarın bir yanına yazılanlar uyarınca, hırsızlık eden herkes sökülüp atılacak; öbür yanına yazılanlar uyarınca da yalan yere ant içenler kovulacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22531', '38', '5', '4', 'Her Şeye Egemen RAB, \'Lanet yağdıracağım\' diyor, \'Hırsızın ve benim adımla yalan yere ant içenin evi üzerine lanet yağacak. Ve lanet o evin üzerinde kalacak; kerestesiyle, taşlarıyla birlikte evin tümünü yok edecek.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('22532', '38', '5', '5', 'Sonra benimle konuşan melek yaklaşıp, \"Gözlerini kaldır\" dedi, \"Ortaya çıkan şu nesnenin ne olduğuna bak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22533', '38', '5', '6', '\"Nedir?\" diye sordum. \"Bir ölçü kabı\" dedi, sonra ekledi: \"Bu, bütün ülke halkının suçudur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22534', '38', '5', '7', 'Derken kurşun kapak kaldırıldı. Kabın içinde bir kadın oturuyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('22535', '38', '5', '8', 'Melek, \"İşte bu kötülüktür!\" diyerek kadını gerisingeri ölçü kabına itip kurşun kapağı yerine koydu. ölçek.');
INSERT INTO `bible_verses_turkish` VALUES ('22536', '38', '5', '9', 'Gözlerimi kaldırıp bakınca, rüzgarda uçarak yaklaşan iki kadın gördüm. Leylek kanatlarına benzeyen kanatları vardı. Kabı yerle gök arasına kaldırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('22537', '38', '5', '10', 'Benimle konuşan meleğe, \"Kabı nereye götürüyorlar?\" diye sordum.');
INSERT INTO `bible_verses_turkish` VALUES ('22538', '38', '5', '11', '\"Kadın için bir ev yapmak üzere Şinar topraklarına\" diye yanıtladı, \"Ev hazır olunca kap oraya, yerine konulacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22539', '38', '6', '1', 'Yine gözlerimi kaldırıp baktım, iki tunç dağın arasından çıkıp gelen dört savaş arabası gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('22540', '38', '6', '2', 'Birinci savaş arabasının kızıl, ikincisinin siyah,');
INSERT INTO `bible_verses_turkish` VALUES ('22541', '38', '6', '3', 'üçüncüsünün beyaz, dördüncüsünün benekli atları vardı. Atların hepsi güçlüydü.');
INSERT INTO `bible_verses_turkish` VALUES ('22542', '38', '6', '4', 'Benimle konuşan meleğe, \"Bunlar ne, efendim?\" diye sordum.');
INSERT INTO `bible_verses_turkish` VALUES ('22543', '38', '6', '5', 'Melek şöyle karşılık verdi: \"Bunlar bütün dünyanın Rabbine hizmet ettikleri yerden çıkan göğün dört ruhudur.');
INSERT INTO `bible_verses_turkish` VALUES ('22544', '38', '6', '6', 'Siyah atların çektiği savaş arabası bölgenin kuzeyine, beyaz atlarınki batıya, benekli atlarınki de güneye doğru gidiyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22545', '38', '6', '7', 'Yola çıktıklarında güçlü atlar yeryüzünü dolaşmak üzere gitmek istiyorlardı. Melek, \"Gidin, yeryüzünü dolaşın!\" deyince, gidip yeryüzünü dolaştılar.');
INSERT INTO `bible_verses_turkish` VALUES ('22546', '38', '6', '8', 'Sonra melek bana seslendi: \"Bak, bölgenin kuzeyine gidenler, orada öfkemi yatıştırdılar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22547', '38', '6', '9', 'RAB bana şöyle seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('22548', '38', '6', '10', '\"Armağanları sürgünden dönenlerden -Babilden gelen Helday, Toviya ve Yedayadan- al ve aynı gün Sefanya oğlu Yoşiyanın evine git.');
INSERT INTO `bible_verses_turkish` VALUES ('22549', '38', '6', '11', 'Aldığın altınla gümüşten bir taç yaparak Yehosadak oğlu Başkâhin Yeşunun başına tak.');
INSERT INTO `bible_verses_turkish` VALUES ('22550', '38', '6', '12', 'Ona Her Şeye Egemen RAB şöyle diyor de: \'İşte Dal adındaki adam! Bulunduğu yerde filizlenecek ve RABbin Tapınağını kuracak.');
INSERT INTO `bible_verses_turkish` VALUES ('22551', '38', '6', '13', 'Evet, RABbin Tapınağını kuracak olan odur. Görkemle kuşanacak, tahtında oturup egemenlik sürecek. Tahtında oturan kâhin olacak. İkisi arasında tam bir uyum olacak.\'');
INSERT INTO `bible_verses_turkish` VALUES ('22552', '38', '6', '14', 'Heldayınfı, Toviyanın, Yedayanın, Sefanya oğlu Yoşiyanın anısına taç RABbin Tapınağına konulacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22553', '38', '6', '15', 'Uzaktakiler de gelip RAB\'bin Tapınağı\'nın yapımında çalışacak. Böylece beni size Her Şeye Egemen RAB\'bin gönderdiğini anlayacaksınız. Tanrınız RAB\'bin sözüne özenle uyarsanız bütün bunlar gerçekleşecektir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22554', '38', '7', '1', 'Kral Dariusun krallığının dördüncü yılının dokuzuncu ayı olan Kislev ayının dördüncü günü RAB Zekeriyaya seslendi.');
INSERT INTO `bible_verses_turkish` VALUES ('22555', '38', '7', '2', 'Beytel halkı, Her Şeye Egemen RABbin Tapınağındaki kâhinlerle peygamberlere, \"Yıllardır yaptığımız gibi beşinci ay oruç tutup ağlayalım mı?\" diye sormuş ve RABbe yalvarmaları için Sareseri, Regem-Meleki ve adamlarını göndermişti.');
INSERT INTO `bible_verses_turkish` VALUES ('22556', '38', '7', '4', 'Her Şeye Egemen RAB bana dedi ki,');
INSERT INTO `bible_verses_turkish` VALUES ('22557', '38', '7', '5', '\"Bütün ülke halkına ve kâhinlere sor: \'Yetmiş yıldır beşinci ve yedinci aylarda oruç tutup dövündüğünüzde gerçekten benim için mi oruç tuttunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('22558', '38', '7', '6', 'Yiyip içerken kendiniz için yiyip içmiyor muydunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('22559', '38', '7', '7', 'Yeruşalimle çevresindeki kentler gönenç içinde yaşarken, Negev ve Şefela insanlarla doluyken, RABbin önceki peygamberler aracılığıyla açıkladığı sözler bunlar değil mi?\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('22560', '38', '7', '8', 'RAB Zekeriyaya yine seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('22561', '38', '7', '9', '\"Her Şeye Egemen RAB diyor ki, \'Gerçek adaletle yargılayın; birbirinize sevgi ve sevecenlik gösterin.');
INSERT INTO `bible_verses_turkish` VALUES ('22562', '38', '7', '10', 'Dul kadına, öksüze, yabancıya, yoksula baskı yapmayın. Yüreğinizde birbirinize karşı kötülük tasarlamayın.\'');
INSERT INTO `bible_verses_turkish` VALUES ('22563', '38', '7', '11', '\"Ama atalarımız dinlemek istemediler; inatla sırtlarını çevirdiler, duymamak için kulaklarını tıkadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('22564', '38', '7', '12', 'Kutsal Yasayı ve Her Şeye Egemen RABbin kendi Ruhuyla gönderdiği, önceki peygamberler aracılığıyla ilettiği sözleri dinlememek için yüreklerini taş gibi sertleştirdiler. Bu yüzden Her Şeye Egemen RAB onlara çok öfkelendi.');
INSERT INTO `bible_verses_turkish` VALUES ('22565', '38', '7', '13', '\" \'Madem ben çağırınca dinlemediler\' diyor Her Şeye Egemen RAB, \'Onlar çağırınca, ben de onları dinlemeyeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('22566', '38', '7', '14', 'Onları tanımadıkları ulusların arasına fırtına gibi dağıttım. Geride bıraktıkları ülke öyle ıssız kaldı ki, oraya kimse gidip gelemez oldu. Güzelim ülkeyi viraneye çevirdiler.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('22567', '38', '8', '1', 'Her Şeye Egemen RAB bana yine seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('22568', '38', '8', '2', 'Her Şeye Egemen RAB, \"Siyon için büyük kıskançlık duyuyorum\" diyor, \"Evet, onu şiddetle kıskanıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('22569', '38', '8', '3', 'Siyona dönecek ve Yeruşalimde oturacağım. Yeruşalime Sadık Kent, Her Şeye Egemen RABbin dağına Kutsal Dağ denecek.');
INSERT INTO `bible_verses_turkish` VALUES ('22570', '38', '8', '4', '\"İlerlemiş yaşlarından ötürü ellerinde bastonlarıyla yaşlı erkeklerle kadınlar yine Yeruşalim meydanlarında oturacaklar. Kentin meydanları orada oynayan erkek ve kız çocuklarla dolacak.\" Böyle diyor Her Şeye Egemen RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('22571', '38', '8', '6', 'Her Şeye Egemen RAB diyor ki, \"O günlerde sürgünden dönen halkın gözünde bu olanaksız olsa da, benim gözümde de böyle mi olmalı?\" Böyle diyor Her Şeye Egemen RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('22572', '38', '8', '7', '\"Halkımı doğudaki, batıdaki ülkelerden kurtarıp geri getireceğim. Yeruşalimde yaşayacak, halkım olacaklar; ben de onların sadık ve adil Tanrısı olacağım.\" Böyle diyor Her Şeye Egemen RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('22573', '38', '8', '9', '\"Her Şeye Egemen RABbin Tapınağının kurulması için temel atıldığında orada bulunan peygamberlerin bu günlerde söylediği sözleri duyan sizler yüreklenin!\" diyor Her Şeye Egemen RAB,');
INSERT INTO `bible_verses_turkish` VALUES ('22574', '38', '8', '10', '\"O günlerden önce insan ya da hayvan için ücret yoktu. Düşman yüzünden hiç kimse güvenlik içinde gidip gelemiyordu. Çünkü herkesi birbirine düşürmüştüm.');
INSERT INTO `bible_verses_turkish` VALUES ('22575', '38', '8', '11', 'Ama şimdi sürgünden dönen bu halka geçmiş günlerde davrandığım gibi davranmayacağım.\" Böyle diyor Her Şeye Egemen RAB,');
INSERT INTO `bible_verses_turkish` VALUES ('22576', '38', '8', '12', '\"Ekilen tohum verimli olacak; asma üzüm, toprak ürün, gökler çiy verecek. Bunların tümünü sürgünden dönen bu halka mülk olarak vereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('22577', '38', '8', '13', 'Sizi kurtaracağım, ey Yahuda ve İsrail halkı. Siz uluslar arasında nasıl lanet konusu olduysanız, şimdi de bereket kaynağı olacaksınız. Korkmayın, yürekli olun!\"');
INSERT INTO `bible_verses_turkish` VALUES ('22578', '38', '8', '14', 'Her Şeye Egemen RAB şöyle diyor: \"Atalarınız beni öfkelendirdiğinde başınıza felaket getirmeyi tasarladım ve vazgeçmedim\" diyor Her Şeye Egemen RAB,');
INSERT INTO `bible_verses_turkish` VALUES ('22579', '38', '8', '15', '\"Şimdi de Yeruşalim ve Yahuda halkına yine iyilik yapmayı tasarladım. Korkmayın!');
INSERT INTO `bible_verses_turkish` VALUES ('22580', '38', '8', '16', 'Yapmanız gerekenler şunlardır: Birbirinize gerçeği söyleyin, kent kapılarınızda esenliği sağlayan gerçek adaletle yargılayın,');
INSERT INTO `bible_verses_turkish` VALUES ('22581', '38', '8', '17', 'yüreğinizde birbirinize karşı kötülük tasarlamayın, yalan yere ant içmekten tiksinin. Çünkü ben bütün bunlardan nefret ederim.\" Böyle diyor RAB. kapısında yapılırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('22582', '38', '8', '18', 'Her Şeye Egemen RAB bana yine seslendi:');
INSERT INTO `bible_verses_turkish` VALUES ('22583', '38', '8', '19', 'Her Şeye Egemen RAB diyor ki, \"Dördüncü, beşinci, yedinci ve onuncu ayların oruçları Yahuda halkı için sevinç, coşku dolu mutlu bayramlar olacak. Bu nedenle gerçeği ve esenliği sevin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22584', '38', '8', '20', 'Her Şeye Egemen RAB diyor ki, \"Daha birçok halk, birçok kentte yaşayanlar gelecek.');
INSERT INTO `bible_verses_turkish` VALUES ('22585', '38', '8', '21', 'Bir kentte yaşayanlar başka kente gidip, \'RABbe yalvarmak, Her Şeye Egemen RABbe yönelmek için hemen yola çıkalım. Ben de gideceğim\' diyecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('22586', '38', '8', '22', 'Her Şeye Egemen RABbe yönelmek, Ona yalvarmak için çok sayıda halkla birçok ulus Yeruşalime gelecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22587', '38', '8', '23', 'Her Şeye Egemen RAB diyor ki, \"O günlerde her dil ve ulustan on kişi bir Yahudi\'nin eteğinden tutup, \'İzin verin, sizinle gidelim. Çünkü Tanrı\'nın sizinle olduğunu duyduk\' diyecekler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22588', '38', '9', '1', 'Bildiri: RABbin sözü Hadrak ülkesine ve Şam Kentine yöneliktir. Çünkü insanların, özellikle bütün İsrail oymaklarının gözü RABbe çevrilidir.');
INSERT INTO `bible_verses_turkish` VALUES ('22589', '38', '9', '2', 'Bu söz Hadrak sınırındaki Hamaya,Çok becerikli olmasına karşın Sur ve Sayda kentlerine de yöneliktir.');
INSERT INTO `bible_verses_turkish` VALUES ('22590', '38', '9', '3', 'Sur kendine bir kale yaptı;Toprak kadar gümüşVe sokaktaki çamur kadar altın biriktirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('22591', '38', '9', '4', 'Ama Rab onun mal varlığını alıp götürecek;Denizdeki gücünü yok edecekVe ateş kenti yiyip bitirecek.');
INSERT INTO `bible_verses_turkish` VALUES ('22592', '38', '9', '5', 'Aşkelon bunu görünce korkacak;Gazze acıdan kıvranacak,Ekron da öyle, çünkü umudu sönecek.Gazze kralını yitirecek,Aşkelon ıssız kalacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22593', '38', '9', '6', 'Aşdotta melez bir halk oturacak,Filistlilerin gururunu kıracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('22594', '38', '9', '7', 'Ağızlarından kanı alınmamış eti,Dişlerinin arasından yasak yiyecekleri alacağım.Sağ kalanlar Tanrımıza bağlanacakVe Yahuda oymağında bir boy sayılacak.Ekron Yevuslular gibi olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22595', '38', '9', '8', 'Akın eden ordulara karşıEvimin çevresinde ordugah kuracağım.Hiçbir kıyıcıBir daha halkımın üzerinden geçmeyecek,Çünkü artık halkımı ben gözetiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('22596', '38', '9', '9', 'Ey Siyon kızı, sevinçle coş!Sevinç çığlıkları at, ey Yeruşalim kızı!İşte kralın!O adil kurtarıcı ve alçakgönüllüdür.Eşeğe, evet, sıpaya,Eşek yavrusuna binmiş sana geliyor!');
INSERT INTO `bible_verses_turkish` VALUES ('22597', '38', '9', '10', 'Savaş arabalarını Efrayimden,Atları Yeruşalimden uzaklaştıracağım.Savaş yayları kırılacak.Kralınız uluslara barışı duyuracak,Onun egemenliği bir denizden bir denize,Fırattan yeryüzünün uçlarına dek uzanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22598', '38', '9', '11', 'Size gelince,Sizinle yaptığım kurban kanıyla yürürlüğe girmiş antlaşma uyarınca,Sürgündeki halkınızıSusuz çukurdan çıkarıp özgür kılacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('22599', '38', '9', '12', 'Kalenize dönün,Ey siz, umut sürgünleri!Bugün bildiriyorum ki,Size yitirdiğinizin iki katını vereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('22600', '38', '9', '13', 'Yahudayı yayımı gerer gibi gereceğimVe Efrayimi ok gibi ona dolduracağım.Oğullarını Greklere karşı uyandıracağım, ey SiyonVe seni bir savaşçının kılıcı gibi yapacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('22601', '38', '9', '14', 'O zaman RAB halkının üzerinde görünecek,Oku şimşek gibi çakacak.Egemen RAB boru çalacakVe güney fırtınalarıyla ilerleyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('22602', '38', '9', '15', 'Onları Her Şeye Egemen RAB koruyacak.Düşmanlarını yok edecekVe sapan taşlarıyla yenecekler.Şarap içmiş gibi içip gürleyecekVe kurban kanı serpmekte kullanılan çanaklar gibi sunağın köşelerine dolacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('22603', '38', '9', '16', 'O gün Tanrıları RABSürüsü olan halkını kurtaracak.Onun ülkesinde taç mücevherleri gibi parlayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('22604', '38', '9', '17', 'Ne yakışıklı ve güzel olacaklar!Delikanlılar tahılla,Genç kızlar yeni şarapla güçlenecek.');
INSERT INTO `bible_verses_turkish` VALUES ('22605', '38', '10', '1', 'İlkbaharda RABden yağmur dileyin.Odur yağmur bulutlarını oluşturan.İnsanlara yağmur sağanaklarıVe herkese tarlada ot verir.');
INSERT INTO `bible_verses_turkish` VALUES ('22606', '38', '10', '2', 'Oysa aile putlarından alınan yanıtlar boştur,Falcılar yalan görümler görürVe gerçek yanı olmayan düşler anlatarakBoşuna avuturlar.Bu yüzden halk sürü gibi dağınık,Sıkıntı çekiyor, çünkü çoban yok.');
INSERT INTO `bible_verses_turkish` VALUES ('22607', '38', '10', '3', 'RAB şöyle diyor:\"Öfkem çobanlara karşı alevlendi,Önderleri cezalandıracağım.Her Şeye Egemen RAB kendi sürüsünü,Yahuda halkını kayıracak.Görkemli savaş atı gibi yapacak onları.');
INSERT INTO `bible_verses_turkish` VALUES ('22608', '38', '10', '4', 'Köşe taşı,Çadır kazığı,Savaş yayıVe bütün önderler Yahudadan çıkacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22609', '38', '10', '5', 'Savaşta düşmanlarını sokaklardaki çamurda çiğneyen yiğitler gibi olacaklar.RAB onlarla olduğu içinSavaşacak ve atlıları utandıracaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('22610', '38', '10', '6', '\"Yahuda halkını güçlendireceğim,Yusuf soyunu kurtarıpSürgünden geri getireceğim.Çünkü onlara acıyorum.Sanki onları reddetmemişim gibi olacaklar.Çünkü ben onların Tanrısı RABbim ve onları yanıtlayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('22611', '38', '10', '7', 'Efrayimliler yiğitler gibi olacaklar,Şarap içmiş gibi yürekleri coşacak.Çocukları bunu görüp neşelenecek,Yürekleri RABde sevinç bulacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22612', '38', '10', '8', '\"Islık çalıp onları toplayacağım,Onları kesinlikle kurtaracağım.Eskiden olduğu gibiYine çoğalacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('22613', '38', '10', '9', 'Onları halklar arasına dağıttımsa da,Uzak ülkelerde beni anımsayacaklar;Çocuklarıyla birlikte sağ kalacak ve geri dönecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('22614', '38', '10', '10', 'Onları Mısırdan geri getirecek,Asurdan toplayacağım;Gilata, Lübnana getireceğim.Onlara yeterince yer bulunmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22615', '38', '10', '11', 'Sıkıntı denizinden geçecekler,Denizin dalgaları yatışacak,Nilin bütün derinlikleri kuruyacak.Asurun gururu alaşağı edilecek,Mısırın krallık asası elinden alınacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22616', '38', '10', '12', 'Halkımı kendi gücümle güçlendireceğim,Adıma layık bir yaşam sürdürecekler.\"Böyle diyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('22617', '38', '11', '1', 'Ey Lübnan, kapılarını aç ki,Ateş sedir ağaçlarını yakıp yok etsin!');
INSERT INTO `bible_verses_turkish` VALUES ('22618', '38', '11', '2', 'Ey çam ağacı, haykır!Sedir ağacı yıkıldı,Ulu ağaçlar yok oldu!Haykırın, ey Başan meşeleri,Gür ormanın ağaçları devrildi!');
INSERT INTO `bible_verses_turkish` VALUES ('22619', '38', '11', '3', 'Çobanların haykırışını duy,Çünkü güzelim otlakları yok oldu!Genç aslanların kükremesini dinle,Çünkü Şeria Irmağının kıyısındaki ağaçlık yok oldu!');
INSERT INTO `bible_verses_turkish` VALUES ('22620', '38', '11', '4', 'Tanrım RAB, \"Kesime ayrılmış sürüyü sen güt\" diyor,');
INSERT INTO `bible_verses_turkish` VALUES ('22621', '38', '11', '5', '\"Sürüyü satın alanlar koyunları kesiyor ama cezalarını çekmiyorlar. Koyunları satanlar da, \'Tanrıya övgüler olsun, zengin oldum!\' diyorlar. Çobanlar kendi sürülerine acımıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('22622', '38', '11', '6', 'Çünkü ülkede yaşayan halka artık acımayacağım\" diyor RAB, \"Herkesi kendi komşusunun ve kralının eline teslim edeceğim. Ülkeyi ezecekler, ben de halkı ellerinden kurtarmayacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22623', '38', '11', '7', 'Bunun üzerine kesime ayrılmış sürünün özellikle ezilenlerini güttüm. Elime iki değnek aldım; birine \"Lütuf\", ötekine \"Birlik\" adını koydum. Böylece sürüyü gütmeye başladım.');
INSERT INTO `bible_verses_turkish` VALUES ('22624', '38', '11', '8', 'Bir ayda üç çobanı başımdan savdım. Çünkü ben sürüden bıkmıştım, sürü de benden tiksinmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('22625', '38', '11', '9', 'Sürüye, \"Artık sizi gütmeyeceğim. Ölen ölsün, kesilen kesilsin, geri kalanlar da birbirinin etini yesin\" dedim.');
INSERT INTO `bible_verses_turkish` VALUES ('22626', '38', '11', '10', 'Sonra \"Lütuf\" adındaki değneğimi aldım ve bütün uluslarla yapmış olduğum antlaşmayı bozmak için kırdım.');
INSERT INTO `bible_verses_turkish` VALUES ('22627', '38', '11', '11', 'Böylece antlaşma o gün bozuldu. Beni gözleyen sürünün ezilenleri RABbin sözünün yerine geldiğini anladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('22628', '38', '11', '12', 'Onlara, \"Uygun görürseniz ücretimi ödeyin, yoksa boş verin\" dedim. Onlar da ücret olarak bana otuz gümüş verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('22629', '38', '11', '13', 'RAB bana, \"Çömlekçiye at\" dedi. Böylece bana biçtikleri yüksek değerin karşılığı olan otuz gümüşü alıp RABbin Tapınağındaki çömlekçiye attım.');
INSERT INTO `bible_verses_turkish` VALUES ('22630', '38', '11', '14', 'Sonra Yahuda ile İsrail arasındaki kardeşliği bozmak için \"Birlik\" adındaki öteki değneğimi kırdım.');
INSERT INTO `bible_verses_turkish` VALUES ('22631', '38', '11', '15', 'RAB bana, \"Sen yine akılsız bir çoban gibi donat kendini\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('22632', '38', '11', '16', '\"Ülkeye öyle bir çoban atayacağım ki, yitiklere bakmayacak, dağılmışları aramayacak, yaralıları iyileştirmeyecek, sağlamları beslemeyecek. Ancak semiz koyunların etini yiyecek, tırnaklarını koparacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22633', '38', '11', '17', '\"Sürüyü terk eden değersiz çobanın vay haline!Kılıç kolunu ve sağ gözünü vursun!Kolu tamamen kurusun,Sağ gözü kör olsun!\"');
INSERT INTO `bible_verses_turkish` VALUES ('22634', '38', '12', '1', 'Bildiri: İşte RABbin İsraile ilişkin sözleri. Gökleri geren, yeryüzünün temelini atan, insanın içindeki ruha biçim veren RAB şöyle diyor:');
INSERT INTO `bible_verses_turkish` VALUES ('22635', '38', '12', '2', '\"Yeruşalimi çevredeki bütün halkları sersemleten bir kâse yapacağım. Yeruşalim gibi Yahuda da kuşatma altına alınacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22636', '38', '12', '3', 'O gün Yeruşalimi bütün halklar için ağır bir taş yapacağım. Onu kaldırmaya yeltenen herkes ağır yaralanacak. Yeryüzünün bütün ulusları Yeruşalime karşı birleşecek.');
INSERT INTO `bible_verses_turkish` VALUES ('22637', '38', '12', '4', 'O gün her atı dehşete düşürecek, her atlıyı çılgına döndüreceğim. Yahuda halkını gözeteceğim, ama öbür halkların bütün atlarını kör edeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('22638', '38', '12', '5', 'O zaman Yahuda önderleri, \'Her Şeye Egemen Tanrısı RABbe güvenen Yeruşalim halkı güç kaynağımızdır\' diye düşünecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('22639', '38', '12', '6', '\"O gün Yahuda önderlerini odunların ortasında yanan bir mangal gibi, ekin demetleri arasında alev alev yanan bir meşale gibi yapacağım. Sağda solda, çevredeki bütün halkları yakıp yok edecekler. Yeruşalim ise sapasağlam yerinde duracak.');
INSERT INTO `bible_verses_turkish` VALUES ('22640', '38', '12', '7', '\"Ben RAB önce çadırlarda oturan Yahuda halkını kurtaracağım. Öyle ki, Davut soyuyla Yeruşalimde oturanlar Yahudadan daha çok onura kavuşmasın.');
INSERT INTO `bible_verses_turkish` VALUES ('22641', '38', '12', '8', 'Ben RAB o gün Yeruşalimde oturanları koruyacağım. Böylece aralarındaki en güçsüz kişi Davut gibi, Davut soyu da Tanrı gibi, kendilerine öncülük eden RABbin meleği gibi olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22642', '38', '12', '9', 'O gün Yeruşalime saldıran bütün ulusları yok etmeye başlayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('22643', '38', '12', '10', '\"Davut soyuyla Yeruşalimde oturanların üzerine lütuf ve yakarış ruhunu dökeceğim. Bana, yani deştiklerine bakacaklar; biricik oğlu için yas tutan biri gibi yas tutacak, ilk oğlu için acı çeken biri gibi acı çekecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('22644', '38', '12', '11', 'O gün Yeruşalimde tutulan yas, Megiddo Ovasında, Hadat-Rimmonda tutulan yas gibi büyük olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22645', '38', '12', '12', 'Ülkede her boy kendi içinde yas tutacak: Davut, Natan, Levi, Şimi boyundan ve geri kalan boylardan aileler. Her boyun erkekleri ayrı, kadınları ayrı yas tutacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22646', '38', '13', '1', '\"O gün Davut soyunu ve Yeruşalimde yaşayanları günahtan ve ruhsal kirlilikten arındırmak için bir pınar açılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22647', '38', '13', '2', 'O gün ülkeden putların adlarını kaldıracağım, bir daha anılmayacaklar\" diyor Her Şeye Egemen RAB, \"Sahte peygamberleri de, kirli ruhu da ülkeden uzaklaştıracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('22648', '38', '13', '3', 'Biri yine peygamberlik edecek olursa, öz annesiyle babası, \'Öleceksin, çünkü RABbin adıyla yalan söylüyorsun\' diyecekler. Peygamberlik ettiğinde de öz annesi babası onun bedenini deşecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('22649', '38', '13', '4', '\"O gün her peygamber peygamberlik ederken gördüğü görümden utanacak; insanları aldatmak için çuldan giysi giymeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('22650', '38', '13', '5', '\'Ben peygamber değilim, çiftçiyim. Gençliğimden beri hep tarlada çalıştım\' diyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('22651', '38', '13', '6', 'Biri, \'Bağrındaki bu yaralar ne?\' diye sorduğunda da, \'Bunlar dostlarımın evinde aldığım yaralar\' diye yanıtlayacak.\" Masoretik metin \"Çünkü bir adam beni gençliğimde köle olarak satın aldı\".');
INSERT INTO `bible_verses_turkish` VALUES ('22652', '38', '13', '7', '\"Uyan, ey kılıç!Çobanıma, yakınıma karşı harekete geç\"Diyor Her Şeye Egemen RAB.\"Çobanı vur daKoyunlar darmadağın olsun.Ben de elimi küçüklere karşı kaldıracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('22653', '38', '13', '8', 'Bütün ülkede\" diyor RAB,\"Halkın üçte ikisi vurulup ölecek,Üçte biri sağ kalacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22654', '38', '13', '9', 'Kalan üçte birini ateşten geçireceğim,Onları gümüş gibi arıtacağım,Altın gibi sınayacağım.Beni adımla çağıracaklar,Ben de onlara karşılık vereceğim,\'Bunlar benim halkım\' diyeceğim.Onlar da, \'Tanrımız RAB\'dir\' diyecekler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22655', '38', '14', '1', 'İşte RABbin günü geliyor! Ey Yeruşalim halkı, senden yağmalanan mal gözlerinin önünde paylaşılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22656', '38', '14', '2', 'Yeruşalime karşı savaşmaları için bütün ulusları bir araya getireceğim. Kent ele geçirilecek, evler yağmalanacak, kadınların ırzına geçilecek. Kentte yaşayanların yarısı sürgüne gönderilecek, geri kalanlar kentte kalacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22657', '38', '14', '3', 'Sonra RAB, savaş zamanlarında yaptığı gibi, gidip bu uluslara karşı savaşacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22658', '38', '14', '4', 'O gün Onun ayakları Yeruşalimin doğusundaki Zeytin Dağının üzerinde duracak. Zeytin Dağı doğuya ve batıya doğru ortadan yarılıp çok büyük bir vadi oluşturacak. Dağın yarısı kuzeye, öbür yarısı güneye çekilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('22659', '38', '14', '5', 'Yarılan dağımın oluşturduğu vadiden kaçacaksınız, çünkü vadi Asala dek uzanacak. Yahuda Kralı Uzziya döneminde depremden nasıl kaçtıysanız, öyle kaçacaksınız. O zaman Tanrım RAB bütün kutsallarla birlikte gelecek!');
INSERT INTO `bible_verses_turkish` VALUES ('22660', '38', '14', '6', 'O gün ışık olmayacak, ışık veren cisimler kararacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22661', '38', '14', '7', 'Özel bir gün, yalnız RABbin bildiği bir gün olacak. Gece de gündüz de olmayacak. Gece aydınlık olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22662', '38', '14', '8', 'O gün Yeruşalimin içinden diri sular akacak. Yaz kış suların yarısı Lut Gölüne, öbür yarısı Akdenize akacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22663', '38', '14', '9', 'RAB bütün dünyanın kralı olacak. O gün yalnız RAB, yalnız Onun adı kalacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22664', '38', '14', '10', 'Bütün ülke Gevadan Yeruşalimin güneyindeki Rimmona dek Arava Ovası gibi olacak. Ama Yeruşalim yükseltilecek ve Benyamin Kapısından ilk kapıya, Köşe Kapısına, Hananel Kulesinden kralın üzüm sıkma çukurlarına dek yerli yerinde duracak.');
INSERT INTO `bible_verses_turkish` VALUES ('22665', '38', '14', '11', 'İnsanlar oraya yerleşip güvenlik içinde yaşayacak. Yeruşalim bir daha yıkıma uğramayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22666', '38', '14', '12', 'Yeruşalime karşı savaşan bütün halkları RAB şu belayla cezalandıracak: Daha sağken bedenleri, gözleri, dilleri çürüyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('22667', '38', '14', '13', 'O gün RAB insanları büyük dehşete düşürecek. Herkes yanındakinin elini yakalayacak, birbirlerine saldıracaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('22668', '38', '14', '14', 'Yahudalılar da Yeruşalimde savaşacak. Çevredeki bütün ulusların serveti, çok miktarda altın, gümüş, giysi toplanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22669', '38', '14', '15', 'Düşman ordugahlarındaki bütün hayvanlar da -at, katır, deve, eşek- benzer bir belaya çarptırılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22670', '38', '14', '16', 'Yeruşalime saldıran uluslardan sağ kalanların hepsi Her Şeye Egemen RAB olan Krala tapınmak ve Çardak Bayramını kutlamak için yıldan yıla Yeruşalime gidecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('22671', '38', '14', '17', 'Yeryüzü halklarından hangisi Her Şeye Egemen RAB olan Krala tapınmak için Yeruşalime gitmezse, ülkesine yağmur yağmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22672', '38', '14', '18', 'Mısırlılar bunlara katılıp Yeruşalime gitmezlerse, RAB onları da Çardak Bayramını kutlamak için Yeruşalime gitmeyen bütün ulusların başına getirdiği aynı belayla cezalandıracak.');
INSERT INTO `bible_verses_turkish` VALUES ('22673', '38', '14', '19', 'Mısırlılara ve Çardak Bayramını kutlamak için Yeruşalime gitmeyen bütün uluslara verilecek ceza budur.');
INSERT INTO `bible_verses_turkish` VALUES ('22674', '38', '14', '20', 'O gün atların çıngırakları üzerine, \"RABbe adanmıştır\" diye yazılacak. RABbin Tapınağındaki kazanlar da sunağın önündeki çanaklar gibi olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22675', '38', '14', '21', 'Yeruşalim ve Yahuda\'da her kazan Her Şeye Egemen RAB\'be adanacak. Kurban kesmeye gelenler bu kazanları kurban etini pişirmek için kullanacaklar. O gün Her Şeye Egemen RAB\'bin Tapınağı\'nda artık tüccar bulunmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22676', '39', '1', '1', 'RABbin Malaki aracılığıyla İsrail halkına bildirisi.');
INSERT INTO `bible_verses_turkish` VALUES ('22677', '39', '1', '2', 'RAB, \"Sizi sevdim\" diyor. \"Oysa siz, \'Bizi nasıl sevdin?\' diye soruyorsunuz.\" RAB, \"Esav Yakupun ağabeyi değil mi?\" diye karşılık veriyor, \"Ben Yakupu sevdim,');
INSERT INTO `bible_verses_turkish` VALUES ('22678', '39', '1', '3', 'Esavdan ise nefret ettim. Dağlarını viraneye çevirdim, yurdunu kırın çakallarına verdim.\" yerine Yakupu yeğledim\" anlamına gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('22679', '39', '1', '4', 'Edomlular, \"Biz ezildik, ama yıkıntıları yeniden kuracağız\" deseler de, Her Şeye Egemen RAB şu karşılığı verecek: \"Onlar kurabilirler, ama ben yıkacağım. Ülkeleri kötülük ülkesi, kendileri de RABbin her zaman lanetlediği halk olarak tanınacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22680', '39', '1', '5', 'Bunu gözlerinizle görünce, \'RAB İsrail sınırının ötesinde de büyüktür!\' diyeceksiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22681', '39', '1', '6', 'Her Şeye Egemen RAB, adını küçümseyen siz kâhinlere, \"Oğul babasına, kul efendisine saygı gösterir\" diyor, \"Eğer ben babaysam, hani bana saygınız? Eğer efendiysem, hani benden korkunuz? \"Oysa siz, \'Adını nasıl küçümsedik?\' diye soruyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('22682', '39', '1', '7', '\"Hem sunağıma murdar yiyecek getiriyor, hem de, \'Yiyeceği nasıl murdar ettik?\' diye soruyorsunuz. metin \"Seni\". \" \'RABbin sofrasıfç küçümsenir\' demenizle.');
INSERT INTO `bible_verses_turkish` VALUES ('22683', '39', '1', '8', 'Kör hayvan kurban etmek kötü değil mi? Topal ya da hasta hayvan kurban etmek kötü değil mi? Böyle bir hayvanı kendi valine sun bakalım! Senden hoşnut kalır mı, ya da seni kabul eder mi?\" Böyle diyor Her Şeye Egemen RAB. sunuların tümü\" ya da \"RABbin sunağı\".');
INSERT INTO `bible_verses_turkish` VALUES ('22684', '39', '1', '9', '\"Şimdi bize lütfetmesi için Tanrıya yalvarın. Siz böyle sunular sunarken hiç sizi kabul eder mi?\" Böyle diyor Her Şeye Egemen RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('22685', '39', '1', '10', '\"Ne olurdu, sunağımda boşuna ateş yakmayasınız diye aranızda tapınağın kapılarını kapatan biri olsaydı! Ben sizden hoşnut değilim\" diyor Her Şeye Egemen RAB, \"Getireceğiniz sunuları da kabul etmeyeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('22686', '39', '1', '11', 'Doğudan batıya kadar uluslar arasında adım büyük olacak! Her yerde adıma buhur yakılacak, temiz sunular sunulacak. Çünkü uluslar arasında adım büyük olacak!\" diyor Her Şeye Egemen RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('22687', '39', '1', '12', '\" \'Rabbin sofrasıfç murdardır, yemeği de küçümsenir\' diyerek adımı bayağılaştırıyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('22688', '39', '1', '13', 'Üstelik, \'Ne yorucu!\' diyerek bana burun kıvırıyorsunuz.\" Böyle diyor Her Şeye Egemen RAB. \"Kurban olarak çalıntıyı, topalı, hastayı getirdiğinizde, elinizden kabul mu edeyim?\" diye soruyor RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('22689', '39', '1', '14', '\"Sürüsünden adadığı erkek hayvan yerine Rab\'be kusurlu hayvan kurban eden aldatıcıya lanet olsun! Çünkü ben büyük bir kralım\" diyor Her Şeye Egemen RAB, \"Ve uluslar adımdan korku duyacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22690', '39', '2', '1', '\"Şimdi, ey kâhinler, bu buyruk sizin içindir.');
INSERT INTO `bible_verses_turkish` VALUES ('22691', '39', '2', '2', 'Her Şeye Egemen RAB diyor ki, söz dinlemez, adımı onurlandırmaya istekli olmazsanız, üzerinize lanet yağdırıp hayırdualarınızı lanete çevireceğim. Lanetledim bile. Çünkü beni onurlandırmaya istekli değilsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('22692', '39', '2', '3', '\"Soyunuzu paylayacağım. Bayramlarınızda kurban ettiğiniz hayvanların gübresini yüzünüze saçacağım. Sizi önümden atacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('22693', '39', '2', '4', 'Leviyle yaptığım antlaşmanın sürmesi için size bu buyruğu gönderdiğimi bilesiniz.\" Böyle diyor Her Şeye Egemen RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('22694', '39', '2', '5', '\"Onunla yaşam ve esenlik verecek bir antlaşma yaptım ve bana saygı göstersin diye kendisine bunları verdim. Benden korkup adıma saygı gösterdi.');
INSERT INTO `bible_verses_turkish` VALUES ('22695', '39', '2', '6', 'Doğru öğüt ağzındaydı. Dudaklarında hile yoktu. Benimle esenlik ve doğruluk içinde yürüdü. Birçoklarını da suç yolundan döndürdü. Masoretik metin \"Sizi ona götürecek\".');
INSERT INTO `bible_verses_turkish` VALUES ('22696', '39', '2', '7', '\"Kâhinin dudakları bilgiyi korumalı ve insanlar onun ağzından öğüt aramalı. Çünkü o Her Şeye Egemen RABbin ulağıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('22697', '39', '2', '8', 'Ne var ki, siz yoldan saptınız ve öğrettiklerinizle birçoklarını suça sürüklediniz; Leviyle yaptığım antlaşmayı bozdunuz.\" Böyle diyor Her Şeye Egemen RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('22698', '39', '2', '9', '\"Benim yollarımı izlemediniz, Kutsal Yasayla ilgili konularda adam kayırdınız. Bu yüzden ben de bütün halkın önünde sizi aşağılayıp gülünç duruma düşürdüm.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22699', '39', '2', '10', 'Hepimizin babası bir değil mi? Bizi yaratan aynı Tanrı değil mi? Öyleyse neden atalarımızın yaptığı antlaşmayı bozarak herkes kardeşine ihanet ediyor?');
INSERT INTO `bible_verses_turkish` VALUES ('22700', '39', '2', '11', 'Yahuda halkı haince davrandı. İsrailde ve Yeruşalimde iğrenç şeyler yapıldı: Yahuda yabancı ilaha tapınan kızla evlenerek RABbin sevdiği kutsal yeri kirletti.');
INSERT INTO `bible_verses_turkish` VALUES ('22701', '39', '2', '12', 'Bunu yapan kişi, kim olursa olsun, Her Şeye Egemen RABbe sunular getirse bile RAB onu Yakupun topluluğundan atsın!');
INSERT INTO `bible_verses_turkish` VALUES ('22702', '39', '2', '13', 'Yaptığınız başka bir şey var: RABbin sunağını gözyaşı seline boğuyorsunuz. Ağlayıp sızlanıyorsunuz. Çünkü RAB artık getirdiğiniz sunulara ilgi göstermiyor, onları elinizden beğeniyle kabul etmiyor.');
INSERT INTO `bible_verses_turkish` VALUES ('22703', '39', '2', '14', '\"Neden?\" diye soruyorsunuz. Çünkü RAB seninle gençken evlendiğin karın arasında tanıktır. O yoldaşın ve evlilik antlaşmasıyla karın olduğu halde ona ihanet ettin.');
INSERT INTO `bible_verses_turkish` VALUES ('22704', '39', '2', '15', 'Tanrı sizi tek beden ve ruh yapmadı mı? Neden tek? Çünkü O kendisine özgü bir soy arıyordu. Onun için kendinize dikkat edin, hiçbiriniz gençken evlendiği karısına ihanet etmesin.');
INSERT INTO `bible_verses_turkish` VALUES ('22705', '39', '2', '16', 'İsrailin Tanrısı RAB, \"Ben boşanmadan nefret ederim\" diyor, \"Giysisinin üstüne bir de zorbalığı kuşanan kişiden de nefret ederim.\" Böyle diyor Her Şeye Egemen RAB. Bunun için kendinize dikkat edin ve ihanet etmeyin.');
INSERT INTO `bible_verses_turkish` VALUES ('22706', '39', '2', '17', 'Sözlerinizle RAB\'bi usandırdınız. \"O\'nu neyle usandırdık?\" diye soruyorsunuz. \"Kötülük yapan herkes RAB\'bin gözünde iyidir, O onlardan hoşnuttur\" ya da \"Hani, adalet sağlayan Tanrı nerede?\" diyerek usandırdınız.');
INSERT INTO `bible_verses_turkish` VALUES ('22707', '39', '3', '1', '\"İşte habercimi gönderiyorum. Önümde yolu hazırlayacak. Aradığınız Rab ansızın tapınağına gelecek; görmeyi özlediğiniz antlaşma habercisi gelecek\" diyor Her Şeye Egemen RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('22708', '39', '3', '2', 'Ama onun geleceği güne kim dayanabilir? O belirince kim durabilir? Çünkü o maden arıtıcının ateşi, çamaşırcının kül suyu gibi olacak;');
INSERT INTO `bible_verses_turkish` VALUES ('22709', '39', '3', '3', 'gümüş eritip arıtan gibi davranacak: Levilileri arındırıp altın, gümüş temizler gibi temizleyecek. Böylece RABbe doğrulukla sunular sunacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('22710', '39', '3', '4', 'Geçmiş günlerde, geçmiş yıllarda olduğu gibi, RAB Yahuda ve Yeruşalimin sunacağı sunulardan hoşnut kalacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22711', '39', '3', '5', 'Her Şeye Egemen RAB, \"Yargılamak için size yaklaşacağım\" diyor, \"Büyücülere, zina edenlere, yalan yere ant içenlere, işçinin, dulun, öksüzün, yabancının hakkını çiğneyenlere -benden korkmayanlara- karşı hemen tanık olacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22712', '39', '3', '6', '\"Ben RABbim, değişmem. Siz bunun için yok olmadınız, ey Yakup soyu!');
INSERT INTO `bible_verses_turkish` VALUES ('22713', '39', '3', '7', 'Atalarınızın günlerinden bu yana kurallarımı çiğnediniz, onlara uymadınız. Bana dönün, ben de size dönerim\" diyor Her Şeye Egemen RAB. \"Oysa siz, \'Nasıl döneriz?\' diye soruyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('22714', '39', '3', '8', '\"İnsan Tanrıdan çalar mı? Oysa siz benden çalıyorsunuz. \" \'Senden nasıl çalıyoruz?\' diye soruyorsunuz. \"Ondalıkları, sunuları çalıyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('22715', '39', '3', '9', 'Siz lanete uğradınız. Çünkü bütün ulus benden çalıyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('22716', '39', '3', '10', 'Tapınağımda yiyecek bulunması için bütün ondalıklarınızı ambara getirin. Beni bununla sınayın\" diyor Her Şeye Egemen RAB. \"Göreceksiniz ki, göklerin kapaklarını size açacağım, üzerinize dolup taşan bereket yağdıracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('22717', '39', '3', '11', 'Çekirgelerin ekinlerinizi yemesini engelleyeceğim. Tarlada asmanız ürünsüz kalmayacak\" diyor Her Şeye Egemen RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('22718', '39', '3', '12', '\"Bütün uluslar ne mutlu size diyecekler. Çünkü ülkeniz özlenen bir yer olacak.\" Böyle diyor Her Şeye Egemen RAB.');
INSERT INTO `bible_verses_turkish` VALUES ('22719', '39', '3', '13', '\"Bana karşı sert sözler söylediniz\" diyor RAB. \"Oysa siz, \'Sana karşı ne söyledik?\' diye soruyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('22720', '39', '3', '14', '\"Şunu dediniz: \'Tanrıya kulluk etmek yararsızdır. Her Şeye Egemen RABbin isteklerini yerine getirmek, Onun önünde yas tutar gibi davranmak bize ne kazanç sağlıyor?');
INSERT INTO `bible_verses_turkish` VALUES ('22721', '39', '3', '15', 'Şimdi kendini beğenmişlere mutlu diyoruz. Kötülük edenler başarılı oluyor, Tanrıyı deneyenler cezadan kurtuluyor.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('22722', '39', '3', '16', 'Bunun üzerine RABden korkanlar birbirleriyle konuştular. RAB dediklerine kulak verip duydu. RABden korkup adını sayanlar için Onun önünde bir anma kitabı yazıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('22723', '39', '3', '17', 'Her Şeye Egemen RAB, \"Öz halkımı ortaya çıkardığım gün, benim olacaklar\" diyor, \"Bir baba kendisine hizmet eden oğlunu nasıl esirgerse ben de onları öyle esirgeyeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('22724', '39', '3', '18', 'O zaman siz doğru kişiyle kötü kişi, Tanrı\'ya kulluk edenle etmeyen arasındaki ayrımı yine göreceksiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22725', '40', '1', '1', 'İbrahim oğlu, Davut oğlu İsa Mesihin soy kaydı şöyledir: İbrahim İshakın babasıydı, İshak Yakupun babasıydı, Yakup Yahuda ve kardeşlerinin babasıydı,');
INSERT INTO `bible_verses_turkish` VALUES ('22726', '40', '1', '3', 'Yahuda, Tamardan doğan Peresle Zerahın babasıydı, Peres Hesronun babasıydı, Hesron Ramın babasıydı,');
INSERT INTO `bible_verses_turkish` VALUES ('22727', '40', '1', '4', 'Ram Amminadavın babasıydı, Amminadav Nahşonun babasıydı, Nahşon Salmonun babasıydı,');
INSERT INTO `bible_verses_turkish` VALUES ('22728', '40', '1', '5', 'Salmon, Rahavdan doğan Boazın babasıydı, Boaz, Ruttan doğan Ovetin babasıydı, Ovet İşayın babasıydı,');
INSERT INTO `bible_verses_turkish` VALUES ('22729', '40', '1', '6', 'İşay Kral Davutun babasıydı, Davut, Uriyanın karısından doğan Süleymanın babasıydı,');
INSERT INTO `bible_verses_turkish` VALUES ('22730', '40', '1', '7', 'Süleyman Rehavamın babasıydı, Rehavam Aviyanın babasıydı, Aviya Asanın babasıydı,');
INSERT INTO `bible_verses_turkish` VALUES ('22731', '40', '1', '8', 'Asa Yehoşafatın babasıydı, Yehoşafat Yoramın babasıydı, Yoram Uzziyanın babasıydı,');
INSERT INTO `bible_verses_turkish` VALUES ('22732', '40', '1', '9', 'Uzziya Yotamın babasıydı, Yotam Ahazın babasıydı, Ahaz Hizkiyanın babasıydı,');
INSERT INTO `bible_verses_turkish` VALUES ('22733', '40', '1', '10', 'Hizkiya Manaşşenin babasıydı, Manaşşe Amonun babasıydı, Amon Yoşiyanın babasıydı,');
INSERT INTO `bible_verses_turkish` VALUES ('22734', '40', '1', '11', 'Yoşiya, Babil sürgünü sırasında doğan Yehoyakinle kardeşlerinin babasıydı,');
INSERT INTO `bible_verses_turkish` VALUES ('22735', '40', '1', '12', 'Yehoyakin, Babil sürgününden sonra doğan Şealtielin babasıydı, Şealtiel Zerubbabilin babasıydı,');
INSERT INTO `bible_verses_turkish` VALUES ('22736', '40', '1', '13', 'Zerubbabil Avihutun babasıydı, Avihut Elyakimin babasıydı, Elyakim Azorun babasıydı,');
INSERT INTO `bible_verses_turkish` VALUES ('22737', '40', '1', '14', 'Azor Sadokun babasıydı, Sadok Ahimin babasıydı, Ahim Elihutun babasıydı,');
INSERT INTO `bible_verses_turkish` VALUES ('22738', '40', '1', '15', 'Elihut Elazarın babasıydı, Elazar Mattanın babasıydı, Mattan Yakupun babasıydı,');
INSERT INTO `bible_verses_turkish` VALUES ('22739', '40', '1', '16', 'Yakup Meryemin kocası Yusufun babasıydı. Meryemden Mesih diye tanınan İsa doğdu.');
INSERT INTO `bible_verses_turkish` VALUES ('22740', '40', '1', '17', 'Buna göre, İbrahimden Davuta kadar toplam on dört kuşak, Davuttan Babil sürgününe kadar on dört kuşak, Babil sürgününden Mesihe kadar on dört kuşak vardır.');
INSERT INTO `bible_verses_turkish` VALUES ('22741', '40', '1', '18', 'İsa Mesihin doğumu şöyle oldu: Annesi Meryem, Yusufla nişanlıydı. Ama birlikte olmalarından önce Meryemin Kutsal Ruhtan gebe olduğu anlaşıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('22742', '40', '1', '19', 'Nişanlısı Yusuf, doğru bir adam olduğu ve onu herkesin önünde utandırmak istemediği için ondan sessizce ayrılmak niyetindeydi.');
INSERT INTO `bible_verses_turkish` VALUES ('22743', '40', '1', '20', 'Ama böyle düşünmesi üzerine Rabbin bir meleği rüyada ona görünerek şöyle dedi: \"Davut oğlu Yusuf, Meryemi kendine eş olarak almaktan korkma. Çünkü onun rahminde oluşan, Kutsal Ruhtandır.');
INSERT INTO `bible_verses_turkish` VALUES ('22744', '40', '1', '21', 'Meryem bir oğul doğuracak. Adını İsa koyacaksın. Çünkü halkını günahlarından O kurtaracak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22745', '40', '1', '22', 'Bütün bunlar, Rabbin peygamber aracılığıyla bildirdiği şu söz yerine gelsin diye oldu:');
INSERT INTO `bible_verses_turkish` VALUES ('22746', '40', '1', '23', '\"İşte, kız gebe kalıp bir oğul doğuracak; adını İmmanuel koyacaklar.\" İmmanuel, Tanrı bizimle demektir.');
INSERT INTO `bible_verses_turkish` VALUES ('22747', '40', '1', '24', 'Yusuf uyanınca Rabbin meleğinin buyruğuna uydu ve Meryemi eş olarak yanına aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('22748', '40', '1', '25', 'Ama oğlunu doğuruncaya dek Yusuf ona dokunmadı. Doğan çocuğun adını İsa koydu.');
INSERT INTO `bible_verses_turkish` VALUES ('22749', '40', '2', '1', 'İsanın Kral Hirodes devrinde Yahudiyenin Beytlehem Kentinde doğmasından sonra bazı yıldızbilimciler doğudan Yeruşalime gelip şöyle dediler: \"Yahudilerin Kralı olarak doğan çocuk nerede? Doğuda Onun yıldızını gördük ve Ona tapınmaya geldik.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22750', '40', '2', '3', 'Kral Hirodes bunu duyunca kendisi de bütün Yeruşalim halkı da tedirgin oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('22751', '40', '2', '4', 'Bütün başkâhinleri ve halkın din bilginlerini toplayarak onlara Mesihin nerede doğacağını sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('22752', '40', '2', '5', '\"Yahudiyenin Beytlehem Kentinde\" dediler. \"Çünkü peygamber aracılığıyla şöyle yazılmıştır:');
INSERT INTO `bible_verses_turkish` VALUES ('22753', '40', '2', '6', '\'Ey sen, Yahudadaki Beytlehem, Yahuda önderleri arasında hiç de en önemsizi değilsin! Çünkü halkım İsraili güdecek önder Senden çıkacak.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('22754', '40', '2', '7', 'Bunun üzerine Hirodes yıldızbilimcileri gizlice çağırıp onlardan yıldızın göründüğü anı tam olarak öğrendi.');
INSERT INTO `bible_verses_turkish` VALUES ('22755', '40', '2', '8', '\"Gidin, çocuğu dikkatle arayın, bulunca bana haber verin, ben de gelip Ona tapınayım\" diyerek onları Beytleheme gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('22756', '40', '2', '9', 'Yıldızbilimciler, kralı dinledikten sonra yola çıktılar. Doğuda görmüş oldukları yıldız onlara yol gösteriyordu, çocuğun bulunduğu yerin üzerine varınca durdu.');
INSERT INTO `bible_verses_turkish` VALUES ('22757', '40', '2', '10', 'Yıldızı gördüklerinde olağanüstü bir sevinç duydular.');
INSERT INTO `bible_verses_turkish` VALUES ('22758', '40', '2', '11', 'Eve girip çocuğu annesi Meryemle birlikte görünce yere kapanarak Ona tapındılar. Hazinelerini açıp Ona armağan olarak altın, günnük ve mür sundular.');
INSERT INTO `bible_verses_turkish` VALUES ('22759', '40', '2', '12', 'Sonra gördükleri bir düşte Hirodesin yanına dönmemeleri için uyarılınca ülkelerine başka yoldan döndüler.');
INSERT INTO `bible_verses_turkish` VALUES ('22760', '40', '2', '13', 'Yıldızbilimciler gittikten sonra Rabbin bir meleği Yusufa rüyada görünerek, \"Kalk!\" dedi, \"Çocukla annesini al, Mısıra kaç. Ben sana haber verinceye dek orada kal. Çünkü Hirodes öldürmek için çocuğu aratacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22761', '40', '2', '14', 'Böylece Yusuf kalktı, aynı gece çocukla annesini alıp Mısıra doğru yola çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('22762', '40', '2', '15', 'Hirodesin ölümüne dek orada kaldı. Bu, Rabbin peygamber aracılığıyla bildirdiği şu söz yerine gelsin diye oldu: \"Oğlumu Mısırdan çağırdım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22763', '40', '2', '16', 'Hirodes, yıldızbilimciler tarafından aldatıldığını anlayınca çok öfkelendi. Onlardan öğrendiği vakti göz önüne alarak Beytlehem ve bütün yöresinde bulunan iki ve iki yaşından küçük erkek çocukların hepsini öldürttü.');
INSERT INTO `bible_verses_turkish` VALUES ('22764', '40', '2', '17', 'Böylelikle Peygamber Yeremya aracılığıyla bildirilen şu söz yerine gelmiş oldu:');
INSERT INTO `bible_verses_turkish` VALUES ('22765', '40', '2', '18', '\"Ramada bir ses duyuldu, Ağlayış ve acı feryat sesleri! Çocukları için ağlayan Rahel Avutulmak istemiyor. Çünkü onlar yok artık!\"');
INSERT INTO `bible_verses_turkish` VALUES ('22766', '40', '2', '19', 'Hirodes öldükten sonra, Rabbin bir meleği Mısırda Yusufa rüyada görünerek, \"Kalk!\" dedi, \"Çocukla annesini al, İsraile dön. Çünkü çocuğun canına kıymak isteyenler öldü.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22767', '40', '2', '21', 'Bunun üzerine Yusuf kalktı, çocukla annesini alıp İsraile döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('22768', '40', '2', '22', 'Ama Yahudiyede Hirodesin yerine oğlu Arhelasın kral olduğunu duyunca oraya gitmekten korktu. Rüyada uyarılınca Celile bölgesine gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('22769', '40', '2', '23', 'Oraya varınca Nasıra denen kente yerleşti. Bu, peygamberler aracılığıyla bildirilen, \"O\'na Nasıralı denecektir\" sözü yerine gelsin diye oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('22770', '40', '3', '1', 'O günlerde Vaftizci Yahya Yahudiye Çölünde ortaya çıktı. Şu çağrıyı yapıyordu: \"Tövbe edin! Göklerin Egemenliği yaklaşmıştır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22771', '40', '3', '3', 'Nitekim Peygamber Yeşaya aracılığıyla sözü edilen kişi Yahyadır. Yeşaya şöyle demişti: \"Çölde haykıran, \'Rabbin yolunu hazırlayın, Geçeceği patikaları düzleyin\' diye sesleniyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22772', '40', '3', '4', 'Yahyanın deve tüyünden giysisi, belinde deri kuşağı vardı. Yediği, çekirge ve yaban balıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('22773', '40', '3', '5', 'Yeruşalim, bütün Yahudiye ve Şeria yöresinin halkı ona geliyor, günahlarını itiraf ediyor, onun tarafından Şeria Irmağında vaftiz ediliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('22774', '40', '3', '7', 'Ne var ki, birçok Ferisiyle Sadukinin vaftiz olmak için kendisine geldiğini gören Yahya onlara şöyle seslendi: \"Ey engerekler soyu! Gelecek gazaptan kaçmak için sizi kim uyardı?');
INSERT INTO `bible_verses_turkish` VALUES ('22775', '40', '3', '8', 'Bundan böyle tövbeye yaraşır meyveler verin.');
INSERT INTO `bible_verses_turkish` VALUES ('22776', '40', '3', '9', 'Kendi kendinize, \'Biz İbrahimin soyundanız\' diye düşünmeyin. Ben size şunu söyleyeyim: Tanrı, İbrahime şu taşlardan da çocuk yaratabilir.');
INSERT INTO `bible_verses_turkish` VALUES ('22777', '40', '3', '10', 'Balta ağaçların köküne dayanmış bile. İyi meyve vermeyen her ağaç kesilip ateşe atılır.');
INSERT INTO `bible_verses_turkish` VALUES ('22778', '40', '3', '11', 'Gerçi ben sizi tövbe için suyla vaftiz ediyorum, ama benden sonra gelen benden daha güçlüdür. Ben Onun çarıklarını çıkarmaya bile layık değilim. O sizi Kutsal Ruhla ve ateşle vaftiz edecek.');
INSERT INTO `bible_verses_turkish` VALUES ('22779', '40', '3', '12', 'Yabası elindedir. Harman yerini temizleyecek, buğdayını toplayıp ambara yığacak, samanı ise sönmeyen ateşte yakacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22780', '40', '3', '13', 'Bu sırada İsa, Yahya tarafından vaftiz edilmek üzere Celileden Şeria Irmağına, Yahyanın yanına geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('22781', '40', '3', '14', 'Ne var ki Yahya, \"Benim senin tarafından vaftiz edilmem gerekirken sen mi bana geliyorsun?\" diyerek Ona engel olmak istedi.');
INSERT INTO `bible_verses_turkish` VALUES ('22782', '40', '3', '15', 'İsa ona şu karşılığı verdi: \"Şimdilik buna razı ol! Çünkü doğru olan her şeyi bu şekilde yerine getirmemiz gerekir.\" O zaman Yahya Onun dediğine razı oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('22783', '40', '3', '16', 'İsa vaftiz olur olmaz sudan çıktı. O anda gökler açıldı ve İsa, Tanrının Ruhunun güvercin gibi inip üzerine konduğunu gördü.');
INSERT INTO `bible_verses_turkish` VALUES ('22784', '40', '3', '17', 'Göklerden gelen bir ses, \"Sevgili Oğlum budur, O\'ndan hoşnudum\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('22785', '40', '4', '1', 'Bundan sonra İsa, İblis tarafından denenmek üzere Ruh aracılığıyla çöle götürüldü.');
INSERT INTO `bible_verses_turkish` VALUES ('22786', '40', '4', '2', 'İsa kırk gün kırk gece oruç tuttuktan sonra acıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('22787', '40', '4', '3', 'O zaman Ayartıcı yaklaşıp, \"Tanrının Oğluysan, söyle şu taşlar ekmek olsun\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('22788', '40', '4', '4', 'İsa ona şu karşılığı verdi: \" \'İnsan yalnız ekmekle yaşamaz, Tanrının ağzından çıkan her sözle yaşar\' diye yazılmıştır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22789', '40', '4', '5', 'Sonra İblis Onu kutsal kente götürdü. Tapınağın tepesine çıkarıp, \"Tanrının Oğluysan, kendini aşağı at\" dedi, \"Çünkü şöyle yazılmıştır: \'Tanrı, senin için meleklerine buyruk verecek.\' \'Ayağın bir taşa çarpmasın diye Seni elleri üzerinde taşıyacaklar.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('22790', '40', '4', '7', 'İsa İblise şu karşılığı verdi: \" \'Tanrın Rabbi denemeyeceksin\' diye de yazılmıştır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22791', '40', '4', '8', 'İblis bu kez İsayı çok yüksek bir dağa çıkardı. Ona bütün görkemiyle dünya ülkelerini göstererek,');
INSERT INTO `bible_verses_turkish` VALUES ('22792', '40', '4', '9', '\"Yere kapanıp bana taparsan, bütün bunları sana vereceğim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('22793', '40', '4', '10', 'İsa ona şöyle karşılık verdi: \"Çekil git, Şeytan! \'Tanrın Rabbe tapacak, yalnız Ona kulluk edeceksin\' diye yazılmıştır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22794', '40', '4', '11', 'Bunun üzerine İblis İsayı bırakıp gitti. Melekler gelip İsaya hizmet ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('22795', '40', '4', '12', 'İsa, Yahyanın tutuklandığını duyunca Celileye döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('22796', '40', '4', '13', 'Nasıradan ayrılarak Zevulun ve Naftali yöresinde, Celile Gölü kıyısında bulunan Kefarnahuma yerleşti.');
INSERT INTO `bible_verses_turkish` VALUES ('22797', '40', '4', '14', 'Bu, Peygamber Yeşaya aracılığıyla bildirilen şu söz yerine gelsin diye oldu: \"Zevulun ve Naftali bölgeleri, Şeria Irmağının ötesinde, Deniz Yolunda, Ulusların yaşadığı Celile!');
INSERT INTO `bible_verses_turkish` VALUES ('22798', '40', '4', '16', 'Karanlıkta yaşayan halk, Büyük bir ışık gördü. Ölümün gölgelediği diyarda Yaşayanlara ışık doğdu.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22799', '40', '4', '17', 'O günden sonra İsa şu çağrıda bulunmaya başladı: \"Tövbe edin! Çünkü Göklerin Egemenliği yaklaştı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22800', '40', '4', '18', 'İsa, Celile Gölünün kıyısında yürürken Petrus diye de anılan Simunla kardeşi Andreası gördü. Balıkçı olan bu iki kardeş göle ağ atıyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('22801', '40', '4', '19', 'Onlara, \"Ardımdan gelin\" dedi, \"Sizleri insan tutan balıkçılar yapacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22802', '40', '4', '20', 'Onlar da hemen ağlarını bırakıp Onun ardından gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('22803', '40', '4', '21', 'İsa daha ileri gidince başka iki kardeşi, Zebedinin oğulları Yakupla Yuhannayı gördü. Babaları Zebediyle birlikte teknede ağlarını onarıyorlardı. Onları da çağırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('22804', '40', '4', '22', 'Hemen tekneyi ve babalarını bırakıp İsanın ardından gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('22805', '40', '4', '23', 'İsa, Celile bölgesinin her tarafını dolaştı. Buralardaki havralarda öğretiyor, göksel egemenliğin Müjdesini duyuruyor, halk arasında rastlanan her hastalığı, her illeti iyileştiriyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('22806', '40', '4', '24', 'Ünü bütün Suriyeye yayılmıştı. Türlü hastalıklara yakalanmış bütün hastaları, acı çekenleri, cinlileri, saralıları, felçlileri Ona getirdiler; hepsini iyileştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('22807', '40', '4', '25', 'Celile, Dekapolis, Yeruşalim, Yahudiye ve Şeria Irmağı\'nın karşı yakasından gelen büyük kalabalıklar O\'nun ardından gidiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('22808', '40', '5', '1', 'İsa kalabalıkları görünce dağa çıktı. Oturunca öğrencileri yanına geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('22809', '40', '5', '2', 'İsa konuşmaya başlayıp onlara şunları öğretti:');
INSERT INTO `bible_verses_turkish` VALUES ('22810', '40', '5', '3', '\"Ne mutlu ruhta yoksul olanlara! Çünkü Göklerin Egemenliği onlarındır.');
INSERT INTO `bible_verses_turkish` VALUES ('22811', '40', '5', '4', 'Ne mutlu yaslı olanlara! Çünkü onlar teselli edilecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('22812', '40', '5', '5', 'Ne mutlu yumuşak huylu olanlara! Çünkü onlar yeryüzünü miras alacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('22813', '40', '5', '6', 'Ne mutlu doğruluğa acıkıp susayanlara! Çünkü onlar doyurulacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('22814', '40', '5', '7', 'Ne mutlu merhametli olanlara! Çünkü onlar merhamet bulacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('22815', '40', '5', '8', 'Ne mutlu yüreği temiz olanlara! Çünkü onlar Tanrıyı görecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('22816', '40', '5', '9', 'Ne mutlu barışı sağlayanlara! Çünkü onlara Tanrı oğulları denecek.');
INSERT INTO `bible_verses_turkish` VALUES ('22817', '40', '5', '10', 'Ne mutlu doğruluk uğruna zulüm görenlere! Çünkü Göklerin Egemenliği onlarındır.');
INSERT INTO `bible_verses_turkish` VALUES ('22818', '40', '5', '11', '\"Benim yüzümden insanlar size sövüp zulmettikleri, yalan yere size karşı her türlü kötü sözü söyledikleri zaman ne mutlu size!');
INSERT INTO `bible_verses_turkish` VALUES ('22819', '40', '5', '12', 'Sevinin, sevinçle coşun! Çünkü göklerdeki ödülünüz büyüktür. Sizden önce yaşayan peygamberlere de böyle zulmettiler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22820', '40', '5', '13', '\"Yeryüzünün tuzu sizsiniz. Ama tuz tadını yitirirse, bir daha ona nasıl tuz tadı verilebilir? Artık dışarı atılıp ayak altında çiğnenmekten başka işe yaramaz.');
INSERT INTO `bible_verses_turkish` VALUES ('22821', '40', '5', '14', '\"Dünyanın ışığı sizsiniz. Tepeye kurulan kent gizlenemez.');
INSERT INTO `bible_verses_turkish` VALUES ('22822', '40', '5', '15', 'Kimse kandil yakıp tahıl ölçeğinin altına koymaz. Tersine, kandilliğe koyar; evdekilerin hepsine ışık sağlar.');
INSERT INTO `bible_verses_turkish` VALUES ('22823', '40', '5', '16', 'Sizin ışığınız insanların önünde öyle parlasın ki, iyi işlerinizi görerek göklerdeki Babanızı yüceltsinler!\"');
INSERT INTO `bible_verses_turkish` VALUES ('22824', '40', '5', '17', '\"Kutsal Yasayı ya da peygamberlerin sözlerini geçersiz kılmak için geldiğimi sanmayın. Ben geçersiz kılmaya değil, tamamlamaya geldim.');
INSERT INTO `bible_verses_turkish` VALUES ('22825', '40', '5', '18', 'Size doğrusunu söyleyeyim, yer ve gök ortadan kalkmadan, her şey gerçekleşmeden, Kutsal Yasadan ufacık bir harf ya da bir nokta bile yok olmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22826', '40', '5', '19', 'Bu nedenle, bu buyrukların en küçüğünden birini kim çiğner ve başkalarına öyle öğretirse, Göklerin Egemenliğinde en küçük sayılacak. Ama bu buyrukları kim yerine getirir ve başkalarına öğretirse, Göklerin Egemenliğinde büyük sayılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('22827', '40', '5', '20', 'Size şunu söyleyeyim: Doğruluğunuz din bilginleriyle Ferisilerinkini aşmadıkça, Göklerin Egemenliğine asla giremezsiniz!\"');
INSERT INTO `bible_verses_turkish` VALUES ('22828', '40', '5', '21', '\"Atalarımıza, \'Adam öldürmeyeceksin. Öldüren yargılanacak\' dendiğini duydunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('22829', '40', '5', '22', 'Ama ben size diyorum ki, kardeşine öfkelenen herkes yargılanacaktır. Kim kardeşine aşağılayıcı bir söz söylerse, Yüksek Kurulda yargılanacaktır. Kim kardeşine ahmak derse, cehennem ateşini hak edecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('22830', '40', '5', '23', 'Bu yüzden, sunakta adak sunarken kardeşinin sana karşı bir şikâyeti olduğunu anımsarsan, adağını orada, sunağın önünde bırak, git önce kardeşinle barış; sonra gelip adağını sun.');
INSERT INTO `bible_verses_turkish` VALUES ('22831', '40', '5', '25', 'Senden davacı olanla daha yoldayken çabucak anlaş. Yoksa o seni yargıca, yargıç da gardiyana teslim edebilir; sonunda da hapse atılabilirsin.');
INSERT INTO `bible_verses_turkish` VALUES ('22832', '40', '5', '26', 'Sana doğrusunu söyleyeyim, borcunun son kuruşunu ödemeden oradan asla çıkamazsın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22833', '40', '5', '27', '\" \'Zina etmeyeceksin\' dendiğini duydunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('22834', '40', '5', '28', 'Ama ben size diyorum ki, bir kadına şehvetle bakan her adam, yüreğinde o kadınla zina etmiş olur.');
INSERT INTO `bible_verses_turkish` VALUES ('22835', '40', '5', '29', 'Eğer sağ gözün günah işlemene neden olursa, onu çıkar at. Çünkü vücudunun bir üyesinin yok olması, bütün vücudunun cehenneme atılmasından iyidir.');
INSERT INTO `bible_verses_turkish` VALUES ('22836', '40', '5', '30', 'Eğer sağ elin günah işlemene neden olursa, onu kes at. Çünkü vücudunun bir üyesinin yok olması, bütün vücudunun cehenneme gitmesinden iyidir.');
INSERT INTO `bible_verses_turkish` VALUES ('22837', '40', '5', '31', '\" \'Kim karısını boşarsa ona boşanma belgesi versin\' denmiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('22838', '40', '5', '32', 'Ama ben size diyorum ki, karısını fuhuş dışında bir nedenle boşayan onu zinaya itmiş olur. Boşanmış bir kadınla evlenen de zina etmiş olur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22839', '40', '5', '33', '\"Yine atalarımıza, \'Yalan yere ant içmeyeceksin, ama Rabbin önünde içtiğin antları yerine getireceksin\' dendiğini duydunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('22840', '40', '5', '34', 'Oysa ben size diyorum ki, hiç ant içmeyin: Ne gök üzerine, çünkü orası Tanrının tahtıdır; ne yer üzerine, çünkü orası Onun ayak taburesidir; ne de Yeruşalim üzerine, çünkü orası Büyük Kralın kentidir.');
INSERT INTO `bible_verses_turkish` VALUES ('22841', '40', '5', '36', 'Başınızın üzerine de ant içmeyin. Çünkü saçınızın tek telini ak ya da kara edemezsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('22842', '40', '5', '37', '\'Evet\'iniz evet, \'hayır\'ınız hayır olsun. Bundan fazlası Şeytandandır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22843', '40', '5', '38', '\" \'Göze göz, dişe diş\' dendiğini duydunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('22844', '40', '5', '39', 'Ama ben size diyorum ki, kötüye karşı direnmeyin. Sağ yanağınıza bir tokat atana öbür yanağınızı da çevirin.');
INSERT INTO `bible_verses_turkish` VALUES ('22845', '40', '5', '40', 'Size karşı davacı olup mintanınızı almak isteyene abanızı da verin.');
INSERT INTO `bible_verses_turkish` VALUES ('22846', '40', '5', '41', 'Sizi bin adım yol yürümeye zorlayanla iki bin adım yürüyün.');
INSERT INTO `bible_verses_turkish` VALUES ('22847', '40', '5', '42', 'Sizden bir şey dileyene verin, sizden ödünç isteyeni geri çevirmeyin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22848', '40', '5', '43', '\" \'Komşunu seveceksin, düşmanından nefret edeceksin\' dendiğini duydunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('22849', '40', '5', '44', 'Ama ben size diyorum ki, düşmanlarınızı sevin, size zulmedenler için dua edin.');
INSERT INTO `bible_verses_turkish` VALUES ('22850', '40', '5', '45', 'Öyle ki, göklerdeki Babanızın oğulları olasınız. Çünkü O, güneşini hem kötülerin hem iyilerin üzerine doğdurur; yağmurunu hem doğruların hem eğrilerin üzerine yağdırır.');
INSERT INTO `bible_verses_turkish` VALUES ('22851', '40', '5', '46', 'Eğer yalnız sizi sevenleri severseniz, ne ödülünüz olur? Vergi görevlileri de öyle yapmıyor mu?');
INSERT INTO `bible_verses_turkish` VALUES ('22852', '40', '5', '47', 'Yalnız kardeşlerinize selam verirseniz, fazladan ne yapmış olursunuz? Putperestler de öyle yapmıyor mu?');
INSERT INTO `bible_verses_turkish` VALUES ('22853', '40', '5', '48', 'Bu nedenle, göksel Babanız yetkin olduğu gibi, siz de yetkin olun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22854', '40', '6', '1', '\"Doğruluğunuzu insanların gözü önünde gösteriş amacıyla sergilemekten kaçının. Yoksa göklerdeki Babanızdan ödül alamazsınız.');
INSERT INTO `bible_verses_turkish` VALUES ('22855', '40', '6', '2', '\"Bu nedenle, birisine sadaka verirken bunu borazan çaldırarak ilan etmeyin. İkiyüzlüler, insanların övgüsünü kazanmak için havralarda ve sokaklarda böyle yaparlar. Size doğrusunu söyleyeyim, onlar ödüllerini almışlardır.');
INSERT INTO `bible_verses_turkish` VALUES ('22856', '40', '6', '3', 'Siz sadaka verirken, sol eliniz sağ elinizin ne yaptığını bilmesin.');
INSERT INTO `bible_verses_turkish` VALUES ('22857', '40', '6', '4', 'Öyle ki, verdiğiniz sadaka gizli kalsın. Gizlice yapılanı gören Babanız sizi ödüllendirecektir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22858', '40', '6', '5', '\"Dua ettiğiniz zaman ikiyüzlüler gibi olmayın. Onlar, herkes kendilerini görsün diye havralarda ve caddelerin köşe başlarında dikilip dua etmekten zevk alırlar. Size doğrusunu söyleyeyim, onlar ödüllerini almışlardır.');
INSERT INTO `bible_verses_turkish` VALUES ('22859', '40', '6', '6', 'Ama siz dua edeceğiniz zaman iç odanıza çekilip kapıyı örtün ve gizlide olan Babanıza dua edin. Gizlilik içinde yapılanı gören Babanız sizi ödüllendirecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('22860', '40', '6', '7', 'Dua ettiğinizde, putperestler gibi boş sözler tekrarlayıp durmayın. Onlar söz kalabalığıyla seslerini duyurabileceklerini sanırlar.');
INSERT INTO `bible_verses_turkish` VALUES ('22861', '40', '6', '8', 'Siz onlara benzemeyin! Çünkü Babanız nelere gereksinmeniz olduğunu siz daha Ondan dilemeden önce bilir.');
INSERT INTO `bible_verses_turkish` VALUES ('22862', '40', '6', '9', '\"Bunun için siz şöyle dua edin: \'Göklerdeki Babamız, Adın kutsal kılınsın.');
INSERT INTO `bible_verses_turkish` VALUES ('22863', '40', '6', '10', 'Egemenliğin gelsin. Gökte olduğu gibi, yeryüzünde de Senin istediğin olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('22864', '40', '6', '11', 'Bugün bize gündelik ekmeğimizi ver.');
INSERT INTO `bible_verses_turkish` VALUES ('22865', '40', '6', '12', 'Bize karşı suç işleyenleri bağışladığımız gibi, Sen de bizim suçlarımızı bağışla.');
INSERT INTO `bible_verses_turkish` VALUES ('22866', '40', '6', '13', 'Ayartılmamıza izin verme. Bizi kötü olandan kurtar. Çünkü egemenlik, güç ve yücelik Sonsuzlara dek senindir! Amin\'.');
INSERT INTO `bible_verses_turkish` VALUES ('22867', '40', '6', '14', '\"Başkalarının suçlarını bağışlarsanız, göksel Babanız da sizin suçlarınızı bağışlar.');
INSERT INTO `bible_verses_turkish` VALUES ('22868', '40', '6', '15', 'Ama siz başkalarının suçlarını bağışlamazsanız, Babanız da sizin suçlarınızı bağışlamaz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22869', '40', '6', '16', '\"Oruç tuttuğunuz zaman, ikiyüzlüler gibi surat asmayın. Onlar oruç tuttuklarını insanlara belli etmek için kendilerine perişan bir görünüm verirler. Size doğrusunu söyleyeyim, onlar ödüllerini almışlardır.');
INSERT INTO `bible_verses_turkish` VALUES ('22870', '40', '6', '17', 'Siz oruç tuttuğunuz zaman, başınıza yağ sürüp yüzünüzü yıkayın.');
INSERT INTO `bible_verses_turkish` VALUES ('22871', '40', '6', '18', 'Öyle ki, insanlara değil, gizlide olan Babanıza oruçlu görünesiniz. Gizlilik içinde yapılanı gören Babanız sizi ödüllendirecektir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22872', '40', '6', '19', '\"Yeryüzünde kendinize hazineler biriktirmeyin. Burada güve ve pas onları yiyip bitirir, hırsızlar da girip çalarlar.');
INSERT INTO `bible_verses_turkish` VALUES ('22873', '40', '6', '20', 'Bunun yerine kendinize gökte hazineler biriktirin. Orada ne güve ne pas onları yiyip bitirir, ne de hırsızlar girip çalar.');
INSERT INTO `bible_verses_turkish` VALUES ('22874', '40', '6', '21', 'Hazineniz neredeyse, yüreğiniz de orada olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('22875', '40', '6', '22', '\"Bedenin ışığı gözdür. Gözünüz sağlamsa, bütün bedeniniz aydınlık olur.');
INSERT INTO `bible_verses_turkish` VALUES ('22876', '40', '6', '23', 'Gözünüz bozuksa, bütün bedeniniz karanlık olur. Buna göre, içinizdeki \'ışık\' karanlıksa, ne korkunçtur o karanlık!');
INSERT INTO `bible_verses_turkish` VALUES ('22877', '40', '6', '24', '\"Hiç kimse iki efendiye kulluk edemez. Ya birinden nefret edip öbürünü sever, ya da birine bağlanıp öbürünü hor görür. Siz hem Tanrıya, hem de paraya kulluk edemezsiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22878', '40', '6', '25', '\"Bu nedenle size şunu söylüyorum: \'Ne yiyip ne içeceğiz?\' diye canınız için, \'Ne giyeceğiz?\' diye bedeniniz için kaygılanmayın. Can yiyecekten, beden de giyecekten daha önemli değil mi?');
INSERT INTO `bible_verses_turkish` VALUES ('22879', '40', '6', '26', 'Gökte uçan kuşlara bakın! Ne eker, ne biçer, ne de ambarlarda yiyecek biriktirirler. Göksel Babanız yine de onları doyurur. Siz onlardan çok daha değerli değil misiniz?');
INSERT INTO `bible_verses_turkish` VALUES ('22880', '40', '6', '27', 'Hangi biriniz kaygılanmakla ömrünü bir anlık uzatabilir?');
INSERT INTO `bible_verses_turkish` VALUES ('22881', '40', '6', '28', 'Giyecek konusunda neden kaygılanıyorsunuz? Kır zambaklarının nasıl büyüdüğüne bakın! Ne çalışırlar, ne de iplik eğirirler.');
INSERT INTO `bible_verses_turkish` VALUES ('22882', '40', '6', '29', 'Ama size şunu söyleyeyim, bütün görkemine karşın Süleyman bile bunlardan biri gibi giyinmiş değildi.');
INSERT INTO `bible_verses_turkish` VALUES ('22883', '40', '6', '30', 'Bugün var olup yarın ocağa atılacak olan kır otunu böyle giydiren Tanrının sizi de giydireceği çok daha kesin değil mi, ey kıt imanlılar?');
INSERT INTO `bible_verses_turkish` VALUES ('22884', '40', '6', '31', '\"Öyleyse, \'Ne yiyeceğiz?\' \'Ne içeceğiz?\' ya da \'Ne giyeceğiz?\' diyerek kaygılanmayın.');
INSERT INTO `bible_verses_turkish` VALUES ('22885', '40', '6', '32', 'Uluslar hep bu şeylerin peşinden giderler. Oysa göksel Babanız bütün bunlara gereksinmeniz olduğunu bilir.');
INSERT INTO `bible_verses_turkish` VALUES ('22886', '40', '6', '33', 'Siz öncelikle Onun egemenliğinin ve doğruluğunun ardından gidin, o zaman size bütün bunlar da verilecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('22887', '40', '6', '34', 'O halde yarın için kaygılanmayın. Yarının kaygısı yarının olsun. Her günün derdi kendine yeter.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22888', '40', '7', '1', '\"Başkasını yargılamayın ki, siz de yargılanmayasınız.');
INSERT INTO `bible_verses_turkish` VALUES ('22889', '40', '7', '2', 'Çünkü nasıl yargılarsanız öyle yargılanacaksınız. Hangi ölçekle verirseniz, aynı ölçekle alacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('22890', '40', '7', '3', 'Sen neden kardeşinin gözündeki çöpü görürsün de kendi gözündeki merteği farketmezsin?');
INSERT INTO `bible_verses_turkish` VALUES ('22891', '40', '7', '4', 'Kendi gözünde mertek varken kardeşine nasıl, \'İzin ver, gözündeki çöpü çıkarayım\' dersin?');
INSERT INTO `bible_verses_turkish` VALUES ('22892', '40', '7', '5', 'Seni ikiyüzlü! Önce kendi gözündeki merteği çıkar, o zaman kardeşinin gözündeki çöpü çıkarmak için daha iyi görürsün.');
INSERT INTO `bible_verses_turkish` VALUES ('22893', '40', '7', '6', '\"Kutsal olanı köpeklere vermeyin. İncilerinizi domuzların önüne atmayın. Yoksa bunları ayaklarıyla çiğnedikten sonra dönüp sizi parçalayabilirler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22894', '40', '7', '7', '\"Dileyin, size verilecek; arayın, bulacaksınız; kapıyı çalın, size açılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('22895', '40', '7', '8', 'Çünkü her dileyen alır, arayan bulur, kapı çalana açılır.');
INSERT INTO `bible_verses_turkish` VALUES ('22896', '40', '7', '9', 'Hanginiz kendisinden ekmek isteyen oğluna taş verir?');
INSERT INTO `bible_verses_turkish` VALUES ('22897', '40', '7', '10', 'Ya da balık isterse yılan verir?');
INSERT INTO `bible_verses_turkish` VALUES ('22898', '40', '7', '11', 'Sizler kötü yürekli olduğunuz halde çocuklarınıza güzel armağanlar vermeyi biliyorsanız, göklerdeki Babanızın, kendisinden dileyenlere güzel armağanlar vereceği çok daha kesin değil mi?');
INSERT INTO `bible_verses_turkish` VALUES ('22899', '40', '7', '12', '\"İnsanların size nasıl davranmasını istiyorsanız, siz de onlara öyle davranın. Çünkü Kutsal Yasanın ve peygamberlerin söylediği budur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22900', '40', '7', '13', '\"Dar kapıdan girin. Çünkü yıkıma götüren kapı geniş ve yol enlidir. Bu kapıdan girenler çoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('22901', '40', '7', '14', 'Oysa yaşama götüren kapı dar, yol da çetindir. Bu yolu bulanlar azdır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22902', '40', '7', '15', '\"Sahte peygamberlerden sakının! Onlar size kuzu postuna bürünerek yaklaşırlar, ama özde yırtıcı kurtlardır.');
INSERT INTO `bible_verses_turkish` VALUES ('22903', '40', '7', '16', 'Onları meyvelerinden tanıyacaksınız. Dikenli bitkilerden üzüm, devedikenlerinden incir toplanabilir mi?');
INSERT INTO `bible_verses_turkish` VALUES ('22904', '40', '7', '17', 'Bunun gibi, her iyi ağaç iyi meyve verir, kötü ağaç ise kötü meyve verir.');
INSERT INTO `bible_verses_turkish` VALUES ('22905', '40', '7', '18', 'İyi ağaç kötü meyve, kötü ağaç da iyi meyve veremez.');
INSERT INTO `bible_verses_turkish` VALUES ('22906', '40', '7', '19', 'İyi meyve vermeyen her ağaç kesilip ateşe atılır.');
INSERT INTO `bible_verses_turkish` VALUES ('22907', '40', '7', '20', 'Böylece sahte peygamberleri meyvelerinden tanıyacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('22908', '40', '7', '21', '\"Bana, \'Ya Rab, ya Rab!\' diye seslenen herkes Göklerin Egemenliğine girmeyecek. Ancak göklerdeki Babamın isteğini yerine getiren girecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('22909', '40', '7', '22', 'O gün birçokları bana diyecek ki, \'Ya Rab, ya Rab! Biz senin adınla peygamberlik etmedik mi? Senin adınla cinler kovmadık mı? Senin adınla birçok mucize yapmadık mı?\'');
INSERT INTO `bible_verses_turkish` VALUES ('22910', '40', '7', '23', 'O zaman ben de onlara açıkça, \'Sizi hiç tanımadım, uzak durun benden, ey kötülük yapanlar!\' diyeceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22911', '40', '7', '24', '\"İşte bu sözlerimi duyup uygulayan herkes, evini kaya üzerine kuran akıllı adama benzer.');
INSERT INTO `bible_verses_turkish` VALUES ('22912', '40', '7', '25', 'Yağmur yağar, seller basar, yeller eser, eve saldırır; ama ev yıkılmaz. Çünkü kaya üzerine kurulmuştur.');
INSERT INTO `bible_verses_turkish` VALUES ('22913', '40', '7', '26', 'Bu sözlerimi duyup da uygulamayan herkes, evini kum üzerine kuran budala adama benzer.');
INSERT INTO `bible_verses_turkish` VALUES ('22914', '40', '7', '27', 'Yağmur yağar, seller basar, yeller eser, evi sarsar. Ev yıkılır; yıkılışı da korkunç olur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22915', '40', '7', '28', 'İsa konuşmasını bitirince, halk Onun öğretişine şaşıp kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('22916', '40', '7', '29', 'Çünkü onlara kendi din bilginleri gibi değil, yetkili biri gibi öğretiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('22917', '40', '8', '1', 'İsa dağdan inince büyük bir kalabalık Onun ardından gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('22918', '40', '8', '2', 'Bu sırada cüzamlı bir adam yaklaşıp, \"Ya Rab, istersen beni temiz kılabilirsin\" diyerek Onun ayaklarına kapandı.');
INSERT INTO `bible_verses_turkish` VALUES ('22919', '40', '8', '3', 'İsa elini uzatıp adama dokundu, \"İsterim, temiz ol!\" dedi. Adam anında cüzamdan temizlendi.');
INSERT INTO `bible_verses_turkish` VALUES ('22920', '40', '8', '4', 'Sonra İsa adama, \"Sakın kimseye bir şey söyleme!\" dedi. \"Git, kâhine görün ve cüzamdan temizlendiğini herkese kanıtlamak için Musanın buyurduğu sunuyu sun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22921', '40', '8', '5', 'İsa Kefarnahuma varınca bir yüzbaşı Ona gelip, \"Ya Rab\" diye yalvardı, \"Uşağım felç oldu, evde yatıyor; korkunç acı çekiyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22922', '40', '8', '7', 'İsa, \"Gelip onu iyileştireceğim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('22923', '40', '8', '8', 'Ama yüzbaşı, \"Ya Rab, evime girmene layık değilim\" dedi, \"Yeter ki bir söz söyle, uşağım iyileşir.');
INSERT INTO `bible_verses_turkish` VALUES ('22924', '40', '8', '9', 'Ben de buyruk altında bir adamım, benim de buyruğumda askerlerim var. Birine, \'Git\' derim, gider; ötekine, \'Gel\' derim, gelir; köleme, \'Şunu yap\' derim, yapar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22925', '40', '8', '10', 'İsa, duyduğu bu sözlere hayran kaldı. Ardından gelenlere, \"Size doğrusunu söyleyeyim\" dedi, \"Ben İsrailde böyle imanı olan birini görmedim.');
INSERT INTO `bible_verses_turkish` VALUES ('22926', '40', '8', '11', 'Size şunu söyleyeyim, doğudan ve batıdan birçok insan gelecek, Göklerin Egemenliğinde İbrahimle, İshakla ve Yakupla birlikte sofraya oturacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('22927', '40', '8', '12', 'Ama bu egemenliğin asıl mirasçıları dışarıdaki karanlığa atılacak. Orada ağlayış ve diş gıcırtısı olacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22928', '40', '8', '13', 'Sonra İsa yüzbaşıya, \"Git, inandığın gibi olsun\" dedi. Ve uşak o anda iyileşti.');
INSERT INTO `bible_verses_turkish` VALUES ('22929', '40', '8', '14', 'İsa Petrusun evine geldiğinde onun kaynanasının ateşler içinde yattığını gördü.');
INSERT INTO `bible_verses_turkish` VALUES ('22930', '40', '8', '15', 'Eline dokununca kadının ateşi düştü. Kadın kalkıp İsaya hizmet etmeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('22931', '40', '8', '16', 'Akşam olunca birçok cinliyi kendisine getirdiler. İsa onlardaki kötü ruhları tek sözle kovdu, hastaların hepsini iyileştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('22932', '40', '8', '17', 'Bu, Peygamber Yeşaya aracılığıyla bildirilen şu söz yerine gelsin diye oldu: \"Zayıflıklarımızı O kaldırdı, Hastalıklarımızı O üstlendi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22933', '40', '8', '18', 'İsa, çevresindeki kalabalığı görünce gölün karşı yakasına geçilmesini buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('22934', '40', '8', '19', 'O sırada din bilginlerinden biri Ona yaklaşıp, \"Öğretmenim\" dedi, \"Nereye gidersen, senin ardından geleceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22935', '40', '8', '20', 'İsa ona, \"Tilkilerin ini, kuşların yuvası var, ama İnsanoğlunun başını yaslayacak bir yeri yok\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('22936', '40', '8', '21', 'Başka bir öğrencisi İsaya, \"Ya Rab, izin ver, önce gidip babamı gömeyim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('22937', '40', '8', '22', 'İsa ona, \"Ardımdan gel\" dedi. \"Bırak ölüleri, kendi ölülerini kendileri gömsün.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22938', '40', '8', '23', 'İsa tekneye binince, ardından öğrencileri de bindi.');
INSERT INTO `bible_verses_turkish` VALUES ('22939', '40', '8', '24', 'Gölde ansızın büyük bir fırtına koptu. Öyle ki, dalgalar teknenin üzerinden aşıyordu. İsa bu arada uyuyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('22940', '40', '8', '25', 'Öğrenciler gidip Onu uyandırarak, \"Ya Rab, kurtar bizi, yoksa öleceğiz!\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('22941', '40', '8', '26', 'İsa, \"Neden korkuyorsunuz, ey kıt imanlılar?\" dedi. Sonra kalkıp rüzgarı ve gölü azarladı. Ortalık sütliman oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('22942', '40', '8', '27', 'Hepsi hayret içinde kaldı. \"Bu nasıl bir adam ki, rüzgar da göl de Onun sözünü dinliyor?\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('22943', '40', '8', '28', 'İsa gölün karşı yakasında Gadaralıların memleketine vardı. Orada Onu mezarlık mağaralardan çıkan iki cinli karşıladı. Bunlar öyle tehlikeliydi ki, kimse o yoldan geçemiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('22944', '40', '8', '29', 'İsaya, \"Ey Tanrının Oğlu, bizden ne istiyorsun?\" diye bağırdılar. \"Buraya, vaktinden önce bize işkence etmek için mi geldin?\"');
INSERT INTO `bible_verses_turkish` VALUES ('22945', '40', '8', '30', 'Onlardan uzakta otlayan büyük bir domuz sürüsü vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('22946', '40', '8', '31', 'Cinler İsaya, \"Bizi kovacaksan, şu domuz sürüsüne gönder\" diye yalvardılar.');
INSERT INTO `bible_verses_turkish` VALUES ('22947', '40', '8', '32', 'İsa onlara, \"Gidin!\" dedi. Cinler de adamlardan çıkıp domuzların içine girdiler. O anda bütün sürü dik yamaçtan aşağı koşuşarak göle atlayıp boğuldu.');
INSERT INTO `bible_verses_turkish` VALUES ('22948', '40', '8', '33', 'Domuzları güdenler kaçıp kente gittiler. Cinli adamlarla ilgili haberler dahil, olup bitenlerin hepsini anlattılar.');
INSERT INTO `bible_verses_turkish` VALUES ('22949', '40', '8', '34', 'Bunun üzerine bütün kent halkı İsa\'yı karşılamaya çıktı. O\'nu görünce bölgelerinden ayrılması için yalvardılar.');
INSERT INTO `bible_verses_turkish` VALUES ('22950', '40', '9', '1', 'İsa tekneye binip karşı kıyıya geçti ve kendi kentine gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('22951', '40', '9', '2', 'Kendisine, yatak üzerinde felçli bir adam getirdiler. İsa onların imanını görünce felçliye, \"Cesur ol, oğlum, günahların bağışlandı\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('22952', '40', '9', '3', 'Bunun üzerine bazı din bilginleri içlerinden, \"Bu adam Tanrıya küfrediyor!\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('22953', '40', '9', '4', 'Onların ne düşündüklerini bilen İsa dedi ki, \"Yüreğinizde neden kötü düşüncelere yer veriyorsunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('22954', '40', '9', '5', 'Hangisi daha kolay? \'Günahların bağışlandı\' demek mi, yoksa \'Kalk, yürü\' demek mi?');
INSERT INTO `bible_verses_turkish` VALUES ('22955', '40', '9', '6', 'Ne var ki, İnsanoğlunun yeryüzünde günahları bağışlama yetkisine sahip olduğunu bilesiniz diye...\" Sonra felçliye, \"Kalk, yatağını topla, evine git!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('22956', '40', '9', '7', 'Adam da kalkıp evine gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('22957', '40', '9', '8', 'Halk bunu görünce korkuya kapıldı. İnsana böyle bir yetki veren Tanrıyı yücelttiler.');
INSERT INTO `bible_verses_turkish` VALUES ('22958', '40', '9', '9', 'İsa oradan geçerken, vergi toplama yerinde oturan birini gördü. Matta adındaki bu adama, \"Ardımdan gel\" dedi. Adam da kalkıp İsanın ardından gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('22959', '40', '9', '10', 'Sonra İsa, Mattanın evinde sofrada otururken, birçok vergi görevlisiyle günahkâr gelip Onunla ve öğrencileriyle birlikte sofraya oturdu.');
INSERT INTO `bible_verses_turkish` VALUES ('22960', '40', '9', '11', 'Bunu gören Ferisiler, İsanın öğrencilerine, \"Sizin öğretmeniniz neden vergi görevlileri ve günahkârlarla birlikte yemek yiyor?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('22961', '40', '9', '12', 'İsa bunu duyunca şöyle dedi: \"Sağlamların değil, hastaların hekime ihtiyacı var.');
INSERT INTO `bible_verses_turkish` VALUES ('22962', '40', '9', '13', 'Gidin de, \'Ben kurban değil, merhamet isterim\' sözünün anlamını öğrenin. Çünkü ben doğru kişileri değil, günahkârları çağırmaya geldim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22963', '40', '9', '14', 'Bu arada Yahyanın öğrencileri gelip İsaya, \"Neden biz ve Ferisiler oruç tutuyoruz da senin öğrencilerin tutmuyor?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('22964', '40', '9', '15', 'İsa şöyle karşılık verdi: \"Güvey aralarındayken, davetliler yas tutar mı? Ama güveyin aralarından alınacağı günler gelecek, o zaman oruç tutacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('22965', '40', '9', '16', 'Hiç kimse eski giysiyi yeni kumaş parçasıyla yamamaz. Çünkü yeni kumaş çeker, giysiden kopar, yırtık daha beter olur.');
INSERT INTO `bible_verses_turkish` VALUES ('22966', '40', '9', '17', 'Hiç kimse yeni şarabı eski tulumlara doldurmaz. Yoksa tulumlar patlar; hem şarap dökülür, hem de tulumlar mahvolur. Yeni şarap yeni tulumlara konur, böylece her ikisi de korunmuş olur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22967', '40', '9', '18', 'İsa onlara bu sözleri söylerken bir havra yöneticisi gelip Onun önünde yere kapanarak, \"Kızım az önce öldü. Ama sen gelip elini onun üzerine koyarsan, dirilecek\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('22968', '40', '9', '19', 'İsa kalkıp öğrencileriyle birlikte adamın ardından gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('22969', '40', '9', '20', 'Tam o sırada, on iki yıldır kanaması olan bir kadın İsanın arkasından yetişip giysisinin eteğine dokundu.');
INSERT INTO `bible_verses_turkish` VALUES ('22970', '40', '9', '21', 'İçinden, \"Giysisine bir dokunsam kurtulurum\" diyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('22971', '40', '9', '22', 'İsa arkasına dönüp onu görünce, \"Cesur ol, kızım! İmanın seni kurtardı\" dedi. Ve kadın o anda iyileşti.');
INSERT INTO `bible_verses_turkish` VALUES ('22972', '40', '9', '23', 'İsa, yöneticinin evine varıp kaval çalanlarla gürültülü kalabalığı görünce, \"Çekilin!\" dedi. \"Kız ölmedi, uyuyor.\" Onlar ise kendisiyle alay ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('22973', '40', '9', '25', 'Kalabalık dışarı çıkarılınca İsa içeri girip kızın elini tuttu, kız ayağa kalktı.');
INSERT INTO `bible_verses_turkish` VALUES ('22974', '40', '9', '26', 'Bu haber bütün bölgeye yayıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('22975', '40', '9', '27', 'İsa oradan ayrılırken iki kör, \"Ey Davut Oğlu, halimize acı!\" diye feryat ederek Onun ardından gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('22976', '40', '9', '28', 'İsa eve girince körler yanına geldi. Onlara, \"İstediğinizi yapabileceğime inanıyor musunuz?\" diye sordu. Körler, \"İnanıyoruz, ya Rab!\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('22977', '40', '9', '29', 'Bunun üzerine İsa körlerin gözlerine dokunarak, \"İmanınıza göre olsun\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('22978', '40', '9', '30', 'Ve adamların gözleri açıldı. İsa, \"Sakın kimse bunu bilmesin\" diyerek onları sıkı sıkı uyardı.');
INSERT INTO `bible_verses_turkish` VALUES ('22979', '40', '9', '31', 'Onlar ise çıkıp İsayla ilgili haberi bütün bölgeye yaydılar.');
INSERT INTO `bible_verses_turkish` VALUES ('22980', '40', '9', '32', 'Adamlar çıkarken İsaya dilsiz bir cinli getirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('22981', '40', '9', '33', 'Cin kovulunca adamın dili çözüldü. Halk hayret içinde, \"İsrailde böylesi hiç görülmemiştir\" diyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('22982', '40', '9', '34', 'Ferisiler ise, \"Cinleri, cinlerin önderinin gücüyle kovuyor\" diyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('22983', '40', '9', '35', 'İsa bütün kent ve köyleri dolaşarak havralarda öğretiyor, göksel egemenliğin Müjdesini duyuruyor, her hastalığı, her illeti iyileştiriyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('22984', '40', '9', '36', 'Kalabalıkları görünce onlara acıdı. Çünkü çobansız koyunlar gibi şaşkın ve perişandılar.');
INSERT INTO `bible_verses_turkish` VALUES ('22985', '40', '9', '37', 'O zaman İsa öğrencilerine, \"Ürün bol, ama işçi az\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('22986', '40', '9', '38', '\"Bu nedenle ürünün sahibi Rab\'be yalvarın, ürününü kaldıracak işçiler göndersin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('22987', '40', '10', '1', 'İsa on iki öğrencisini yanına çağırıp onlara kötü ruhlar üzerinde yetki verdi. Böylece kötü ruhları kovacak, her hastalığı, her illeti iyileştireceklerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('22988', '40', '10', '2', 'Bu on iki elçinin adları şöyle: Birincisi Petrus adıyla bilinen Simun, onun kardeşi Andreas, Zebedinin oğulları Yakup ve Yuhanna, Filipus ve Bartalmay, Tomas ve vergi görevlisi Matta, Alfay oğlu Yakup ve Taday, Yurtsever Simun ve İsaya ihanet eden Yahuda İskariot.');
INSERT INTO `bible_verses_turkish` VALUES ('22989', '40', '10', '5', 'İsa Onikileri şu buyrukla halkın arasına gönderdi: \"Öteki ulusların arasına girmeyin. Samiriyelilerin kentlerine de uğramayın.');
INSERT INTO `bible_verses_turkish` VALUES ('22990', '40', '10', '6', 'Bunun yerine, İsrail halkının yitik koyunlarına gidin.');
INSERT INTO `bible_verses_turkish` VALUES ('22991', '40', '10', '7', 'Gittiğiniz her yerde Göklerin Egemenliğinin yaklaştığını duyurun.');
INSERT INTO `bible_verses_turkish` VALUES ('22992', '40', '10', '8', 'Hastaları iyileştirin, ölüleri diriltin, cüzamlıları temiz kılın, cinleri kovun. Karşılıksız aldınız, karşılıksız verin.');
INSERT INTO `bible_verses_turkish` VALUES ('22993', '40', '10', '9', 'Kuşağınıza altın, gümüş, ya da bakır para koymayın.');
INSERT INTO `bible_verses_turkish` VALUES ('22994', '40', '10', '10', 'Yolculuk için ne torba, ne yedek mintan, ne çarık, ne de değnek alın. Çünkü işçi yiyeceğini hak eder.');
INSERT INTO `bible_verses_turkish` VALUES ('22995', '40', '10', '11', 'Hangi kent ya da köye girerseniz, orada saygıdeğer birini arayın ve ayrılıncaya dek onunla kalın.');
INSERT INTO `bible_verses_turkish` VALUES ('22996', '40', '10', '12', 'Onun evine girerken, evdekilere esenlik dileyin.');
INSERT INTO `bible_verses_turkish` VALUES ('22997', '40', '10', '13', 'Eğer evdekiler buna layıksa, dilediğiniz esenlik üzerlerinde kalsın; layık değillerse, size geri dönsün.');
INSERT INTO `bible_verses_turkish` VALUES ('22998', '40', '10', '14', 'Sizi kabul etmez, sözlerinizi dinlemezlerse o evden ya da kentten ayrılırken, ayaklarınızın tozunu silkin.');
INSERT INTO `bible_verses_turkish` VALUES ('22999', '40', '10', '15', 'Size doğrusunu söyleyeyim, yargı günü o kentin hali Sodomla Gomora bölgesinin halinden beter olacaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23000', '40', '10', '16', '\"İşte, sizi koyunlar gibi kurtların arasına gönderiyorum. Yılan gibi zeki, güvercin gibi saf olun.');
INSERT INTO `bible_verses_turkish` VALUES ('23001', '40', '10', '17', 'İnsanlardan sakının. Çünkü sizi mahkemelere verecek, havralarında kamçılayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('23002', '40', '10', '18', 'Benden ötürü valilerin, kralların önüne çıkarılacak, böylece onlara ve uluslara tanıklık edeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('23003', '40', '10', '19', 'Sizleri mahkemeye verdiklerinde, neyi nasıl söyleyeceğinizi düşünerek kaygılanmayın. Ne söyleyeceğiniz o anda size bildirilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('23004', '40', '10', '20', 'Çünkü konuşan siz değil, aracılığınızla konuşan Babanızın Ruhu olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('23005', '40', '10', '21', '\"Kardeş kardeşi, baba çocuğunu ölüme teslim edecek. Çocuklar anne babaya başkaldırıp onları öldürtecek.');
INSERT INTO `bible_verses_turkish` VALUES ('23006', '40', '10', '22', 'Benim adımdan ötürü herkes sizden nefret edecek. Ama sonuna kadar dayanan kurtulacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('23007', '40', '10', '23', 'Bir kentte size zulmettikleri zaman ötekine kaçın. Size doğrusunu söyleyeyim, İnsanoğlu gelinceye dek İsrailin bütün kentlerini dolaşmış olmayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('23008', '40', '10', '24', '\"Öğrenci öğretmeninden, köle efendisinden üstün değildir.');
INSERT INTO `bible_verses_turkish` VALUES ('23009', '40', '10', '25', 'Öğrencinin öğretmeni gibi, kölenin de efendisi gibi olması yeterlidir. İnsanlar evin efendisine Baalzevul derlerse, ev halkına neler demezler!\"');
INSERT INTO `bible_verses_turkish` VALUES ('23010', '40', '10', '26', '\"Bu yüzden onlardan korkmayın. Çünkü örtülü olup da açığa çıkarılmayacak, gizli olup da bilinmeyecek hiçbir şey yoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('23011', '40', '10', '27', 'Size karanlıkta söylediklerimi, siz gün ışığında söyleyin. Kulağınıza fısıldananı, damlardan duyurun.');
INSERT INTO `bible_verses_turkish` VALUES ('23012', '40', '10', '28', 'Bedeni öldüren, ama canı öldüremeyenlerden korkmayın. Canı da bedeni de cehennemde mahvedebilen Tanrıdan korkun.');
INSERT INTO `bible_verses_turkish` VALUES ('23013', '40', '10', '29', 'İki serçe bir meteliğe satılmıyor mu? Ama Babanızın izni olmadan bunlardan bir teki bile yere düşmez.');
INSERT INTO `bible_verses_turkish` VALUES ('23014', '40', '10', '30', 'Size gelince, başınızdaki bütün saçlar bile sayılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('23015', '40', '10', '31', 'Onun için korkmayın, siz birçok serçeden daha değerlisiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('23016', '40', '10', '32', '\"İnsanların önünde beni açıkça kabul eden herkesi, ben de göklerdeki Babamın önünde açıkça kabul edeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('23017', '40', '10', '33', 'İnsanların önünde beni inkâr edeni, ben de göklerdeki Babamın önünde inkâr edeceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23018', '40', '10', '34', '\"Yeryüzüne barış getirmeye geldiğimi sanmayın! Barış değil, kılıç getirmeye geldim.');
INSERT INTO `bible_verses_turkish` VALUES ('23019', '40', '10', '35', 'Çünkü ben babayla oğulun, anneyle kızın, gelinle kaynananın arasına ayrılık sokmaya geldim.');
INSERT INTO `bible_verses_turkish` VALUES ('23020', '40', '10', '36', '\'İnsanın düşmanı kendi ev halkı olacak.\'');
INSERT INTO `bible_verses_turkish` VALUES ('23021', '40', '10', '37', 'Annesini ya da babasını beni sevdiğinden çok seven bana layık değildir. Oğlunu ya da kızını beni sevdiğinden çok seven bana layık değildir.');
INSERT INTO `bible_verses_turkish` VALUES ('23022', '40', '10', '38', 'Çarmıhını yüklenip ardımdan gelmeyen bana layık değildir.');
INSERT INTO `bible_verses_turkish` VALUES ('23023', '40', '10', '39', 'Canını kurtaran onu yitirecek. Canını benim uğruma yitiren ise onu kurtaracaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('23024', '40', '10', '40', '\"Sizi kabul eden beni kabul etmiş olur. Beni kabul eden de beni göndereni kabul etmiş olur.');
INSERT INTO `bible_verses_turkish` VALUES ('23025', '40', '10', '41', 'Bir peygamberi peygamber olduğu için kabul eden, peygambere yaraşan bir ödül alacaktır. Doğru birini doğru olduğu için kabul eden, doğru kişiye yaraşan bir ödül alacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('23026', '40', '10', '42', 'Bu sıradan kişilerden birine, öğrencim olduğu için bir bardak soğuk su bile veren, size doğrusunu söyleyeyim, ödülsüz kalmayacaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23027', '40', '11', '1', 'İsa, on iki öğrencisine bu buyrukları verdikten sonra onların kentlerinde öğretmek ve Tanrı sözünü duyurmak üzere oradan ayrıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('23028', '40', '11', '2', 'Tutukevinde bulunan Yahya, Mesihin yaptığı işleri duyunca, Ona gönderdiği öğrencileri aracılığıyla şunu sordu: \"Gelecek Olan sen misin, yoksa başkasını mı bekleyelim?\"');
INSERT INTO `bible_verses_turkish` VALUES ('23029', '40', '11', '4', 'İsa onlara şöyle karşılık verdi: \"Gidin, işitip gördüklerinizi Yahyaya bildirin.');
INSERT INTO `bible_verses_turkish` VALUES ('23030', '40', '11', '5', 'Körlerin gözleri açılıyor, kötürümler yürüyor, cüzamlılar temiz kılınıyor, sağırlar işitiyor, ölüler diriliyor ve Müjde yoksullara duyuruluyor.');
INSERT INTO `bible_verses_turkish` VALUES ('23031', '40', '11', '6', 'Benden ötürü sendeleyip düşmeyene ne mutlu!\"');
INSERT INTO `bible_verses_turkish` VALUES ('23032', '40', '11', '7', 'Yahyanın öğrencileri ayrılırken İsa halka Yahyadan söz etmeye başladı. \"Çöle ne görmeye gittiniz?\" dedi. \"Rüzgarda sallanan bir kamış mı?');
INSERT INTO `bible_verses_turkish` VALUES ('23033', '40', '11', '8', 'Söyleyin, ne görmeye gittiniz? Pahalı giysiler giymiş bir adam mı? Oysa pahalı giysi giyenler, kral saraylarında bulunur.');
INSERT INTO `bible_verses_turkish` VALUES ('23034', '40', '11', '9', 'Öyleyse ne görmeye gittiniz? Bir peygamber mi? Evet! Size şunu söyleyeyim, gördüğünüz kişi peygamberden de üstündür.');
INSERT INTO `bible_verses_turkish` VALUES ('23035', '40', '11', '10', '\'İşte, habercimi senin önünden gönderiyorum; O önden gidip senin yolunu hazırlayacak\'');
INSERT INTO `bible_verses_turkish` VALUES ('23036', '40', '11', '11', 'Size doğrusunu söyleyeyim, kadından doğanlar arasında Vaftizci Yahyadan daha üstün biri çıkmamıştır. Bununla birlikte, Göklerin Egemenliğinde en küçük olan ondan üstündür.');
INSERT INTO `bible_verses_turkish` VALUES ('23037', '40', '11', '12', 'Vaftizci Yahyanın ortaya çıktığı günden bu yana Göklerin Egemenliği zorlanıyor, zorlu kişiler onu ele geçirmeye çalışıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('23038', '40', '11', '13', 'Yahyaya dek bütün peygamberlerle Kutsal Yasa, olacakları önceden bildirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('23039', '40', '11', '14', 'Eğer bunu kabul etmek isterseniz, gelecek olan İlyas odur.');
INSERT INTO `bible_verses_turkish` VALUES ('23040', '40', '11', '15', 'Kulağı olan, işitsin!');
INSERT INTO `bible_verses_turkish` VALUES ('23041', '40', '11', '16', '\"Bu kuşağın insanlarını neye benzeteyim? Çarşı meydanlarında oturup arkadaşlarına, \'Size kaval çaldık, oynamadınız; Ağıt yaktık, dövünmediniz\'');
INSERT INTO `bible_verses_turkish` VALUES ('23042', '40', '11', '18', 'Yahya geldiği zaman oruç tutup içkiden kaçındı, ona \'cinli\' diyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('23043', '40', '11', '19', 'İnsanoğlu geldiği zaman yiyip içti. Bu kez de diyorlar ki, \'Şu obur ve ayyaş adama bakın! Vergi görevlileri ve günahkârlarla dost oldu!\' Ne var ki bilgelik, ortaya koyduğu işlerle doğrulanır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23044', '40', '11', '20', 'Sonra İsa, mucizelerinin çoğunu yapmış olduğu kentleri, tövbe etmedikleri için şöyle azarlamaya başladı: \"Vay haline, ey Horazin! Vay haline, ey Beytsayda! Sizlerde yapılan mucizeler Sur ve Saydada yapılmış olsaydı, çoktan çul kuşanıp kül içinde oturarak tövbe etmiş olurlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('23045', '40', '11', '22', 'Size şunu söyleyeyim, yargı günü sizin haliniz Sur ve Saydanın halinden beter olacaktır!');
INSERT INTO `bible_verses_turkish` VALUES ('23046', '40', '11', '23', 'Ya sen, ey Kefarnahum, göğe mi çıkarılacaksın? Hayır, ölüler diyarına indirileceksin! Çünkü sende yapılan mucizeler Sodomda yapılmış olsaydı, bugüne dek ayakta kalırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('23047', '40', '11', '24', 'Sana şunu söyleyeyim, yargı günü senin halin Sodom bölgesinin halinden beter olacaktır!\"');
INSERT INTO `bible_verses_turkish` VALUES ('23048', '40', '11', '25', 'İsa bundan sonra şöyle dedi: \"Baba, yerin ve göğün Rabbi! Bu gerçekleri bilge ve akıllı kişilerden gizleyip küçük çocuklara açtığın için sana şükrederim.');
INSERT INTO `bible_verses_turkish` VALUES ('23049', '40', '11', '26', 'Evet Baba, senin isteğin buydu.');
INSERT INTO `bible_verses_turkish` VALUES ('23050', '40', '11', '27', '\"Babam her şeyi bana teslim etti. Oğulu, Babadan başka kimse tanımaz. Babayı da Oğuldan ve Oğulun Onu tanıtmak istediği kişilerden başkası tanımaz.');
INSERT INTO `bible_verses_turkish` VALUES ('23051', '40', '11', '28', '\"Ey bütün yorgunlar ve yükü ağır olanlar! Bana gelin, ben size rahat veririm.');
INSERT INTO `bible_verses_turkish` VALUES ('23052', '40', '11', '29', 'Boyunduruğumu yüklenin, benden öğrenin. Çünkü ben yumuşak huylu, alçakgönüllüyüm. Böylece canlarınız rahata kavuşur.');
INSERT INTO `bible_verses_turkish` VALUES ('23053', '40', '11', '30', 'Boyunduruğumu taşımak kolay, yüküm hafiftir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23054', '40', '12', '1', 'O sıralarda, bir Şabat Günü İsa ekinler arasından geçiyordu. Öğrencileri acıkınca başakları koparıp yemeye başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23055', '40', '12', '2', 'Bunu gören Ferisiler İsaya, \"Bak, öğrencilerin Şabat Günü yasak olanı yapıyor\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('23056', '40', '12', '3', 'İsa onlara, \"Davutla yanındakiler acıkınca Davutun ne yaptığını okumadınız mı?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('23057', '40', '12', '4', '\"Tanrının evine girdi, kendisinin ve yanındakilerin yemesi yasak olan, ancak kâhinlerin yiyebileceği adak ekmeklerini yedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23058', '40', '12', '5', 'Ayrıca kâhinlerin her hafta tapınakta Şabat Günüyle ilgili buyruğu çiğnedikleri halde suçlu sayılmadıklarını Kutsal Yasada okumadınız mı?');
INSERT INTO `bible_verses_turkish` VALUES ('23059', '40', '12', '6', 'Size şunu söyleyeyim, burada tapınaktan daha üstün bir şey var.');
INSERT INTO `bible_verses_turkish` VALUES ('23060', '40', '12', '7', 'Eğer siz, \'Ben kurban değil, merhamet isterim\' sözünün anlamını bilseydiniz, suçsuzları yargılamazdınız.');
INSERT INTO `bible_verses_turkish` VALUES ('23061', '40', '12', '8', 'Çünkü İnsanoğlu Şabat Gününün de Rabbidir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23062', '40', '12', '9', 'İsa oradan ayrılıp onların havrasına gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('23063', '40', '12', '10', 'Orada eli sakat bir adam vardı. İsayı suçlamak amacıyla kendisine, \"Şabat Günü bir hastayı iyileştirmek Kutsal Yasaya uygun mudur?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('23064', '40', '12', '11', 'İsa onlara şu karşılığı verdi: \"Hanginizin bir koyunu olur da Şabat Günü çukura düşerse onu tutup çıkarmaz?');
INSERT INTO `bible_verses_turkish` VALUES ('23065', '40', '12', '12', 'İnsan koyundan çok daha değerlidir! Demek ki, Şabat Günü iyilik yapmak Yasaya uygundur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23066', '40', '12', '13', 'Sonra adama, \"Elini uzat\" dedi. Adam elini uzattı. Eli öteki gibi yine sapasağlam oluverdi.');
INSERT INTO `bible_verses_turkish` VALUES ('23067', '40', '12', '14', 'Bunun üzerine Ferisiler dışarı çıktılar, İsayı yok etmek için anlaştılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23068', '40', '12', '15', 'İsa bunu bildiği için oradan ayrıldı. Birçok kişi ardından gitti. İsa hepsini iyileştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('23069', '40', '12', '16', 'Kim olduğunu açıklamamaları için onları uyardı.');
INSERT INTO `bible_verses_turkish` VALUES ('23070', '40', '12', '17', 'Bu, Peygamber Yeşaya aracılığıyla bildirilen şu söz yerine gelsin diye oldu: \"İşte Kulum, Onu ben seçtim. Gönlümün hoşnut olduğu sevgili Kulum Odur. Ruhumu Onun üzerine koyacağım, O da adaleti uluslara bildirecek.');
INSERT INTO `bible_verses_turkish` VALUES ('23071', '40', '12', '19', 'Çekişip bağırmayacak, Sokaklarda kimse Onun sesini duymayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('23072', '40', '12', '20', 'Ezilmiş kamışı kırmayacak, Tüten fitili söndürmeyecek, Ve sonunda adaleti zafere ulaştıracak.');
INSERT INTO `bible_verses_turkish` VALUES ('23073', '40', '12', '21', 'Uluslar da Onun adına umut bağlayacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23074', '40', '12', '22', 'Daha sonra İsaya kör ve dilsiz bir cinli getirdiler. İsa adamı iyileştirdi. Adam konuşmaya, görmeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('23075', '40', '12', '23', 'Bütün kalabalık şaşırıp kaldı. \"Bu, Davutun Oğlu olabilir mi?\" diye soruyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('23076', '40', '12', '24', 'Ferisiler bunu duyunca, \"Bu adam cinleri, ancak cinlerin önderi Baalzevulun gücüyle kovuyor\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('23077', '40', '12', '25', 'Onların ne düşündüğünü bilen İsa şöyle dedi: \"Kendi içinde bölünen ülke yıkılır. Kendi içinde bölünen kent ya da ev ayakta kalamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('23078', '40', '12', '26', 'Eğer Şeytan Şeytanı kovarsa, kendi içinde bölünmüş demektir. Bu durumda onun egemenliği nasıl ayakta kalabilir?');
INSERT INTO `bible_verses_turkish` VALUES ('23079', '40', '12', '27', 'Eğer ben cinleri Baalzevulun gücüyle kovuyorsam, sizin adamlarınız kimin gücüyle kovuyor? Bu durumda sizi kendi adamlarınız yargılayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('23080', '40', '12', '28', 'Ama ben cinleri Tanrının Ruhuyla kovuyorsam, Tanrının Egemenliği üzerinize gelmiş demektir.');
INSERT INTO `bible_verses_turkish` VALUES ('23081', '40', '12', '29', '\"Bir kimse güçlü adamın evine girip malını nasıl çalabilir? Ancak onu bağladıktan sonra evini soyabilir.');
INSERT INTO `bible_verses_turkish` VALUES ('23082', '40', '12', '30', '\"Benden yana olmayan bana karşıdır. Benimle birlikte toplamayan dağıtıyor demektir.');
INSERT INTO `bible_verses_turkish` VALUES ('23083', '40', '12', '31', 'Bunun için size diyorum ki, insanların işlediği her günah, ettiği her küfür bağışlanacak; ama Ruha edilen küfür bağışlanmayacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('23084', '40', '12', '32', 'İnsanoğluna karşı bir söz söyleyen, bağışlanacak; ama Kutsal Ruha karşı bir söz söyleyen, ne bu çağda, ne de gelecek çağda bağışlanacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('23085', '40', '12', '33', '\"Ya ağacı iyi, meyvesini de iyi sayın; ya da ağacı kötü, meyvesini de kötü sayın. Çünkü her ağaç meyvesinden tanınır.');
INSERT INTO `bible_verses_turkish` VALUES ('23086', '40', '12', '34', 'Sizi engerekler soyu! Kötü olan sizler nasıl iyi sözler söyleyebilirsiniz? Çünkü ağız yürekten taşanı söyler.');
INSERT INTO `bible_verses_turkish` VALUES ('23087', '40', '12', '35', 'İyi insan içindeki iyilik hazinesinden iyilik, kötü insan içindeki kötülük hazinesinden kötülük çıkarır.');
INSERT INTO `bible_verses_turkish` VALUES ('23088', '40', '12', '36', 'Size şunu söyleyeyim, insanlar söyledikleri her boş söz için yargı günü hesap verecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('23089', '40', '12', '37', 'Kendi sözlerinizle aklanacak, yine kendi sözlerinizle suçlu çıkarılacaksınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23090', '40', '12', '38', 'Bunun üzerine bazı din bilginleri ve Ferisiler, \"Öğretmenimiz, senden doğaüstü bir belirti görmek istiyoruz\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('23091', '40', '12', '39', 'İsa onlara şu karşılığı verdi: \"Kötü ve vefasız kuşak bir belirti istiyor! Ama ona Peygamber Yunusun belirtisinden başka bir belirti gösterilmeyecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('23092', '40', '12', '40', 'Yunus, nasıl üç gün üç gece o koca balığın karnında kaldıysa, İnsanoğlu da üç gün üç gece yerin bağrında kalacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('23093', '40', '12', '41', 'Ninova halkı, yargı günü bu kuşakla birlikte kalkıp bu kuşağı yargılayacak. Çünkü Ninovalılar, Yunusun çağrısı üzerine tövbe ettiler. Bakın, Yunustan daha üstün olan buradadır.');
INSERT INTO `bible_verses_turkish` VALUES ('23094', '40', '12', '42', 'Güney Kraliçesi, yargı günü bu kuşakla birlikte kalkıp bu kuşağı yargılayacak. Çünkü kraliçe, Süleymanın bilgece sözlerini dinlemek için dünyanın ta öbür ucundan gelmişti. Bakın, Süleymandan daha üstün olan buradadır.');
INSERT INTO `bible_verses_turkish` VALUES ('23095', '40', '12', '43', '\"Kötü ruh insandan çıkınca kurak yerlerde dolanıp huzur arar, ama bulamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('23096', '40', '12', '44', 'O zaman, \'Çıktığım eve, kendi evime döneyim\' der. Eve gelince orayı bomboş, süpürülmüş, düzeltilmiş bulur.');
INSERT INTO `bible_verses_turkish` VALUES ('23097', '40', '12', '45', 'Bunun üzerine gider, yanına kendisinden kötü yedi ruh daha alır ve eve girip yerleşirler. Böylece o kişinin son durumu ilkinden beter olur. Bu kötü kuşağın başına gelecek olan da budur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23098', '40', '12', '46', 'İsa daha halka konuşurken, annesiyle kardeşleri geldi. Dışarıda durmuş, Onunla konuşmak istiyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('23099', '40', '12', '47', 'Birisi İsaya, \"Bak, annenle kardeşlerin dışarıda duruyor, seninle görüşmek istiyorlar\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23100', '40', '12', '48', 'İsa, kendisiyle konuşana, \"Kimdir annem, kimdir kardeşlerim?\" karşılığını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('23101', '40', '12', '49', 'Eliyle öğrencilerini göstererek, \"İşte annem, işte kardeşlerim!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23102', '40', '12', '50', '\"Göklerdeki Babam\'ın isteğini kim yerine getirirse, kardeşim, kızkardeşim ve annem odur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23103', '40', '13', '1', 'Aynı gün İsa evden çıktı, gidip göl kıyısında oturdu.');
INSERT INTO `bible_verses_turkish` VALUES ('23104', '40', '13', '2', 'Çevresinde büyük bir kalabalık toplandı. Bu yüzden İsa tekneye binip oturdu. Bütün kalabalık kıyıda duruyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('23105', '40', '13', '3', 'İsa onlara benzetmelerle birçok şey anlattı. \"Bakın\" dedi, \"Ekincinin biri tohum ekmeye çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('23106', '40', '13', '4', 'Ektiği tohumlardan kimi yol kenarına düştü. Kuşlar gelip bunları yedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23107', '40', '13', '5', 'Kimi, toprağı az, kayalık yerlere düştü; toprak derin olmadığından hemen filizlendi.');
INSERT INTO `bible_verses_turkish` VALUES ('23108', '40', '13', '6', 'Ne var ki, güneş doğunca kavruldular, kök salamadıkları için kuruyup gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('23109', '40', '13', '7', 'Kimi, dikenler arasına düştü. Dikenler büyüdü, filizleri boğdu.');
INSERT INTO `bible_verses_turkish` VALUES ('23110', '40', '13', '8', 'Kimi ise iyi toprağa düştü. Bazısı yüz, bazısı altmış, bazısı da otuz kat ürün verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('23111', '40', '13', '9', 'Kulağı olan işitsin!\"');
INSERT INTO `bible_verses_turkish` VALUES ('23112', '40', '13', '10', 'Öğrencileri gelip İsaya, \"Halka neden benzetmelerle konuşuyorsun?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('23113', '40', '13', '11', 'İsa şöyle yanıtladı: \"Göklerin Egemenliğinin sırlarını bilme ayrıcalığı size verildi, ama onlara verilmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23114', '40', '13', '12', 'Çünkü kimde varsa, ona daha çok verilecek, bolluğa kavuşturulacak. Ama kimde yoksa, elindeki de alınacak.');
INSERT INTO `bible_verses_turkish` VALUES ('23115', '40', '13', '13', 'Onlara benzetmelerle konuşmamın nedeni budur. Çünkü, \'Gördükleri halde görmezler, Duydukları halde duymaz ve anlamazlar.\'');
INSERT INTO `bible_verses_turkish` VALUES ('23116', '40', '13', '14', '\"Böylece Yeşayanın peygamberlik sözü onlar için gerçekleşmiş oldu: \'Duyacak duyacak, ama hiç anlamayacaksınız, Bakacak bakacak, ama hiç görmeyeceksiniz!');
INSERT INTO `bible_verses_turkish` VALUES ('23117', '40', '13', '15', 'Çünkü bu halkın yüreği duygusuzlaştı, Kulakları ağırlaştı. Gözlerini kapadılar. Öyle ki, gözleri görmesin, Kulakları duymasın, yürekleri anlamasın Ve bana dönmesinler. Dönselerdi, onları iyileştirirdim.\'');
INSERT INTO `bible_verses_turkish` VALUES ('23118', '40', '13', '16', '\"Ama ne mutlu size ki, gözleriniz görüyor, kulaklarınız işitiyor!');
INSERT INTO `bible_verses_turkish` VALUES ('23119', '40', '13', '17', 'Size doğrusunu söyleyeyim, nice peygamberler, nice doğru kişiler sizin gördüklerinizi görmek istediler, ama göremediler. Sizin işittiklerinizi işitmek istediler, ama işitemediler.');
INSERT INTO `bible_verses_turkish` VALUES ('23120', '40', '13', '18', '\"Şimdi ekinciyle ilgili benzetmeyi siz dinleyin.');
INSERT INTO `bible_verses_turkish` VALUES ('23121', '40', '13', '19', 'Kim göksel egemenlikle ilgili sözü işitir de anlamazsa, kötü olan gelir, onun yüreğine ekileni söker götürür. Yol kenarına ekilen tohum işte budur.');
INSERT INTO `bible_verses_turkish` VALUES ('23122', '40', '13', '20', 'Kayalık yerlere ekilen ise işittiği sözü hemen sevinçle kabul eden, ama kök salamadığı için ancak bir süre dayanan kişidir. Böyle biri Tanrı sözünden ötürü sıkıntı ya da zulme uğrayınca hemen sendeleyip düşer.');
INSERT INTO `bible_verses_turkish` VALUES ('23123', '40', '13', '22', 'Dikenler arasında ekilen de şudur: Sözü işitir, ama dünyasal kaygılar ve zenginliğin aldatıcılığı sözü boğar ve ürün vermesini engeller.');
INSERT INTO `bible_verses_turkish` VALUES ('23124', '40', '13', '23', 'İyi toprağa ekilen tohum ise, sözü işitip anlayan birine benzer. Böylesi elbette ürün verir, kimi yüz, kimi altmış, kimi de otuz kat.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23125', '40', '13', '24', 'İsa onlara başka bir benzetme anlattı: \"Göklerin Egemenliği, tarlasına iyi tohum eken adama benzer\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23126', '40', '13', '25', '\"Herkes uyurken, adamın düşmanı geldi, buğdayın arasına delice ekip gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('23127', '40', '13', '26', 'Ekin gelişip başak salınca, deliceler de göründü.');
INSERT INTO `bible_verses_turkish` VALUES ('23128', '40', '13', '27', '\"Mal sahibinin köleleri gelip ona şöyle dediler: \'Efendimiz, sen tarlana iyi tohum ekmedin mi? Bu deliceler nereden çıktı?\'');
INSERT INTO `bible_verses_turkish` VALUES ('23129', '40', '13', '28', '\"Mal sahibi, \'Bunu bir düşman yapmıştır\' dedi. \" \'Gidip deliceleri toplamamızı ister misin?\' diye sordu köleler.');
INSERT INTO `bible_verses_turkish` VALUES ('23130', '40', '13', '29', '\" \'Hayır\' dedi adam. \'Deliceleri toplarken belki buğdayı da sökersiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('23131', '40', '13', '30', 'Bırakın biçim vaktine dek birlikte büyüsünler. Biçim vakti orakçılara, önce deliceleri toplayın diyeceğim, yakmak için demet yapın. Buğdayı ise toplayıp ambarıma koyun.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('23132', '40', '13', '31', 'İsa onlara bir benzetme daha anlattı: \"Göklerin Egemenliği, bir adamın tarlasına ektiği hardal tanesine benzer\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23133', '40', '13', '32', '\"Hardal tohumların en küçüğü olduğu halde, gelişince bahçe bitkilerinin boyunu aşar, ağaç olur. Böylece kuşlar gelip dallarında barınır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23134', '40', '13', '33', 'İsa onlara başka bir benzetme anlattı: \"Göklerin Egemenliği, bir kadının üç ölçek una karıştırdığı mayaya benzer. Sonunda bütün hamur kabarır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23135', '40', '13', '34', 'İsa bütün bunları halka benzetmelerle anlattı. Benzetme kullanmadan onlara hiçbir şey anlatmazdı.');
INSERT INTO `bible_verses_turkish` VALUES ('23136', '40', '13', '35', 'Bu, peygamber aracılığıyla bildirilen şu söz yerine gelsin diye oldu: \"Ağzımı benzetmeler anlatarak açacağım, Dünyanın kuruluşundan beri Gizli kalmış sırları dile getireceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23137', '40', '13', '36', 'Bundan sonra İsa halktan ayrılıp eve gitti. Öğrencileri yanına gelip, \"Tarladaki delicelerle ilgili benzetmeyi bize açıkla\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('23138', '40', '13', '37', 'İsa, \"İyi tohumu eken, İnsanoğludur\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('23139', '40', '13', '38', '\"Tarla ise dünyadır. İyi tohum, göksel egemenliğin oğulları, deliceler de kötü olanın oğullarıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('23140', '40', '13', '39', 'Deliceleri eken düşman, İblistir. Biçim vakti, çağın sonu; orakçılar ise meleklerdir.');
INSERT INTO `bible_verses_turkish` VALUES ('23141', '40', '13', '40', '\"Deliceler nasıl toplanıp yakılırsa, çağın sonunda da böyle olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('23142', '40', '13', '41', 'İnsanoğlu meleklerini gönderecek, onlar da insanları günaha düşüren her şeyi, kötülük yapan herkesi Onun egemenliğinden toplayıp kızgın fırına atacaklar. Orada ağlayış ve diş gıcırtısı olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('23143', '40', '13', '43', 'Doğru kişiler o zaman Babalarının egemenliğinde güneş gibi parlayacaklar. Kulağı olan işitsin!\"');
INSERT INTO `bible_verses_turkish` VALUES ('23144', '40', '13', '44', '\"Göklerin Egemenliği, tarlada saklı bir defineye benzer. Onu bulan yeniden sakladı, sevinçle koşup gitti, varını yoğunu satıp tarlayı satın aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('23145', '40', '13', '45', '\"Yine Göklerin Egemenliği, güzel inciler arayan bir tüccara benzer.');
INSERT INTO `bible_verses_turkish` VALUES ('23146', '40', '13', '46', 'Tüccar, çok değerli bir inci bulunca gitti, varını yoğunu satıp o inciyi satın aldı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23147', '40', '13', '47', '\"Yine Göklerin Egemenliği, denize atılan ve her çeşit balığı toplayan ağa benzer.');
INSERT INTO `bible_verses_turkish` VALUES ('23148', '40', '13', '48', 'Ağ dolunca onu kıyıya çekerler. Oturup işe yarayan balıkları kaplara koyar, yaramayanları atarlar.');
INSERT INTO `bible_verses_turkish` VALUES ('23149', '40', '13', '49', 'Çağın sonunda da böyle olacak. Melekler gelecek, kötü kişileri doğruların arasından ayırıp kızgın fırına atacaklar. Orada ağlayış ve diş gıcırtısı olacaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23150', '40', '13', '51', 'İsa, \"Bütün bunları anladınız mı?\" diye sordu. \"Evet\" karşılığını verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('23151', '40', '13', '52', 'O da onlara, \"İşte böylece Göklerin Egemenliği için eğitilmiş her din bilgini, hazinesinden hem yeni hem eski değerler çıkaran bir mal sahibine benzer\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23152', '40', '13', '53', 'İsa bütün bu benzetmeleri anlattıktan sonra oradan ayrıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('23153', '40', '13', '54', 'Kendi memleketine gitti ve oradaki havrada halka öğretmeye başladı. Halk şaşıp kalmıştı. \"Adamın bu bilgeliği ve mucizeler yaratan gücü nereden geliyor?\" diyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('23154', '40', '13', '55', '\"Marangozun oğlu değil mi bu? Annesinin adı Meryem değil mi? Yakup, Yusuf, Simun ve Yahuda Onun kardeşleri değil mi?');
INSERT INTO `bible_verses_turkish` VALUES ('23155', '40', '13', '56', 'Kızkardeşlerinin hepsi aramızda yaşamıyor mu? O halde Onun bütün bu yaptıkları nereden geliyor?\"');
INSERT INTO `bible_verses_turkish` VALUES ('23156', '40', '13', '57', 'Ve gücenip Onu reddettiler. Ama İsa onlara şöyle dedi: \"Bir peygamber, kendi memleketinden ve evinden başka yerde hor görülmez.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23157', '40', '13', '58', 'İmansızlıkları yüzünden İsa orada pek fazla mucize yapmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('23158', '40', '14', '1', 'O günlerde İsayla ilgili haberleri duyan bölge kralı Hirodes, adamlarına, \"Bu, Vaftizci Yahyadır\" dedi. \"Ölümden dirildi. Olağanüstü güçlerin onda etkin olmasının nedeni budur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23159', '40', '14', '3', 'Hirodes, kardeşi Filipusun karısı Hirodiya yüzünden Yahyayı tutuklatmış, bağlatıp zindana attırmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('23160', '40', '14', '4', 'Çünkü Yahya Hirodese, \"O kadınla evlenmen Kutsal Yasaya aykırıdır\" demişti.');
INSERT INTO `bible_verses_turkish` VALUES ('23161', '40', '14', '5', 'Hirodes Yahyayı öldürtmek istemiş, ama halktan korkmuştu. Çünkü halk Yahyayı peygamber sayıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('23162', '40', '14', '6', 'Hirodesin doğum günü şenliği sırasında Hirodiyanın kızı ortaya çıkıp dans etti. Bu, Hirodesin öyle hoşuna gitti ki, ant içerek kıza ne dilerse vereceğini söyledi.');
INSERT INTO `bible_verses_turkish` VALUES ('23163', '40', '14', '8', 'Kız, annesinin kışkırtmasıyla, \"Bana şimdi, bir tepsi üzerinde Vaftizci Yahyanın başını ver\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23164', '40', '14', '9', 'Kral buna çok üzüldüyse de, konuklarının önünde içtiği anttan ötürü bu dileğin yerine getirilmesini buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('23165', '40', '14', '10', 'Adam gönderip zindanda Yahyanın başını kestirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('23166', '40', '14', '11', 'Kesik baş tepsiyle getirilip kıza verildi, kız da bunu annesine götürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('23167', '40', '14', '12', 'Yahyanın öğrencileri gelip cesedi aldılar ve gömdüler. Sonra gidip İsaya haber verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('23168', '40', '14', '13', 'İsa bunu duyunca, tek başına tenha bir yere çekilmek üzere bir tekneyle oradan ayrıldı. Bunu öğrenen halk, kentlerden çıkıp Onu yaya olarak izledi.');
INSERT INTO `bible_verses_turkish` VALUES ('23169', '40', '14', '14', 'İsa tekneden inince büyük bir kalabalıkla karşılaştı. Onlara acıdı ve hasta olanlarını iyileştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('23170', '40', '14', '15', 'Akşama doğru öğrencileri yanına gelip, \"Burası ıssız bir yer\" dediler, \"Vakit de geç oldu. Halkı salıver de köylere gidip kendilerine yiyecek alsınlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23171', '40', '14', '16', 'İsa, \"Gitmelerine gerek yok, onlara siz yiyecek verin\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23172', '40', '14', '17', 'Öğrenciler, \"Burada beş ekmekle iki balıktan başka bir şeyimiz yok ki\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('23173', '40', '14', '18', 'İsa, \"Onları buraya, bana getirin\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23174', '40', '14', '19', 'Halka çayıra oturmalarını buyurduktan sonra, beş ekmekle iki balığı aldı, gözlerini göğe kaldırarak şükretti; sonra ekmekleri bölüp öğrencilerine verdi, onlar da halka dağıttılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23175', '40', '14', '20', 'Herkes yiyip doydu. Artakalan parçalardan on iki sepet dolusu topladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23176', '40', '14', '21', 'Yemek yiyenlerin sayısı, kadın ve çocuklar hariç, yaklaşık beş bin erkekti.');
INSERT INTO `bible_verses_turkish` VALUES ('23177', '40', '14', '22', 'Bundan hemen sonra İsa öğrencilerine, tekneye binip kendisinden önce karşı yakaya geçmelerini buyurdu. Bu arada halkı evlerine gönderecekti.');
INSERT INTO `bible_verses_turkish` VALUES ('23178', '40', '14', '23', 'Halkı gönderdikten sonra dua etmek için tek başına dağa çıktı. Akşam olurken orada yalnızdı.');
INSERT INTO `bible_verses_turkish` VALUES ('23179', '40', '14', '24', 'O sırada tekne kıyıdan bir hayli uzakta dalgalarla boğuşuyordu. Çünkü rüzgar karşı yönden esiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('23180', '40', '14', '25', 'Sabaha karşı İsa, gölün üstünde yürüyerek onlara yaklaştı.');
INSERT INTO `bible_verses_turkish` VALUES ('23181', '40', '14', '26', 'Öğrenciler, Onun gölün üstünde yürüdüğünü görünce dehşete kapıldılar. \"Bu bir hayalet!\" diyerek korkuyla bağrıştılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23182', '40', '14', '27', 'Ama İsa hemen onlara seslenerek, \"Cesur olun, benim, korkmayın!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23183', '40', '14', '28', 'Petrus buna karşılık, \"Ya Rab\" dedi, \"Eğer sen isen, buyruk ver suyun üstünden yürüyerek sana geleyim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23184', '40', '14', '29', 'İsa, \"Gel!\" dedi. Petrus da tekneden indi, suyun üstünden yürüyerek İsaya yaklaştı.');
INSERT INTO `bible_verses_turkish` VALUES ('23185', '40', '14', '30', 'Ama rüzgarın ne kadar güçlü estiğini görünce korktu, batmaya başladı. \"Ya Rab, beni kurtar!\" diye bağırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('23186', '40', '14', '31', 'İsa hemen elini uzatıp onu tuttu. Ona, \"Ey kıt imanlı, neden kuşku duydun?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23187', '40', '14', '32', 'Onlar tekneye bindikten sonra rüzgar dindi.');
INSERT INTO `bible_verses_turkish` VALUES ('23188', '40', '14', '33', 'Teknedekiler, \"Sen gerçekten Tanrının Oğlusun\" diyerek Ona tapındılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23189', '40', '14', '34', 'Gölü aşıp Ginnesarda karaya çıktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23190', '40', '14', '35', 'Yöre halkı İsayı tanıyınca çevreye haber saldı. Bütün hastaları Ona getirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('23191', '40', '14', '36', 'Giysisinin eteğine bir dokunsak diye yalvarıyorlardı. Dokunanların hepsi iyileşti.');
INSERT INTO `bible_verses_turkish` VALUES ('23192', '40', '15', '1', 'Bu sırada Yeruşalimden bazı Ferisiler ve din bilginleri İsaya gelip, \"Öğrencilerin neden atalarımızın töresini çiğniyor?\" diye sordular, \"Yemekten önce ellerini yıkamıyorlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23193', '40', '15', '3', 'İsa onlara şu karşılığı verdi: \"Ya siz, neden töreniz uğruna Tanrı buyruğunu çiğniyorsunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('23194', '40', '15', '4', 'Çünkü Tanrı şöyle buyurdu: \'Annene babana saygı göstereceksin\'; \'Annesine ya da babasına söven kesinlikle öldürülecektir.\'');
INSERT INTO `bible_verses_turkish` VALUES ('23195', '40', '15', '5', 'Ama siz, \'Her kim anne ya da babasına, benden alacağın bütün yardım Tanrıya adanmıştır derse, artık babasına saygı göstermek zorunda değildir\' diyorsunuz. Böylelikle, töreniz uğruna Tanrının sözünü geçersiz kılmış oluyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('23196', '40', '15', '7', 'Ey ikiyüzlüler! Yeşayanın sizinle ilgili şu peygamberlik sözü ne kadar yerindedir: \'Bu halk dudaklarıyla beni sayar, Ama yürekleri benden uzak.');
INSERT INTO `bible_verses_turkish` VALUES ('23197', '40', '15', '9', 'Bana boşuna taparlar. Çünkü öğrettikleri, sadece insan buyruklarıdır.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('23198', '40', '15', '10', 'İsa, halkı yanına çağırıp onlara, \"Dinleyin ve şunu belleyin\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23199', '40', '15', '11', '\"Ağızdan giren şey insanı kirletmez. İnsanı kirleten ağızdan çıkandır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23200', '40', '15', '12', 'Bu sırada öğrencileri Ona gelip, \"Biliyor musun?\" dediler, \"Ferisiler bu sözü duyunca gücendiler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23201', '40', '15', '13', 'İsa şu karşılığı verdi: \"Göksel Babamın dikmediği her fidan kökünden sökülecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('23202', '40', '15', '14', 'Bırakın onları; onlar körlerin kör kılavuzlarıdır. Eğer kör köre kılavuzluk ederse, ikisi de çukura düşer.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23203', '40', '15', '15', 'Petrus, \"Bu benzetmeyi bize açıkla\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23204', '40', '15', '16', '\"Siz de mi hâlâ anlamıyorsunuz?\" diye sordu İsa.');
INSERT INTO `bible_verses_turkish` VALUES ('23205', '40', '15', '17', '\"Ağza giren her şeyin mideye indiğini, oradan da helaya atıldığını bilmiyor musunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('23206', '40', '15', '18', 'Ne var ki ağızdan çıkan, yürekten kaynaklanır. İnsanı kirleten de budur.');
INSERT INTO `bible_verses_turkish` VALUES ('23207', '40', '15', '19', 'Çünkü kötü düşünceler, cinayet, zina, fuhuş, hırsızlık, yalan yere tanıklık ve iftira hep yürekten kaynaklanır.');
INSERT INTO `bible_verses_turkish` VALUES ('23208', '40', '15', '20', 'İnsanı kirleten bunlardır. Yıkanmamış ellerle yemek yemek insanı kirletmez.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23209', '40', '15', '21', 'İsa oradan ayrılıp Sur ve Sayda bölgesine geçti.');
INSERT INTO `bible_verses_turkish` VALUES ('23210', '40', '15', '22', 'O yöreden Kenanlı bir kadın İsaya gelip, \"Ya Rab, ey Davut Oğlu, halime acı! Kızım cine tutuldu, çok kötü durumda\" diye feryat etti.');
INSERT INTO `bible_verses_turkish` VALUES ('23211', '40', '15', '23', 'İsa kadına hiçbir karşılık vermedi. Öğrencileri yaklaşıp, \"Sal şunu, gitsin!\" diye rica ettiler. \"Arkamızdan bağırıp duruyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23212', '40', '15', '24', 'İsa, \"Ben yalnız İsrail halkının kaybolmuş koyunlarına gönderildim\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('23213', '40', '15', '25', 'Kadın ise yaklaşıp, \"Ya Rab, bana yardım et!\" diyerek Onun önünde yere kapandı.');
INSERT INTO `bible_verses_turkish` VALUES ('23214', '40', '15', '26', 'İsa ona, \"Çocukların ekmeğini alıp köpeklere atmak doğru değildir\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23215', '40', '15', '27', 'Kadın, \"Haklısın, ya Rab\" dedi. \"Ama köpekler de efendilerinin sofrasından düşen kırıntıları yer.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23216', '40', '15', '28', 'O zaman İsa ona şu karşılığı verdi: \"Ey kadın, imanın büyük! Dilediğin gibi olsun.\" Ve kadının kızı o saatte iyileşti.');
INSERT INTO `bible_verses_turkish` VALUES ('23217', '40', '15', '29', 'İsa oradan ayrıldı, Celile Gölünün kıyısından geçerek dağa çıkıp oturdu.');
INSERT INTO `bible_verses_turkish` VALUES ('23218', '40', '15', '30', 'Yanına büyük bir kalabalık geldi. Beraberlerinde kötürüm, kör, çolak, dilsiz ve daha birçok hasta getirdiler. Hastaları Onun ayaklarının dibine bıraktılar. O da onları iyileştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('23219', '40', '15', '31', 'Halk, dilsizlerin konuştuğunu, çolakların iyileştiğini, körlerin gördüğünü, kötürümlerin yürüdüğünü görünce şaştı ve İsrailin Tanrısını yüceltti.');
INSERT INTO `bible_verses_turkish` VALUES ('23220', '40', '15', '32', 'İsa öğrencilerini yanına çağırıp, \"Halka acıyorum\" dedi. \"Üç gündür yanımdalar, yiyecek hiçbir şeyleri yok. Onları aç aç evlerine göndermek istemiyorum, yolda bayılabilirler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23221', '40', '15', '33', 'Öğrenciler kendisine, \"Böyle ıssız bir yerde bu kadar kalabalığı doyuracak ekmeği nereden bulalım?\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('23222', '40', '15', '34', 'İsa, \"Kaç ekmeğiniz var?\" diye sordu. \"Yedi ekmekle birkaç küçük balığımız var\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('23223', '40', '15', '35', 'Bunun üzerine İsa, halka yere oturmalarını buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('23224', '40', '15', '36', 'Yedi ekmekle balıkları aldı, şükredip bunları böldü, öğrencilerine verdi. Onlar da halka dağıttılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23225', '40', '15', '37', 'Herkes yiyip doydu. Artakalan parçalardan yedi küfe dolusu topladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23226', '40', '15', '38', 'Yemek yiyenlerin sayısı, kadın ve çocuklar hariç, dört bin erkekti.');
INSERT INTO `bible_verses_turkish` VALUES ('23227', '40', '15', '39', 'İsa, halkı evlerine gönderdikten sonra tekneye binip Magadan bölgesine geçti.');
INSERT INTO `bible_verses_turkish` VALUES ('23228', '40', '16', '1', 'Ferisilerle Sadukiler İsanın yanına geldiler. Onu denemek amacıyla kendilerine gökten bir belirti göstermesini istediler.');
INSERT INTO `bible_verses_turkish` VALUES ('23229', '40', '16', '2', 'İsa onlara şu karşılığı verdi: \"Akşam, \'Gökyüzü kızıl olduğuna göre hava iyi olacak\' dersiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('23230', '40', '16', '3', 'Sabah, \'Bugün gök kızıl ve bulutlu, hava bozacak\' dersiniz. Gökyüzünün görünümünü yorumlayabiliyorsunuz da, zamanın belirtilerini yorumlayamıyor musunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('23231', '40', '16', '4', 'Kötü ve vefasız kuşak bir belirti istiyor! Ama ona Yunusun belirtisinden başka bir belirti gösterilmeyecek.\" Sonra İsa onları bırakıp gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('23232', '40', '16', '5', 'Öğrenciler gölün karşı yakasına geçerken ekmek almayı unutmuşlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('23233', '40', '16', '6', 'İsa onlara, \"Dikkatli olun, Ferisilerin ve Sadukilerin mayasından kaçının!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23234', '40', '16', '7', 'Onlar ise kendi aralarında tartışarak, \"Ekmek almadığımız için böyle diyor\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('23235', '40', '16', '8', 'Bunun farkında olan İsa şöyle dedi: \"Ey kıt imanlılar! Ekmeğiniz yok diye niçin tartışıyorsunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('23236', '40', '16', '9', 'Hâlâ anlamıyor musunuz? Beş ekmekle beş bin kişinin doyduğunu, kaç sepet dolusu yemek fazlası topladığınızı hatırlamıyor musunuz? Yedi ekmekle dört bin kişinin doyduğunu, kaç küfe dolusu yemek fazlası topladığınızı hatırlamıyor musunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('23237', '40', '16', '11', 'Ben size, \'Ferisilerin ve Sadukilerin mayasından kaçının\' derken, ekmekten söz etmediğimi nasıl olur da anlamazsınız?\"');
INSERT INTO `bible_verses_turkish` VALUES ('23238', '40', '16', '12', 'Ekmek mayasından değil de, Ferisilerle Sadukilerin öğretisinden kaçının dediğini o zaman anladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23239', '40', '16', '13', 'İsa, Filipus Sezariyesi bölgesine geldiğinde öğrencilerine şunu sordu: \"Halk, İnsanoğlunun kim olduğunu söylüyor?\"');
INSERT INTO `bible_verses_turkish` VALUES ('23240', '40', '16', '14', 'Öğrencileri şu karşılığı verdiler: \"Kimi Vaftizci Yahya, kimi İlyas, kimi de Yeremya ya da peygamberlerden biridir diyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23241', '40', '16', '15', 'İsa onlara, \"Siz ne dersiniz\" dedi, \"Sizce ben kimim?\"');
INSERT INTO `bible_verses_turkish` VALUES ('23242', '40', '16', '16', 'Simun Petrus, \"Sen, yaşayan Tanrının Oğlu Mesihsin\" yanıtını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('23243', '40', '16', '17', 'İsa ona, \"Ne mutlu sana, Yunus oğlu Simun!\" dedi. \"Bu sırrı sana açan insan değil, göklerdeki Babamdır.');
INSERT INTO `bible_verses_turkish` VALUES ('23244', '40', '16', '18', 'Ben de sana şunu söyleyeyim, sen Petrussun ve ben kilisemi bu kayanın üzerine kuracağım. Ölüler diyarının kapıları ona karşı direnemeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('23245', '40', '16', '19', 'Göklerin Egemenliğinin anahtarlarını sana vereceğim. Yeryüzünde bağlayacağın her şey göklerde de bağlanmış olacak; yeryüzünde çözeceğin her şey göklerde de çözülmüş olacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23246', '40', '16', '20', 'Bu sözlerden sonra İsa, kendisinin Mesih olduğunu kimseye söylememeleri için öğrencilerini uyardı.');
INSERT INTO `bible_verses_turkish` VALUES ('23247', '40', '16', '21', 'Bundan sonra İsa, kendisinin Yeruşalime gitmesi, ileri gelenler, başkâhinler ve din bilginlerinin elinden çok acı çekmesi, öldürülmesi ve üçüncü gün dirilmesi gerektiğini öğrencilerine anlatmaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('23248', '40', '16', '22', 'Bunun üzerine Petrus Onu bir kenara çekip azarlamaya başladı. \"Tanrı korusun, ya Rab! Senin başına asla böyle bir şey gelmeyecek!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23249', '40', '16', '23', 'Ama İsa Petrusa dönüp, \"Çekil önümden, Şeytan!\" dedi, \"Bana engel oluyorsun. Düşüncelerin Tanrıya değil, insana özgüdür.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23250', '40', '16', '24', 'Sonra İsa, öğrencilerine şunları söyledi: \"Ardımdan gelmek isteyen kendini inkâr etsin, çarmıhını yüklenip beni izlesin.');
INSERT INTO `bible_verses_turkish` VALUES ('23251', '40', '16', '25', 'Canını kurtarmak isteyen onu yitirecek, canını benim uğruma yitiren ise onu kurtaracaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('23252', '40', '16', '26', 'İnsan bütün dünyayı kazanıp da canından olursa, bunun kendisine ne yararı olur? İnsan kendi canına karşılık ne verebilir?');
INSERT INTO `bible_verses_turkish` VALUES ('23253', '40', '16', '27', 'İnsanoğlu, Babasının görkemi içinde melekleriyle gelecek ve herkese, yaptığının karşılığını verecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('23254', '40', '16', '28', 'Size doğrusunu söyleyeyim, burada bulunanlar arasında, İnsanoğlu\'nun kendi egemenliği içinde gelişini görmeden ölümü tatmayacak olanlar var.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23255', '40', '17', '1', 'Altı gün sonra İsa, yanına yalnız Petrus, Yakup ve Yakupun kardeşi Yuhannayı alarak yüksek bir dağa çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('23256', '40', '17', '2', 'Onların gözü önünde İsanın görünümü değişti. Yüzü güneş gibi parladı, giysileri ışık gibi bembeyaz oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('23257', '40', '17', '3', 'O anda Musayla İlyas öğrencilere göründü. İsayla konuşuyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('23258', '40', '17', '4', 'Petrus İsaya, \"Ya Rab\" dedi, \"Burada bulunmamız ne iyi oldu! İstersen burada üç çardak kurayım: Biri sana, biri Musaya, biri de İlyasa.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23259', '40', '17', '5', 'Petrus daha konuşurken parlak bir bulut onlara gölge saldı. Buluttan gelen bir ses, \"Sevgili Oğlum budur, Ondan hoşnudum. Onu dinleyin!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23260', '40', '17', '6', 'Öğrenciler bunu işitince, dehşet içinde yüzüstü yere kapandılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23261', '40', '17', '7', 'İsa gelip onlara dokundu, \"Kalkın, korkmayın!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23262', '40', '17', '8', 'Başlarını kaldırınca İsadan başka kimseyi göremediler.');
INSERT INTO `bible_verses_turkish` VALUES ('23263', '40', '17', '9', 'Dağdan inerlerken İsa onlara, \"İnsanoğlu ölümden dirilmeden, gördüklerinizi kimseye söylemeyin\" diye buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('23264', '40', '17', '10', 'Öğrencileri Ona şunu sordular: \"Peki, din bilginleri neden önce İlyasın gelmesi gerektiğini söylüyorlar?\"');
INSERT INTO `bible_verses_turkish` VALUES ('23265', '40', '17', '11', 'İsa, \"İlyas gerçekten gelecek ve her şeyi yeniden düzene koyacak\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('23266', '40', '17', '12', '\"Size şunu söyleyeyim, İlyas zaten geldi, ama onu tanımadılar, ona yapmadıklarını bırakmadılar. Aynı şekilde İnsanoğlu da onların elinden acı çekecektir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23267', '40', '17', '13', 'O zaman öğrenciler İsanın kendilerine Vaftizci Yahyadan söz ettiğini anladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23268', '40', '17', '14', 'Kalabalığın yanına vardıklarında bir adam İsaya yaklaşıp önünde diz çöktü.');
INSERT INTO `bible_verses_turkish` VALUES ('23269', '40', '17', '15', '\"Ya Rab\" dedi, \"Oğlumun haline acı! Sarası var, çok acı çekiyor. Sık sık ateşe, suya düşüyor.');
INSERT INTO `bible_verses_turkish` VALUES ('23270', '40', '17', '16', 'Onu senin öğrencilerine getirdim, ama iyileştiremediler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23271', '40', '17', '17', 'İsa, \"Ey imansız ve sapmış kuşak!\" dedi. \"Sizinle daha ne kadar kalacağım? Size daha ne kadar katlanacağım? Çocuğu buraya, bana getirin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23272', '40', '17', '18', 'İsa cini azarlayınca, cin çocuktan çıktı, çocuk o anda iyileşti.');
INSERT INTO `bible_verses_turkish` VALUES ('23273', '40', '17', '19', 'Sonra öğrenciler tek başlarına İsaya gelip, \"Biz cini neden kovamadık?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('23274', '40', '17', '20', 'İsa, \"İmanınız kıt olduğu için\" karşılığını verdi. \"Size doğrusunu söyleyeyim, bir hardal tanesi kadar imanınız olsa şu dağa, \'Buradan şuraya göç\' derseniz, göçer; sizin için imkânsız bir şey olmayacaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23275', '40', '17', '22', 'Celilede bir araya geldiklerinde İsa onlara, \"İnsanoğlu, insanların eline teslim edilecek ve öldürülecek, ama üçüncü gün dirilecek\" dedi. Öğrenciler buna çok kederlendiler.');
INSERT INTO `bible_verses_turkish` VALUES ('23276', '40', '17', '24', 'Kefarnahuma geldiklerinde, iki dirhemlik tapınak vergisini toplayanlar Petrusa gelip, \"Öğretmeniniz tapınak vergisini ödemiyor mu?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('23277', '40', '17', '25', 'Petrus, \"Ödüyor\" dedi. Petrus eve gelince, daha kendisi bir şey söylemeden İsa ona, \"Simun, ne dersin?\" dedi. \"Dünya kralları gümrük ya da vergiyi kimlerden alır? Kendi oğullarından mı, yabancılardan mı?\"');
INSERT INTO `bible_verses_turkish` VALUES ('23278', '40', '17', '26', 'Petrusun, \"Yabancılardan\" demesi üzerine İsa, \"O halde oğullar muaftır\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23279', '40', '17', '27', '\"Ama vergi toplayanları gücendirmeyelim. Göle gidip oltanı at. Tuttuğun ilk balığı çıkar, onun ağzını aç, dört dirhemlik bir akçe bulacaksın. Parayı al, ikimizin vergisi olarak onlara ver.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23280', '40', '18', '1', 'Bu sırada öğrencileri İsaya yaklaşıp, \"Göklerin Egemenliğinde en büyük kimdir?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('23281', '40', '18', '2', 'İsa, yanına küçük bir çocuk çağırdı, onu orta yere dikip şöyle dedi: \"Size doğrusunu söyleyeyim, yolunuzdan dönüp küçük çocuklar gibi olmazsanız, Göklerin Egemenliğine asla giremezsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('23282', '40', '18', '4', 'Kim bu çocuk gibi alçakgönüllü olursa, Göklerin Egemenliğinde en büyük odur.');
INSERT INTO `bible_verses_turkish` VALUES ('23283', '40', '18', '5', 'Böyle bir çocuğu benim adım uğruna kabul eden, beni kabul etmiş olur.');
INSERT INTO `bible_verses_turkish` VALUES ('23284', '40', '18', '6', '\"Ama kim bana iman eden bu küçüklerden birini günaha düşürürse, boynuna kocaman bir değirmen taşı asılıp denizin dibine atılması kendisi için daha iyi olur.');
INSERT INTO `bible_verses_turkish` VALUES ('23285', '40', '18', '7', 'İnsanı günaha düşüren tuzaklardan ötürü vay dünyanın haline! Böyle tuzakların olması kaçınılmazdır. Ama bu tuzaklara aracılık eden kişinin vay haline!');
INSERT INTO `bible_verses_turkish` VALUES ('23286', '40', '18', '8', '\"Eğer elin ya da ayağın günah işlemene neden olursa, onu kesip at. Tek el, tek ayakla yaşama kavuşman, iki elle, iki ayakla sönmez ateşe atılmandan iyidir.');
INSERT INTO `bible_verses_turkish` VALUES ('23287', '40', '18', '9', 'Eğer gözün günah işlemene neden olursa, onu çıkar at. Tek gözle yaşama kavuşman, iki gözle cehennem ateşine atılmandan iyidir.');
INSERT INTO `bible_verses_turkish` VALUES ('23288', '40', '18', '10', '\"Bu küçüklerden birini bile hor görmekten sakının! Size şunu söyleyeyim, onların göklerdeki melekleri, göklerdeki Babamın yüzünü her zaman görürler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23289', '40', '18', '12', '\"Siz ne dersiniz? Bir adamın yüz koyunu olsa ve bunlardan biri yolunu şaşırsa, doksan dokuzunu dağlarda bırakıp yolunu şaşıranı aramaya gitmez mi?');
INSERT INTO `bible_verses_turkish` VALUES ('23290', '40', '18', '13', 'Size doğrusunu söyleyeyim, eğer onu bulursa, yolunu şaşırmamış doksan dokuz koyun için sevindiğinden daha çok onun için sevinir.');
INSERT INTO `bible_verses_turkish` VALUES ('23291', '40', '18', '14', 'Bunun gibi, göklerdeki Babanız da bu küçüklerden hiçbirinin kaybolmasını istemez.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23292', '40', '18', '15', '\"Eğer kardeşin sana karşı günah işlerse, ona git, suçunu kendisine göster. Her şey yalnız ikinizin arasında kalsın. Kardeşin seni dinlerse, onu kazanmış olursun.');
INSERT INTO `bible_verses_turkish` VALUES ('23293', '40', '18', '16', 'Ama dinlemezse, yanına bir ya da iki kişi daha al ki, söylenen her şey iki ya da üç tanığın sözüyle doğrulansın.');
INSERT INTO `bible_verses_turkish` VALUES ('23294', '40', '18', '17', 'Onları da dinlemezse, durumu inanlılar topluluğuna bildir. Topluluğu da dinlemezse, onu putperest ya da vergi görevlisi say.');
INSERT INTO `bible_verses_turkish` VALUES ('23295', '40', '18', '18', '\"Size doğrusunu söyleyeyim, yeryüzünde bağlayacağınız her şey gökte de bağlanmış olacak. Yeryüzünde çözeceğiniz her şey gökte de çözülmüş olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('23296', '40', '18', '19', 'Yine size şunu söyleyeyim, yeryüzünde aranızdan iki kişi, dileyecekleri herhangi bir şey için anlaşırlarsa, göklerdeki Babam dileklerini yerine getirir.');
INSERT INTO `bible_verses_turkish` VALUES ('23297', '40', '18', '20', 'Nerede iki ya da üç kişi benim adımla toplanırsa, ben de orada, aralarındayım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23298', '40', '18', '21', 'Bunun üzerine Petrus İsaya gelip, \"Ya Rab\" dedi, \"Kardeşim bana karşı kaç kez günah işlerse onu bağışlamalıyım? Yedi kez mi?\"');
INSERT INTO `bible_verses_turkish` VALUES ('23299', '40', '18', '22', 'İsa, \"Yedi kez değil\" dedi. \"Yetmiş kere yedi kez derim sana.');
INSERT INTO `bible_verses_turkish` VALUES ('23300', '40', '18', '23', 'Şöyle ki, Göklerin Egemenliği, köleleriyle hesaplaşmak isteyen bir krala benzer.');
INSERT INTO `bible_verses_turkish` VALUES ('23301', '40', '18', '24', 'Kral hesap görmeye başladığında kendisine, borcu on bin talantı bulan bir köle getirildi.');
INSERT INTO `bible_verses_turkish` VALUES ('23302', '40', '18', '25', 'Kölenin ödeme gücü olmadığından efendisi onun, karısının, çocuklarının ve bütün malının satılıp borcun ödenmesini buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('23303', '40', '18', '26', 'Köle yere kapanıp efendisine, \'Ne olur, sabret! Bütün borcumu ödeyeceğim\' dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23304', '40', '18', '27', 'Efendisi köleye acıdı, borcunu bağışlayıp onu salıverdi.');
INSERT INTO `bible_verses_turkish` VALUES ('23305', '40', '18', '28', '\"Ama köle çıkıp gitti, kendisine yüz dinar borcu olan başka bir köleye rastladı. Onu yakalayıp, \'Borcunu öde\' diyerek boğazına sarıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('23306', '40', '18', '29', 'Bu köle yüzüstü yere kapandı, \'Ne olur, sabret! Borcumu ödeyeceğim\' diye yalvardı.');
INSERT INTO `bible_verses_turkish` VALUES ('23307', '40', '18', '30', 'Ama ilk köle bunu reddetti. Gitti, borcunu ödeyinceye dek adamı zindana kapattı.');
INSERT INTO `bible_verses_turkish` VALUES ('23308', '40', '18', '31', 'Öteki köleler, olanları görünce çok üzüldüler. Efendilerine gidip bütün olup bitenleri anlattılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23309', '40', '18', '32', '\"Bunun üzerine efendisi köleyi yanına çağırdı. \'Ey kötü köle!\' dedi. \'Bana yalvardığın için bütün borcunu bağışladım.');
INSERT INTO `bible_verses_turkish` VALUES ('23310', '40', '18', '33', 'Benim sana acıdığım gibi, senin de köle arkadaşına acıman gerekmez miydi?\'');
INSERT INTO `bible_verses_turkish` VALUES ('23311', '40', '18', '34', 'Bu öfkeyle efendisi, bütün borcunu ödeyinceye dek onu işkencecilere teslim etti.');
INSERT INTO `bible_verses_turkish` VALUES ('23312', '40', '18', '35', '\"Eğer her biriniz kardeşini gönülden bağışlamazsa, göksel Babam da size öyle davranacaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23313', '40', '19', '1', 'İsa konuşmasını bitirdikten sonra Celileden ayrılıp Yahudiyenin Şeria Irmağının karşı yakasındaki topraklarına geçti.');
INSERT INTO `bible_verses_turkish` VALUES ('23314', '40', '19', '2', 'Büyük halk toplulukları da Onun ardından gitti. Hasta olanları orada iyileştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('23315', '40', '19', '3', 'İsanın yanına gelen bazı Ferisiler, Onu denemek amacıyla şunu sordular: \"Bir adamın, herhangi bir nedenle karısını boşaması Kutsal Yasaya uygun mudur?\"');
INSERT INTO `bible_verses_turkish` VALUES ('23316', '40', '19', '4', 'İsa şu karşılığı verdi: \"Kutsal Yazıları okumadınız mı? Yaradan başlangıçtan \'İnsanları erkek ve dişi olarak yarattı\' ve şöyle dedi: \'Bu nedenle adam annesini babasını bırakıp karısına bağlanacak, ikisi tek beden olacak.\'');
INSERT INTO `bible_verses_turkish` VALUES ('23317', '40', '19', '6', 'Şöyle ki, onlar artık iki değil, tek bedendir. O halde Tanrının birleştirdiğini, insan ayırmasın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23318', '40', '19', '7', 'Ferisiler İsaya, \"Öyleyse\" dediler, \"Musa neden erkeğin boşanma belgesi verip karısını boşayabileceğini söyledi?\"');
INSERT INTO `bible_verses_turkish` VALUES ('23319', '40', '19', '8', 'İsa onlara, \"İnatçı olduğunuz için Musa karılarınızı boşamanıza izin verdi\" dedi. \"Başlangıçta bu böyle değildi.');
INSERT INTO `bible_verses_turkish` VALUES ('23320', '40', '19', '9', 'Ben size şunu söyleyeyim, karısını fuhuştan başka bir nedenle boşayıp başkasıyla evlenen, zina etmiş olur. Boşanan kadınla evlenen de zina etmiş olur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23321', '40', '19', '10', 'Öğrenciler İsaya, \"Eğer erkekle karısı arasındaki ilişki buysa, hiç evlenmemek daha iyi!\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('23322', '40', '19', '11', 'İsa onlara, \"Herkes bu sözü kabul edemez, ancak Tanrının güç verdiği kişiler kabul edebilir\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23323', '40', '19', '12', '\"Çünkü kimisi doğuştan hadımdır, kimisi insanlar tarafından hadım edilir, kimisi de Göklerin Egemenliği uğruna kendini hadım sayar. Bunu kabul edebilen etsin!\"');
INSERT INTO `bible_verses_turkish` VALUES ('23324', '40', '19', '13', 'O sırada bazıları küçük çocukları İsanın yanına getirdiler; ellerini onların üzerine koyup dua etmesini istediler. Öğrenciler onları azarlayınca İsa, \"Bırakın çocukları\" dedi. \"Bana gelmelerine engel olmayın! Çünkü Göklerin Egemenliği böylelerinindir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23325', '40', '19', '15', 'Ellerini onların üzerine koyduktan sonra oradan ayrıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('23326', '40', '19', '16', 'Adamın biri İsaya gelip, \"Öğretmenim, sonsuz yaşama kavuşmak için nasıl bir iyilik yapmalıyım?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('23327', '40', '19', '17', 'İsa, \"Bana neden iyilik hakkında soru soruyorsun?\" dedi. \"İyi olan yalnız biri var. Yaşama kavuşmak istiyorsan, Onun buyruklarını yerine getir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23328', '40', '19', '18', '\"Hangi buyrukları?\" diye sordu adam. İsa şu karşılığı verdi: \" \'Adam öldürmeyeceksin, zina etmeyeceksin, çalmayacaksın, yalan yere tanıklık etmeyeceksin, annene babana saygı göstereceksin\' ve \'Komşunu kendin gibi seveceksin.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('23329', '40', '19', '20', 'Genç adam, \"Bunların hepsini yerine getirdim\" dedi, \"Daha ne eksiğim var?\"');
INSERT INTO `bible_verses_turkish` VALUES ('23330', '40', '19', '21', 'İsa ona, \"Eğer eksiksiz olmak istiyorsan, git, varını yoğunu sat, parasını yoksullara ver; böylece göklerde hazinen olur. Sonra gel, beni izle\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23331', '40', '19', '22', 'Genç adam bu sözleri işitince üzüntü içinde oradan uzaklaştı. Çünkü çok malı vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('23332', '40', '19', '23', 'İsa öğrencilerine, \"Size doğrusunu söyleyeyim\" dedi, \"Zengin kişi Göklerin Egemenliğine zor girecek.');
INSERT INTO `bible_verses_turkish` VALUES ('23333', '40', '19', '24', 'Yine şunu söyleyeyim ki, devenin iğne deliğinden geçmesi, zenginin Tanrı Egemenliğine girmesinden daha kolaydır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23334', '40', '19', '25', 'Bunu işiten öğrenciler büsbütün şaşırdılar, \"Öyleyse kim kurtulabilir?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('23335', '40', '19', '26', 'İsa onlara bakarak, \"İnsanlar için bu imkânsız, ama Tanrı için her şey mümkündür\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23336', '40', '19', '27', 'Bunun üzerine Petrus Ona, \"Bak\" dedi, \"Biz her şeyi bırakıp senin ardından geldik, kazancımız ne olacak?\"');
INSERT INTO `bible_verses_turkish` VALUES ('23337', '40', '19', '28', 'İsa onlara, \"Size doğrusunu söyleyeyim\" dedi, \"Her şey yenilendiğinde, İnsanoğlu görkemli tahtına oturduğunda, siz, evet ardımdan gelen sizler, on iki tahta oturup İsrailin on iki oymağını yargılayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('23338', '40', '19', '29', 'Benim adım uğruna evlerini, kardeşlerini, anne ya da babasını, çocuklarını ya da topraklarını bırakan herkes, bunların yüz katını elde edecek ve sonsuz yaşamı miras alacak.');
INSERT INTO `bible_verses_turkish` VALUES ('23339', '40', '19', '30', 'Ne var ki, birincilerin birçoğu sonuncu, sonuncuların birçoğu da birinci olacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23340', '40', '20', '1', '\"Göklerin Egemenliği, sabah erkenden bağında çalışacak işçi aramaya çıkan toprak sahibine benzer.');
INSERT INTO `bible_verses_turkish` VALUES ('23341', '40', '20', '2', 'Adam, işçilerle günlüğü bir dinara anlaşıp onları bağına gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('23342', '40', '20', '3', '\"Saat dokuza doğru tekrar dışarı çıktı, çarşı meydanında boş duran başka adamlar gördü.');
INSERT INTO `bible_verses_turkish` VALUES ('23343', '40', '20', '4', 'Onlara, \'Siz de bağa gidip çalışın. Hakkınız neyse, veririm\' dedi, onlar da bağa gittiler. \"Öğleyin ve saat üçe doğru yine çıkıp aynı şeyi yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('23344', '40', '20', '6', 'Saat beşe doğru çıkınca, orada duran başka işçiler gördü. Onlara, \'Neden bütün gün burada boş duruyorsunuz?\' diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('23345', '40', '20', '7', '\" \'Kimse bize iş vermedi ki\' dediler. \"Onlara, \'Siz de bağa gidin, çalışın\' dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23346', '40', '20', '8', '\"Akşam olunca, bağın sahibi kâhyasına, \'İşçileri çağır\' dedi. \'Sonuncudan başlayarak ilkine kadar, hepsine ücretlerini ver.\'');
INSERT INTO `bible_verses_turkish` VALUES ('23347', '40', '20', '9', '\"Saat beşe doğru işe başlayanlar gelip kâhyadan birer dinar aldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23348', '40', '20', '10', 'İlk başlayanlar gelince daha çok alacaklarını sandılar, ama onlara da birer dinar verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('23349', '40', '20', '11', 'Paralarını alınca bağ sahibine söylenmeye başladılar:');
INSERT INTO `bible_verses_turkish` VALUES ('23350', '40', '20', '12', '\'En son çalışanlar yalnız bir saat çalıştı\' dediler. \'Ama onları günün yükünü ve sıcağını çeken bizlerle bir tuttun!\'');
INSERT INTO `bible_verses_turkish` VALUES ('23351', '40', '20', '13', '\"Bağ sahibi onlardan birine şöyle karşılık verdi: \'Arkadaş, sana haksızlık etmiyorum ki! Seninle bir dinara anlaşmadık mı?');
INSERT INTO `bible_verses_turkish` VALUES ('23352', '40', '20', '14', 'Hakkını al, git! Sana verdiğimi sonuncuya da vermek istiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('23353', '40', '20', '15', 'Kendi paramla istediğimi yapmaya hakkım yok mu? Yoksa cömertliğimi kıskanıyor musun?\'');
INSERT INTO `bible_verses_turkish` VALUES ('23354', '40', '20', '16', '\"İşte böylece sonuncular birinci, birinciler de sonuncu olacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23355', '40', '20', '17', 'İsa Yeruşalime giderken, yolda on iki öğrencisini bir yana çekip onlara özel olarak şunu söyledi: \"Şimdi Yeruşalime gidiyoruz. İnsanoğlu, başkâhinlerin ve din bilginlerinin eline teslim edilecek, onlar da Onu ölüm cezasına çarptıracaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('23356', '40', '20', '19', 'Onunla alay etmeleri, kamçılayıp çarmıha germeleri için Onu öteki uluslara teslim edecekler. Ne var ki O, üçüncü gün dirilecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23357', '40', '20', '20', 'O sırada Zebedi oğullarının annesi oğullarıyla birlikte İsaya yaklaştı. Önünde yere kapanarak kendisinden bir dileği olduğunu söyledi.');
INSERT INTO `bible_verses_turkish` VALUES ('23358', '40', '20', '21', 'İsa kadına, \"Ne istiyorsun?\" diye sordu. Kadın, \"Buyruk ver, senin egemenliğinde bu iki oğlumdan biri sağında, biri solunda otursun\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23359', '40', '20', '22', '\"Siz ne dilediğinizi bilmiyorsunuz\" diye karşılık verdi İsa. \"Benim içeceğim kâseden siz içebilir misiniz?\" \"Evet, içebiliriz\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('23360', '40', '20', '23', 'İsa onlara, \"Elbette benim kâsemden içeceksiniz\" dedi, \"Ama sağımda ya da solumda oturmanıza izin vermek benim elimde değil. Babam bu yerleri belirli kişiler için hazırlamıştır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23361', '40', '20', '24', 'Bunu işiten on öğrenci iki kardeşe kızdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23362', '40', '20', '25', 'Ama İsa onları yanına çağırıp şöyle dedi: \"Bilirsiniz ki, ulusların önderleri onlara egemen kesilir, ileri gelenleri de ağırlıklarını hissettirirler.');
INSERT INTO `bible_verses_turkish` VALUES ('23363', '40', '20', '26', 'Sizin aranızda böyle olmayacak. Aranızda büyük olmak isteyen, ötekilerin hizmetkârı olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('23364', '40', '20', '27', 'Aranızda birinci olmak isteyen, ötekilerin kulu olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('23365', '40', '20', '28', 'Nitekim İnsanoğlu, hizmet edilmeye değil, hizmet etmeye ve canını birçokları için fidye olarak vermeye geldi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23366', '40', '20', '29', 'Erihadan ayrılırlarken büyük bir kalabalık İsanın ardından gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('23367', '40', '20', '30', 'Yol kenarında oturan iki kör, İsanın oradan geçmekte olduğunu duyunca, \"Ya Rab, ey Davut Oğlu, halimize acı!\" diye bağırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23368', '40', '20', '31', 'Kalabalık onları azarlayarak susturmak istediyse de onlar, \"Ya Rab, ey Davut Oğlu, halimize acı!\" diyerek daha çok bağırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23369', '40', '20', '32', 'İsa durup onları çağırdı. \"Sizin için ne yapmamı istiyorsunuz?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('23370', '40', '20', '33', 'Onlar da, \"Ya Rab, gözlerimiz açılsın\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('23371', '40', '20', '34', 'İsa onlara acıdı, gözlerine dokundu. O anda yeniden görmeye başladılar ve O\'nun ardından gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('23372', '40', '21', '1', 'Yeruşalime yaklaşıp Zeytin Dağının yamacındaki Beytfaci Köyüne geldiklerinde İsa, iki öğrencisini önden gönderdi. Onlara, \"Karşınızdaki köye gidin\" dedi, \"Hemen orada bağlı bir dişi eşek ve yanında bir sıpa bulacaksınız. Onları çözüp bana getirin.');
INSERT INTO `bible_verses_turkish` VALUES ('23373', '40', '21', '3', 'Size bir şey diyen olursa, \'Rabbin bunlara ihtiyacı var, hemen geri gönderecek\' dersiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23374', '40', '21', '4', 'Bu olay, peygamber aracılığıyla bildirilen şu söz yerine gelsin diye oldu:');
INSERT INTO `bible_verses_turkish` VALUES ('23375', '40', '21', '5', '\"Siyon kızına deyin ki, \'İşte, alçakgönüllü Kralın, Eşeğe, evet sıpaya, Eşek yavrusuna binmiş Sana geliyor.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('23376', '40', '21', '6', 'Öğrenciler gidip İsanın kendilerine buyurduğu gibi yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23377', '40', '21', '7', 'Eşekle sıpayı getirip üzerlerine giysilerini yaydılar, İsa sıpaya bindi.');
INSERT INTO `bible_verses_turkish` VALUES ('23378', '40', '21', '8', 'Halkın büyük bir bölümü giysilerini yolun üzerine serdi. Bazıları da ağaçlardan dal kesip yola seriyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('23379', '40', '21', '9', 'Önden giden ve arkadan gelen kalabalıklar şöyle bağırıyorlardı: \"Davut Oğluna hozana! Rabbin adıyla gelene övgüler olsun, En yücelerde hozana!\"');
INSERT INTO `bible_verses_turkish` VALUES ('23380', '40', '21', '10', 'İsa Yeruşalime girdiği zaman bütün kent, \"Bu kimdir?\" diyerek çalkandı.');
INSERT INTO `bible_verses_turkish` VALUES ('23381', '40', '21', '11', 'Kalabalıklar, \"Bu, Celilenin Nasıra Kentinden Peygamber İsadır\" diyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('23382', '40', '21', '12', 'İsa, tapınağın avlusuna girerek oradaki bütün alıcı ve satıcıları dışarı kovdu. Para bozanların masalarını, güvercin satanların sehpalarını devirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('23383', '40', '21', '13', 'Onlara şöyle dedi: \" \'Evime dua evi denecek\' diye yazılmıştır. Ama siz onu haydut inine çevirdiniz!\"');
INSERT INTO `bible_verses_turkish` VALUES ('23384', '40', '21', '14', 'İsa tapınaktayken kendisine gelen kör ve kötürümleri iyileştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('23385', '40', '21', '15', 'Ne var ki, başkâhinlerle din bilginleri, Onun yarattığı harikaları ve tapınakta, \"Davut Oğluna hozana!\" diye bağıran çocukları görünce öfkelendiler.');
INSERT INTO `bible_verses_turkish` VALUES ('23386', '40', '21', '16', 'İsaya, \"Bunların ne söylediğini duyuyor musun?\" diye sordular. \"Duyuyorum\" dedi İsa. \"Siz şu sözü hiç okumadınız mı? \'Küçük çocukların ve emziktekilerin dudaklarından kendine övgüler döktürdün.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('23387', '40', '21', '17', 'İsa onları bırakıp kentten çıktı. Beytanyaya dönüp geceyi orada geçirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('23388', '40', '21', '18', 'İsa sabah erkenden kente dönerken acıkmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('23389', '40', '21', '19', 'Yol kenarında gördüğü bir incir ağacına yaklaştı. Ağaçta yapraktan başka bir şey bulamayınca ağaca, \"Artık sonsuza dek sende meyve yetişmesin!\" dedi. İncir ağacı o anda kurudu.');
INSERT INTO `bible_verses_turkish` VALUES ('23390', '40', '21', '20', 'Öğrenciler bunu görünce şaşkına döndüler. \"İncir ağacı birdenbire nasıl kurudu?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('23391', '40', '21', '21', 'İsa onlara şu karşılığı verdi: \"Size doğrusunu söyleyeyim, eğer imanınız olur da kuşku duymazsanız, yalnız incir ağacına olanı yapmakla kalmazsınız; şu dağa, \'Kalk, denize atıl\' derseniz, dediğiniz olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('23392', '40', '21', '22', 'İmanla dua ederseniz, dilediğiniz her şeyi alırsınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23393', '40', '21', '23', 'İsa tapınağa girmiş öğretiyordu. Bu sırada başkâhinler ve halkın ileri gelenleri Onun yanına gelerek, \"Bunları hangi yetkiyle yapıyorsun, bu yetkiyi sana kim verdi?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('23394', '40', '21', '24', 'İsa onlara şu karşılığı verdi: \"Ben de size bir soru soracağım. Bana yanıt verirseniz, ben de size bunları hangi yetkiyle yaptığımı söylerim.');
INSERT INTO `bible_verses_turkish` VALUES ('23395', '40', '21', '25', 'Yahyanın vaftiz etme yetkisi nereden geldi, Tanrıdan mı, insanlardan mı?\" Bunu aralarında şöyle tartışmaya başladılar: \" \'Tanrıdan\' dersek, bize, \'Öyleyse ona niçin inanmadınız?\' diyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('23396', '40', '21', '26', 'Yok eğer \'İnsanlardan\' dersek... Halkın tepkisinden korkuyoruz. Çünkü herkes Yahyayı peygamber sayıyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23397', '40', '21', '27', 'İsaya, \"Bilmiyoruz\" diye yanıt verdiler. İsa, \"Ben de size bunları hangi yetkiyle yaptığımı söylemeyeceğim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23398', '40', '21', '28', '\"Ama şuna ne dersiniz? Bir adamın iki oğlu vardı. Adam birincisine gidip, \'Oğlum, git bugün bağda çalış\' dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23399', '40', '21', '29', '\"Oğlu, \'Gitmem!\' dedi. Ama sonra pişman olup gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('23400', '40', '21', '30', '\"Adam ikinci oğluna gidip aynı şeyi söyledi. O, \'Olur, efendim\' dedi, ama gitmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23401', '40', '21', '31', '\"İkisinden hangisi babasının isteğini yerine getirmiş oldu?\" \"Birincisi\" diye karşılık verdiler. İsa da onlara, \"Size doğrusunu söyleyeyim, vergi görevlileriyle fahişeler, Tanrının Egemenliğine sizden önce giriyorlar\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23402', '40', '21', '32', '\"Yahya size doğruluk yolunu göstermeye geldi, ona inanmadınız. Oysa vergi görevlileriyle fahişeler ona inandılar. Siz bunu gördükten sonra bile pişman olup ona inanmadınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23403', '40', '21', '33', '\"Bir benzetme daha dinleyin: Toprak sahibi bir adam, bağ dikti, çevresini çitle çevirdi, üzüm sıkma çukuru kazdı, bir de bekçi kulesi yaptı. Sonra bağı bağcılara kiralayıp yolculuğa çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('23404', '40', '21', '34', 'Bağbozumu yaklaşınca, üründen kendisine düşeni almaları için kölelerini bağcılara yolladı.');
INSERT INTO `bible_verses_turkish` VALUES ('23405', '40', '21', '35', 'Bağcılar adamın kölelerini yakaladı, birini dövdü, birini öldürdü, ötekini de taşladı.');
INSERT INTO `bible_verses_turkish` VALUES ('23406', '40', '21', '36', 'Bağ sahibi bu kez ilkinden daha çok sayıda köle yolladı. Bağcılar bunlara da aynı şeyi yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23407', '40', '21', '37', 'Sonunda bağ sahibi, \'Oğlumu sayarlar\' diyerek bağcılara onu yolladı.');
INSERT INTO `bible_verses_turkish` VALUES ('23408', '40', '21', '38', '\"Ama bağcılar adamın oğlunu görünce birbirlerine, \'Mirasçı bu; gelin, onu öldürüp mirasına konalım\' dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('23409', '40', '21', '39', 'Böylece onu yakaladılar, bağdan atıp öldürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('23410', '40', '21', '40', 'Bu durumda bağın sahibi geldiği zaman bağcılara ne yapacak?\"');
INSERT INTO `bible_verses_turkish` VALUES ('23411', '40', '21', '41', 'İsaya şu karşılığı verdiler: \"Bu korkunç adamları korkunç bir şekilde yok edecek; bağı da, ürününü kendisine zamanında verecek olan başka bağcılara kiralayacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23412', '40', '21', '42', 'İsa onlara şunu sordu: \"Kutsal Yazılarda şu sözleri hiç okumadınız mı? \'Yapıcıların reddettiği taş, İşte köşenin baş taşı oldu. Rabbin işidir bu, Gözümüzde harika bir iş!\'');
INSERT INTO `bible_verses_turkish` VALUES ('23413', '40', '21', '43', '\"Bu nedenle size şunu söyleyeyim, Tanrının Egemenliği sizden alınacak ve bunun ürünlerini yetiştiren bir ulusa verilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('23414', '40', '21', '44', '\"Bu taşın üzerine düşen, paramparça olacak; taş da kimin üzerine düşerse, onu ezip toz edecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23415', '40', '21', '45', 'Başkâhinler ve Ferisiler, İsanın anlattığı benzetmeleri duyunca bunları kendileri için söylediğini anladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23416', '40', '21', '46', 'O\'nu tutuklamak istedilerse de, halkın tepkisinden korktular. Çünkü halk, O\'nu peygamber sayıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('23417', '40', '22', '1', 'İsa söz alıp onlara yine benzetmelerle şöyle seslendi: \"Göklerin Egemenliği, oğlu için düğün şöleni hazırlayan bir krala benzer.');
INSERT INTO `bible_verses_turkish` VALUES ('23418', '40', '22', '3', 'Kral şölene davet ettiklerini çağırmak üzere kölelerini gönderdi, ama davetliler gelmek istemedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23419', '40', '22', '4', '\"Kral yine başka kölelerini gönderirken onlara dedi ki, \'Davetlilere şunu söyleyin: Bakın, ben ziyafetimi hazırladım. Sığırlarım, besili hayvanlarım kesildi. Her şey hazır, buyrun şölene!\'');
INSERT INTO `bible_verses_turkish` VALUES ('23420', '40', '22', '5', '\"Ama davetliler aldırmadılar. Biri tarlasına, biri ticaretine gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('23421', '40', '22', '6', 'Öbürleri de kralın kölelerini yakalayıp hırpaladılar ve öldürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('23422', '40', '22', '7', 'Kral öfkelendi. Ordularını gönderip o katilleri yok etti, kentlerini ateşe verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('23423', '40', '22', '8', '\"Sonra kölelerine şöyle dedi: \'Düğün şöleni hazır, ama çağırdıklarım buna layık değilmiş.');
INSERT INTO `bible_verses_turkish` VALUES ('23424', '40', '22', '9', 'Gidin yol kavşaklarına, kimi bulursanız düğüne çağırın.\'');
INSERT INTO `bible_verses_turkish` VALUES ('23425', '40', '22', '10', 'Böylece köleler yollara döküldü, iyi kötü kimi buldularsa, hepsini topladılar. Düğün yeri konuklarla doldu.');
INSERT INTO `bible_verses_turkish` VALUES ('23426', '40', '22', '11', '\"Kral konukları görmeye geldiğinde, orada düğün giysisi giymemiş bir adam gördü.');
INSERT INTO `bible_verses_turkish` VALUES ('23427', '40', '22', '12', 'Ona, \'Arkadaş, düğün giysisi giymeden buraya nasıl girdin?\' diye sorunca, adamın dili tutuldu.');
INSERT INTO `bible_verses_turkish` VALUES ('23428', '40', '22', '13', '\"O zaman kral, uşaklarına, \'Şunun ellerini ayaklarını bağlayın, dışarıya, karanlığa atın!\' dedi. \'Orada ağlayış ve diş gıcırtısı olacaktır.\'');
INSERT INTO `bible_verses_turkish` VALUES ('23429', '40', '22', '14', '\"Çünkü çağrılanlar çok, ama seçilenler azdır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23430', '40', '22', '15', 'Bunun üzerine Ferisiler çıkıp gittiler. İsayı, kendi söyleyeceği sözlerle tuzağa düşürmek amacıyla düzen kurdular.');
INSERT INTO `bible_verses_turkish` VALUES ('23431', '40', '22', '16', 'Hirodes yanlılarıyla birlikte gönderdikleri kendi öğrencileri İsaya gelip, \"Öğretmenimiz\" dediler, \"Senin dürüst biri olduğunu, Tanrı yolunu dürüstçe öğrettiğini, kimseyi kayırmadığını biliyoruz. Çünkü insanlar arasında ayrım yapmazsın.');
INSERT INTO `bible_verses_turkish` VALUES ('23432', '40', '22', '17', 'Peki, söyle bize, sence Sezara vergi vermek Kutsal Yasaya uygun mu, değil mi?\"');
INSERT INTO `bible_verses_turkish` VALUES ('23433', '40', '22', '18', 'İsa onların kötü niyetlerini bildiğinden, \"Ey ikiyüzlüler!\" dedi. \"Beni neden deniyorsunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('23434', '40', '22', '19', 'Vergi öderken kullandığınız parayı gösterin bana!\" Ona bir dinar getirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('23435', '40', '22', '20', 'İsa, \"Bu resim, bu yazı kimin?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('23436', '40', '22', '21', '\"Sezarın\" dediler. O zaman İsa, \"Öyleyse Sezarın hakkını Sezara, Tanrının hakkını Tanrıya verin\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23437', '40', '22', '22', 'Bu sözleri duyunca şaştılar, İsayı bırakıp gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('23438', '40', '22', '23', 'Ölümden sonra diriliş olmadığını söyleyen Sadukiler, aynı gün İsaya gelip şunu sordular: \"Öğretmenimiz, Musa şöyle buyurmuştur: \'Eğer bir adam çocuk sahibi olmadan ölürse, kardeşi onun karısını alsın, soyunu sürdürsün.\'');
INSERT INTO `bible_verses_turkish` VALUES ('23439', '40', '22', '25', 'Aramızda yedi kardeş vardı. İlki evlendi ve öldü. Çocuğu olmadığından karısını kardeşine bıraktı.');
INSERT INTO `bible_verses_turkish` VALUES ('23440', '40', '22', '26', 'İkincisi, üçüncüsü, yedincisine kadar hepsine aynı şey oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('23441', '40', '22', '27', 'Hepsinden sonra kadın da öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('23442', '40', '22', '28', 'Buna göre diriliş günü kadın bu yedi kardeşten hangisinin karısı olacak? Çünkü hepsi de onunla evlendi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23443', '40', '22', '29', 'İsa onlara, \"Siz Kutsal Yazıları ve Tanrının gücünü bilmediğiniz için yanılıyorsunuz\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('23444', '40', '22', '30', '\"Dirilişten sonra insanlar ne evlenir, ne de evlendirilir, gökteki melekler gibidirler.');
INSERT INTO `bible_verses_turkish` VALUES ('23445', '40', '22', '31', 'Ölülerin dirilmesi konusuna gelince, Tanrının size bildirdiği şu sözü okumadınız mı?');
INSERT INTO `bible_verses_turkish` VALUES ('23446', '40', '22', '32', '\'Ben İbrahimin Tanrısı, İshakın Tanrısı ve Yakupun Tanrısıyım\' diyor. Tanrı ölülerin değil, dirilerin Tanrısıdır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23447', '40', '22', '33', 'Bunları işiten halk, Onun öğretişine şaşıp kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('23448', '40', '22', '34', 'Ferisiler, İsanın Sadukileri susturduğunu duyunca bir araya toplandılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23449', '40', '22', '35', 'Onlardan biri, bir Kutsal Yasa uzmanı, İsayı denemek amacıyla Ona şunu sordu: \"Öğretmenim, Kutsal Yasada en önemli buyruk hangisidir?\"');
INSERT INTO `bible_verses_turkish` VALUES ('23450', '40', '22', '37', 'İsa ona şu karşılığı verdi: \" \'Tanrın Rabbi bütün yüreğinle, bütün canınla ve bütün aklınla seveceksin.\'');
INSERT INTO `bible_verses_turkish` VALUES ('23451', '40', '22', '38', 'İşte ilk ve en önemli buyruk budur.');
INSERT INTO `bible_verses_turkish` VALUES ('23452', '40', '22', '39', 'İlkine benzeyen ikinci buyruk da şudur: \'Komşunu kendin gibi seveceksin.\'');
INSERT INTO `bible_verses_turkish` VALUES ('23453', '40', '22', '40', 'Kutsal Yasanın tümü ve peygamberlerin sözleri bu iki buyruğa dayanır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23454', '40', '22', '41', 'Ferisiler toplu haldeyken İsa onlara şunu sordu: \"Mesihle ilgili olarak ne düşünüyorsunuz? O kimin oğludur?\" Onlar da, \"Davutun Oğlu\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('23455', '40', '22', '43', 'İsa şöyle dedi: \"O halde nasıl oluyor da Davut, Ruhtan esinlenerek Ondan \'Rab\' diye söz ediyor? Şöyle diyor Davut:');
INSERT INTO `bible_verses_turkish` VALUES ('23456', '40', '22', '44', '\'Rab Rabbime dedi ki, Ben düşmanlarını Ayaklarının altına serinceye dek Sağımda otur.\'');
INSERT INTO `bible_verses_turkish` VALUES ('23457', '40', '22', '45', 'Davut Ondan Rab diye söz ettiğine göre, O nasıl Davutun Oğlu olur?\"');
INSERT INTO `bible_verses_turkish` VALUES ('23458', '40', '22', '46', 'İsa\'ya hiç kimse karşılık veremedi. O günden sonra artık kimse de O\'na bir şey sormaya cesaret edemedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23459', '40', '23', '1', 'Bundan sonra İsa halka ve öğrencilerine şöyle seslendi: \"Din bilginleri ve Ferisiler Musanın kürsüsünde otururlar.');
INSERT INTO `bible_verses_turkish` VALUES ('23460', '40', '23', '3', 'Bu nedenle size söylediklerinin tümünü yapın ve yerine getirin, ama onların yaptıklarını yapmayın. Çünkü söyledikleri şeyleri kendileri yapmazlar.');
INSERT INTO `bible_verses_turkish` VALUES ('23461', '40', '23', '4', 'Ağır ve taşınması güç yükleri bağlayıp başkalarının sırtına yüklerler, kendileriyse bu yükleri taşımak için parmaklarını bile oynatmak istemezler.');
INSERT INTO `bible_verses_turkish` VALUES ('23462', '40', '23', '5', '\"Yaptıklarının tümünü gösteriş için yaparlar. Örneğin, hamaillerini büyük, giysilerinin püsküllerini uzun yaparlar.');
INSERT INTO `bible_verses_turkish` VALUES ('23463', '40', '23', '6', 'Şölenlerde başköşeye, havralarda en seçkin yerlere kurulmaya bayılırlar.');
INSERT INTO `bible_verses_turkish` VALUES ('23464', '40', '23', '7', 'Meydanlarda selamlanmaktan ve insanların kendilerini \'Rabbî\' diye çağırmalarından zevk duyarlar.');
INSERT INTO `bible_verses_turkish` VALUES ('23465', '40', '23', '8', '\"Kimse sizi \'Rabbî\' diye çağırmasın. Çünkü sizin tek öğretmeniniz var ve hepiniz kardeşsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('23466', '40', '23', '9', 'Yeryüzünde kimseye \'Baba\' demeyin. Çünkü tek Babanız var, O da göksel Babadır.');
INSERT INTO `bible_verses_turkish` VALUES ('23467', '40', '23', '10', 'Kimse sizi \'Önder\' diye çağırmasın. Çünkü tek önderiniz var, O da Mesihtir.');
INSERT INTO `bible_verses_turkish` VALUES ('23468', '40', '23', '11', 'Aranızda en üstün olan, ötekilerin hizmetkârı olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('23469', '40', '23', '12', 'Kendini yücelten alçaltılacak, kendini alçaltan yüceltilecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('23470', '40', '23', '13', '\"Vay halinize ey din bilginleri ve Ferisiler, ikiyüzlüler! Göklerin Egemenliğinin kapısını insanların yüzüne kapıyorsunuz; ne kendiniz içeri giriyor, ne de girmek isteyenleri bırakıyorsunuz!');
INSERT INTO `bible_verses_turkish` VALUES ('23471', '40', '23', '15', '\"Vay halinize ey din bilginleri ve Ferisiler, ikiyüzlüler! Tek bir kişiyi dininize döndürmek için denizleri, kıtaları dolaşırsınız. Dininize döneni de kendinizden iki kat cehennemlik yaparsınız.');
INSERT INTO `bible_verses_turkish` VALUES ('23472', '40', '23', '16', '\"Vay halinize kör kılavuzlar! Diyorsunuz ki, \'Tapınak üzerine ant içenin andı sayılmaz, ama tapınaktaki altın üzerine ant içen, andını yerine getirmek zorundadır.\'');
INSERT INTO `bible_verses_turkish` VALUES ('23473', '40', '23', '17', 'Budalalar, körler! Hangisi daha önemli, altın mı, altını kutsal kılan tapınak mı?');
INSERT INTO `bible_verses_turkish` VALUES ('23474', '40', '23', '18', 'Yine diyorsunuz ki, \'Sunak üzerine ant içenin andı sayılmaz, ama sunaktaki adağın üzerine ant içen, andını yerine getirmek zorundadır.\'');
INSERT INTO `bible_verses_turkish` VALUES ('23475', '40', '23', '19', 'Ey körler! Hangisi daha önemli, adak mı, adağı kutsal kılan sunak mı?');
INSERT INTO `bible_verses_turkish` VALUES ('23476', '40', '23', '20', 'Öyleyse sunak üzerine ant içen, hem sunağın hem de sunaktaki her şeyin üzerine ant içmiş olur.');
INSERT INTO `bible_verses_turkish` VALUES ('23477', '40', '23', '21', 'Tapınak üzerine ant içen de hem tapınak, hem de tapınakta yaşayan Tanrı üzerine ant içmiş olur.');
INSERT INTO `bible_verses_turkish` VALUES ('23478', '40', '23', '22', 'Gök üzerine ant içen, Tanrının tahtı ve tahtta oturanın üzerine ant içmiş olur.');
INSERT INTO `bible_verses_turkish` VALUES ('23479', '40', '23', '23', '\"Vay halinize ey din bilginleri ve Ferisiler, ikiyüzlüler! Siz nanenin, dereotunun ve kimyonun ondalığını verirsiniz de, Kutsal Yasanın daha önemli konularını -adaleti, merhameti, sadakati- ihmal edersiniz. Ondalık vermeyi ihmal etmeden asıl bunları yerine getirmeniz gerekirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('23480', '40', '23', '24', 'Ey kör kılavuzlar! Küçük sineği süzer ayırır, ama deveyi yutarsınız!');
INSERT INTO `bible_verses_turkish` VALUES ('23481', '40', '23', '25', '\"Vay halinize ey din bilginleri ve Ferisiler, ikiyüzlüler! Bardağın ve çanağın dışını temizlersiniz, oysa bunların içi açgözlülük ve taşkınlıkla doludur.');
INSERT INTO `bible_verses_turkish` VALUES ('23482', '40', '23', '26', 'Ey kör Ferisi! Sen önce bardağın ve çanağın içini temizle ki, dıştan da temiz olsunlar.');
INSERT INTO `bible_verses_turkish` VALUES ('23483', '40', '23', '27', '\"Vay halinize ey din bilginleri ve Ferisiler, ikiyüzlüler! Siz dıştan güzel görünen, ama içi ölü kemikleri ve her türlü pislikle dolu badanalı mezarlara benzersiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('23484', '40', '23', '28', 'Dıştan insanlara doğru görünürsünüz, ama içte ikiyüzlülük ve kötülükle dolusunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('23485', '40', '23', '29', '\"Vay halinize ey din bilginleri ve Ferisiler, ikiyüzlüler! Peygamberlerin mezarlarını yapar, doğru kişilerin anıtlarını donatırsınız.');
INSERT INTO `bible_verses_turkish` VALUES ('23486', '40', '23', '30', '\'Atalarımızın yaşadığı günlerde yaşasaydık, onlarla birlikte peygamberlerin kanına girmezdik\' diyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('23487', '40', '23', '31', 'Böylece, peygamberleri öldürenlerin torunları olduğunuza kendiniz tanıklık ediyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('23488', '40', '23', '32', 'Haydi, atalarınızın başlattığı işi bitirin!');
INSERT INTO `bible_verses_turkish` VALUES ('23489', '40', '23', '33', '\"Sizi yılanlar, engerekler soyu! Cehennem cezasından nasıl kaçacaksınız?');
INSERT INTO `bible_verses_turkish` VALUES ('23490', '40', '23', '34', 'İşte bunun için size peygamberler, bilge kişiler ve din bilginleri gönderiyorum. Bunlardan kimini öldürecek, çarmıha gereceksiniz. Kimini havralarınızda kamçılayacak, kentten kente kovalayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('23491', '40', '23', '35', 'Böylelikle, doğru kişi olan Habilin kanından, tapınakla sunak arasında öldürdüğünüz Berekya oğlu Zekeriyanın kanına kadar, yeryüzünde akıtılan her doğru kişinin kanından sorumlu tutulacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('23492', '40', '23', '36', 'Size doğrusunu söyleyeyim, bunların hepsinden bu kuşak sorumlu tutulacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('23493', '40', '23', '37', '\"Ey Yeruşalim! Peygamberleri öldüren, kendisine gönderilenleri taşlayan Yeruşalim! Tavuğun civcivlerini kanatları altına topladığı gibi ben de kaç kez senin çocuklarını toplamak istedim, ama siz istemediniz.');
INSERT INTO `bible_verses_turkish` VALUES ('23494', '40', '23', '38', 'Bakın, eviniz ıssız bırakılacak!');
INSERT INTO `bible_verses_turkish` VALUES ('23495', '40', '23', '39', 'Size şunu söyleyeyim: \'Rab\'bin adıyla gelene övgüler olsun!\' diyeceğiniz zamana dek beni bir daha görmeyeceksiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23496', '40', '24', '1', 'İsa tapınaktan çıkıp giderken, öğrencileri, tapınağın binalarını Ona göstermek için yanına geldiler.');
INSERT INTO `bible_verses_turkish` VALUES ('23497', '40', '24', '2', 'İsa onlara, \"Bütün bunları görüyor musunuz?\" dedi. \"Size doğrusunu söyleyeyim, burada taş üstünde taş kalmayacak, hepsi yıkılacak!\"');
INSERT INTO `bible_verses_turkish` VALUES ('23498', '40', '24', '3', 'İsa, Zeytin Dağında otururken öğrencileri yalnız olarak yanına geldiler. \"Söyle bize\" dediler, \"Bu dediklerin ne zaman olacak, senin gelişini ve çağın bitimini gösteren belirti ne olacak?\"');
INSERT INTO `bible_verses_turkish` VALUES ('23499', '40', '24', '4', 'İsa onlara şu karşılığı verdi: \"Sakın kimse sizi saptırmasın!');
INSERT INTO `bible_verses_turkish` VALUES ('23500', '40', '24', '5', 'Birçokları, \'Mesih benim\' diyerek benim adımla gelip birçok kişiyi aldatacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('23501', '40', '24', '6', 'Savaş gürültüleri, savaş haberleri duyacaksınız. Sakın korkmayın! Bunların olması gerek, ama bu daha son demek değildir.');
INSERT INTO `bible_verses_turkish` VALUES ('23502', '40', '24', '7', 'Ulus ulusa, devlet devlete savaş açacak; yer yer kıtlıklar, depremler olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('23503', '40', '24', '8', 'Bütün bunlar, doğum sancılarının başlangıcıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('23504', '40', '24', '9', '\"O zaman sizi sıkıntıya sokacak, öldürecekler. Benim adımdan ötürü bütün uluslar sizden nefret edecek.');
INSERT INTO `bible_verses_turkish` VALUES ('23505', '40', '24', '10', 'O zaman birçok kişi imandan sapacak, birbirlerini ele verecek ve birbirlerinden nefret edecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('23506', '40', '24', '11', 'Birçok sahte peygamber türeyecek ve bunlar birçok kişiyi saptıracak.');
INSERT INTO `bible_verses_turkish` VALUES ('23507', '40', '24', '12', 'Kötülüklerin çoğalmasından ötürü birçoklarının sevgisi soğuyacak.');
INSERT INTO `bible_verses_turkish` VALUES ('23508', '40', '24', '13', 'Ama sonuna kadar dayanan kurtulacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('23509', '40', '24', '14', 'Göksel egemenliğin bu Müjdesi bütün uluslara tanıklık olmak üzere dünyanın her yerinde duyurulacak. İşte o zaman son gelecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('23510', '40', '24', '15', '\"Peygamber Danielin sözünü ettiği yıkıcı iğrenç şeyin kutsal yerde dikildiğini gördüğünüz zaman -okuyan anlasın- Yahudiyede bulunanlar dağlara kaçsın.');
INSERT INTO `bible_verses_turkish` VALUES ('23511', '40', '24', '17', 'Damda olan, evindeki eşyalarını almak için aşağı inmesin.');
INSERT INTO `bible_verses_turkish` VALUES ('23512', '40', '24', '18', 'Tarlada olan, abasını almak için geri dönmesin.');
INSERT INTO `bible_verses_turkish` VALUES ('23513', '40', '24', '19', 'O günlerde gebe olan, çocuk emziren kadınların vay haline!');
INSERT INTO `bible_verses_turkish` VALUES ('23514', '40', '24', '20', 'Dua edin ki, kaçışınız kışa ya da Şabat Gününe rastlamasın.');
INSERT INTO `bible_verses_turkish` VALUES ('23515', '40', '24', '21', 'Çünkü o günlerde öyle korkunç bir sıkıntı olacak ki, dünyanın başlangıcından bu yana böylesi olmamış, bundan sonra da olmayacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('23516', '40', '24', '22', 'O günler kısaltılmamış olsaydı, hiç kimse kurtulamazdı. Ama seçilmiş olanlar uğruna o günler kısaltılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('23517', '40', '24', '23', 'Eğer o zaman biri size, \'İşte Mesih burada\', ya da \'İşte şurada\' derse, inanmayın.');
INSERT INTO `bible_verses_turkish` VALUES ('23518', '40', '24', '24', 'Çünkü sahte mesihler, sahte peygamberler türeyecek; bunlar büyük belirtiler ve harikalar yapacaklar. Öyle ki, ellerinden gelse, seçilmiş olanları bile saptıracaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('23519', '40', '24', '25', 'İşte size önceden söylüyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('23520', '40', '24', '26', '\"Bunun için size, \'İşte Mesih çölde\' derlerse gitmeyin. \'Bakın, iç odalarda\' derlerse inanmayın.');
INSERT INTO `bible_verses_turkish` VALUES ('23521', '40', '24', '27', 'Çünkü İnsanoğlunun gelişi, doğuda çakıp batıya kadar her taraftan görülen şimşek gibi olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('23522', '40', '24', '28', '\"Leş neredeyse, akbabalar oraya üşüşecek.');
INSERT INTO `bible_verses_turkish` VALUES ('23523', '40', '24', '29', '\"O günlerin sıkıntısından hemen sonra, \'Güneş kararacak, Ay ışık vermez olacak, Yıldızlar gökten düşecek, Göksel güçler sarsılacak.\'');
INSERT INTO `bible_verses_turkish` VALUES ('23524', '40', '24', '30', '\"O zaman İnsanoğlunun belirtisi gökte görünecek. Yeryüzündeki bütün halklar ağlayıp dövünecek, İnsanoğlunun gökteki bulutlar üzerinde büyük güç ve görkemle geldiğini görecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('23525', '40', '24', '31', 'Kendisi güçlü bir borazan sesiyle meleklerini gönderecek. Melekler Onun seçtiklerini göğün bir ucundan öbür ucuna dek, dünyanın dört bucağından toplayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('23526', '40', '24', '32', '\"İncir ağacından ders alın! Dalları filizlenip yaprakları sürünce, yaz mevsiminin yakın olduğunu anlarsınız.');
INSERT INTO `bible_verses_turkish` VALUES ('23527', '40', '24', '33', 'Aynı şekilde, bütün bunların gerçekleştiğini gördüğünüzde bilin ki, İnsanoğlu yakındır, kapıdadır.');
INSERT INTO `bible_verses_turkish` VALUES ('23528', '40', '24', '34', 'Size doğrusunu söyleyeyim, bütün bunlar olmadan bu kuşak ortadan kalkmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('23529', '40', '24', '35', 'Yer ve gök ortadan kalkacak, ama benim sözlerim asla ortadan kalkmayacaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23530', '40', '24', '36', '\"O günü ve saati, ne gökteki melekler, ne de Oğul bilir; Babadan başka kimse bilmez.');
INSERT INTO `bible_verses_turkish` VALUES ('23531', '40', '24', '37', 'Nuhun günlerinde nasıl olduysa, İnsanoğlunun gelişinde de öyle olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('23532', '40', '24', '38', 'Nuhun gemiye bindiği güne dek, tufandan önceki günlerde insanlar yiyip içiyor, evlenip evlendiriliyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('23533', '40', '24', '39', 'Tufan gelinceye, hepsini süpürüp götürünceye dek başlarına geleceklerden habersizdiler. İnsanoğlunun gelişi de öyle olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('23534', '40', '24', '40', 'O gün tarlada bulunan iki kişiden biri alınacak, biri bırakılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('23535', '40', '24', '41', 'Değirmende buğday öğüten iki kadından biri alınacak, biri bırakılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('23536', '40', '24', '42', '\"Bunun için uyanık kalın. Çünkü Rabbinizin geleceği günü bilemezsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('23537', '40', '24', '43', 'Ama şunu bilin ki, ev sahibi, hırsızın gece hangi saatte geleceğini bilse, uyanık kalır, evinin soyulmasına fırsat vermez.');
INSERT INTO `bible_verses_turkish` VALUES ('23538', '40', '24', '44', 'Bunun için siz de hazır olun! Çünkü İnsanoğlu beklemediğiniz saatte gelecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('23539', '40', '24', '45', '\"Efendinin, hizmetkârlarına vaktinde yiyecek vermek için başlarına atadığı güvenilir ve akıllı köle kimdir?');
INSERT INTO `bible_verses_turkish` VALUES ('23540', '40', '24', '46', 'Efendisi eve döndüğünde işinin başında bulacağı o köleye ne mutlu!');
INSERT INTO `bible_verses_turkish` VALUES ('23541', '40', '24', '47', 'Size doğrusunu söyleyeyim, efendisi onu bütün malının üzerinde yetkili kılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('23542', '40', '24', '48', 'Ama o köle kötü olur da içinden, \'Efendim gecikiyor\' der ve öteki köleleri dövmeye başlarsa, sarhoşlarla birlikte yiyip içerse, efendisi, onun beklemediği günde, ummadığı saatte gelecek, onu şiddetle cezalandırıp ikiyüzlülerle bir tutacak. Orada ağlayış ve diş gıcırtısı olacaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23543', '40', '25', '1', '\"O zaman Göklerin Egemenliği, kandillerini alıp güveyi karşılamaya çıkan on kıza benzeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('23544', '40', '25', '2', 'Bunların beşi akıllı, beşi akılsızdı.');
INSERT INTO `bible_verses_turkish` VALUES ('23545', '40', '25', '3', 'Akılsızlar yanlarına kandillerini aldılar, ama yağ almadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23546', '40', '25', '4', 'Akıllılar ise, kandilleriyle birlikte kaplar içinde yağ da aldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23547', '40', '25', '5', 'Güvey gecikince hepsini uyku bastı, dalıp uyudular.');
INSERT INTO `bible_verses_turkish` VALUES ('23548', '40', '25', '6', '\"Gece yarısı bir ses yankılandı: \'İşte güvey geliyor, onu karşılamaya çıkın!\'');
INSERT INTO `bible_verses_turkish` VALUES ('23549', '40', '25', '7', 'Bunun üzerine kızların hepsi kalkıp kandillerini tazelediler.');
INSERT INTO `bible_verses_turkish` VALUES ('23550', '40', '25', '8', '\"Akılsızlar akıllılara, \'Kandillerimiz sönüyor, bize yağ verin!\' dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('23551', '40', '25', '9', '\"Akıllılar, \'Olmaz! Hem bize hem size yetmeyebilir. En iyisi satıcılara gidin, kendinize yağ alın\' dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('23552', '40', '25', '10', '\"Ne var ki, onlar yağ satın almaya giderlerken güvey geldi. Hazırlıklı olan kızlar, onunla birlikte düğün şölenine girdiler ve kapı kapandı.');
INSERT INTO `bible_verses_turkish` VALUES ('23553', '40', '25', '11', '\"Daha sonra gelen öbür kızlar, \'Efendimiz, efendimiz, aç kapıyı bize!\' dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('23554', '40', '25', '12', '\"Güvey ise, \'Size doğrusunu söyleyeyim, sizi tanımıyorum\' dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23555', '40', '25', '13', '\"Bu nedenle uyanık kalın. Çünkü o günü ve o saati bilemezsiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23556', '40', '25', '14', '\"Göksel egemenlik, yolculuğa çıkan bir adamın kölelerini çağırıp malını onlara emanet etmesine benzer.');
INSERT INTO `bible_verses_turkish` VALUES ('23557', '40', '25', '15', '\"Adam, her birinin yeteneğine göre, birine beş, birine iki, birine de bir talant vererek yola çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('23558', '40', '25', '16', 'Beş talant alan, hemen gidip bu parayı işletti ve beş talant daha kazandı.');
INSERT INTO `bible_verses_turkish` VALUES ('23559', '40', '25', '17', 'İki talant alan da iki talant daha kazandı.');
INSERT INTO `bible_verses_turkish` VALUES ('23560', '40', '25', '18', 'Bir talant alan ise gidip toprağı kazdı ve efendisinin parasını sakladı.');
INSERT INTO `bible_verses_turkish` VALUES ('23561', '40', '25', '19', '\"Uzun zaman sonra bu kölelerin efendisi döndü, onlarla hesaplaşmaya oturdu.');
INSERT INTO `bible_verses_turkish` VALUES ('23562', '40', '25', '20', 'Beş talant alan gelip beş talant daha getirdi, \'Efendimiz\' dedi, \'Bana beş talant emanet etmiştin; bak, beş talant daha kazandım.\'');
INSERT INTO `bible_verses_turkish` VALUES ('23563', '40', '25', '21', '\"Efendisi ona, \'Aferin, iyi ve güvenilir köle!\' dedi. \'Sen küçük işlerde güvenilir olduğunu gösterdin, ben de seni büyük işlerin başına geçireceğim. Gel, efendinin şenliğine katıl!\'');
INSERT INTO `bible_verses_turkish` VALUES ('23564', '40', '25', '22', '\"İki talant alan da geldi, \'Efendimiz\' dedi, \'Bana iki talant emanet etmiştin; bak, iki talant daha kazandım.\'');
INSERT INTO `bible_verses_turkish` VALUES ('23565', '40', '25', '23', '\"Efendisi ona, \'Aferin, iyi ve güvenilir köle!\' dedi. \'Sen küçük işlerde güvenilir olduğunu gösterdin, ben de seni büyük işlerin başına geçireceğim. Gel, efendinin şenliğine katıl!\'');
INSERT INTO `bible_verses_turkish` VALUES ('23566', '40', '25', '24', '\"Sonra bir talant alan geldi, \'Efendimiz\' dedi, \'Senin sert bir adam olduğunu biliyordum. Ekmediğin yerden biçer, harman savurmadığın yerden devşirirsin.');
INSERT INTO `bible_verses_turkish` VALUES ('23567', '40', '25', '25', 'Bu nedenle korktum, gidip senin verdiğin talantı toprağa gömdüm. İşte, al paranı!\'');
INSERT INTO `bible_verses_turkish` VALUES ('23568', '40', '25', '26', '\"Efendisi ona şu karşılığı verdi: \'Kötü ve tembel köle! Ekmediğim yerden biçtiğimi, harman savurmadığım yerden devşirdiğimi bildiğine göre paramı faize vermeliydin. Ben de geldiğimde onu faiziyle geri alırdım...');
INSERT INTO `bible_verses_turkish` VALUES ('23569', '40', '25', '28', 'Haydi, elindeki talantı alın, on talantı olana verin!');
INSERT INTO `bible_verses_turkish` VALUES ('23570', '40', '25', '29', 'Çünkü kimde varsa, ona daha çok verilecek ve o bolluk içinde olacak. Ama kimde yoksa, kendisinde olan da elinden alınacak.');
INSERT INTO `bible_verses_turkish` VALUES ('23571', '40', '25', '30', 'Şu yararsız köleyi dışarıya, karanlığa atın. Orada ağlayış ve diş gıcırtısı olacaktır.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('23572', '40', '25', '31', '\"İnsanoğlu kendi görkemi içinde bütün melekleriyle birlikte gelince, görkemli tahtına oturacak.');
INSERT INTO `bible_verses_turkish` VALUES ('23573', '40', '25', '32', 'Ulusların hepsi Onun önünde toplanacak, O da koyunları keçilerden ayıran bir çoban gibi, insanları birbirinden ayıracak.');
INSERT INTO `bible_verses_turkish` VALUES ('23574', '40', '25', '33', 'Koyunları sağına, keçileri soluna alacak.');
INSERT INTO `bible_verses_turkish` VALUES ('23575', '40', '25', '34', '\"O zaman Kral, sağındaki kişilere, \'Sizler, Babamın kutsadıkları, gelin!\' diyecek. \'Dünya kurulduğundan beri sizin için hazırlanmış olan egemenliği miras alın!');
INSERT INTO `bible_verses_turkish` VALUES ('23576', '40', '25', '35', 'Çünkü acıkmıştım, bana yiyecek verdiniz; susamıştım, bana içecek verdiniz; yabancıydım, beni içeri aldınız.');
INSERT INTO `bible_verses_turkish` VALUES ('23577', '40', '25', '36', 'Çıplaktım, beni giydirdiniz; hastaydım, benimle ilgilendiniz; zindandaydım, yanıma geldiniz.\'');
INSERT INTO `bible_verses_turkish` VALUES ('23578', '40', '25', '37', '\"O vakit doğru kişiler Ona şu karşılığı verecek: \'Ya Rab, seni ne zaman aç görüp doyurduk, susuz görüp su verdik?');
INSERT INTO `bible_verses_turkish` VALUES ('23579', '40', '25', '38', 'Ne zaman seni yabancı görüp içeri aldık, ya da çıplak görüp giydirdik?');
INSERT INTO `bible_verses_turkish` VALUES ('23580', '40', '25', '39', 'Seni ne zaman hasta ya da zindanda görüp yanına geldik?\'');
INSERT INTO `bible_verses_turkish` VALUES ('23581', '40', '25', '40', '\"Kral da onları şöyle yanıtlayacak: \'Size doğrusunu söyleyeyim, bu en basit kardeşlerimden biri için yaptığınızı, benim için yapmış oldunuz.\'');
INSERT INTO `bible_verses_turkish` VALUES ('23582', '40', '25', '41', '\"Sonra solundakilere şöyle diyecek: \'Ey lanetliler, çekilin önümden! İblisle melekleri için hazırlanmış sönmez ateşe gidin!');
INSERT INTO `bible_verses_turkish` VALUES ('23583', '40', '25', '42', 'Çünkü acıkmıştım, bana yiyecek vermediniz; susamıştım, bana içecek vermediniz; yabancıydım, beni içeri almadınız; çıplaktım, beni giydirmediniz; hastaydım, zindandaydım, benimle ilgilenmediniz.\'');
INSERT INTO `bible_verses_turkish` VALUES ('23584', '40', '25', '44', '\"O vakit onlar da şöyle karşılık verecekler: \'Ya Rab, seni ne zaman aç, susuz, yabancı, çıplak, hasta ya da zindanda gördük de yardım etmedik?\'');
INSERT INTO `bible_verses_turkish` VALUES ('23585', '40', '25', '45', '\"Kral da onlara şu yanıtı verecek: \'Size doğrusunu söyleyeyim, mademki bu en basit kardeşlerimden biri için bunu yapmadınız, benim için de yapmamış oldunuz.\'');
INSERT INTO `bible_verses_turkish` VALUES ('23586', '40', '25', '46', '\"Bunlar sonsuz azaba, doğrular ise sonsuz yaşama gidecekler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23587', '40', '26', '1', 'İsa bütün bunları anlattıktan sonra öğrencilerine, \"İki gün sonra Fısıh Bayramı olduğunu biliyorsunuz\" dedi, \"İnsanoğlu çarmıha gerilmek üzere ele verilecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23588', '40', '26', '3', 'Bu sırada başkâhinlerle halkın ileri gelenleri, Kayafa adındaki başkâhinin sarayında toplandılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23589', '40', '26', '4', 'İsayı hileyle tutuklayıp öldürmek için düzen kurdular.');
INSERT INTO `bible_verses_turkish` VALUES ('23590', '40', '26', '5', 'Ama, \"Bayramda olmasın ki, halk arasında kargaşalık çıkmasın\" diyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('23591', '40', '26', '6', 'İsa Beytanyada cüzamlı Simunun evindeyken, yanına bir kadın geldi. Kadın kaymaktaşından bir kap içinde çok değerli, güzel kokulu yağ getirmişti. İsa sofrada otururken, kadın yağı Onun başına döktü.');
INSERT INTO `bible_verses_turkish` VALUES ('23592', '40', '26', '8', 'Öğrenciler bunu görünce kızdılar. \"Nedir bu savurganlık?\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('23593', '40', '26', '9', '\"Bu yağ pahalıya satılabilir, parası yoksullara verilebilirdi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23594', '40', '26', '10', 'Söylenenleri farkeden İsa, öğrencilerine, \"Kadını neden üzüyorsunuz?\" dedi. \"Benim için güzel bir şey yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('23595', '40', '26', '11', 'Yoksullar her zaman aranızdadır, ama ben her zaman aranızda olmayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('23596', '40', '26', '12', 'Kadın bu güzel kokulu yağı, beni gömülmeye hazırlamak için bedenimin üzerine boşalttı.');
INSERT INTO `bible_verses_turkish` VALUES ('23597', '40', '26', '13', 'Size doğrusunu söyleyeyim, bu Müjde dünyanın neresinde duyurulursa, bu kadının yaptığı da onun anılması için anlatılacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23598', '40', '26', '14', 'O sırada Onikilerden biri -adı Yahuda İskariot olanı- başkâhinlere giderek, \"Onu ele verirsem bana ne verirsiniz?\" dedi. Otuz gümüş tartıp ona verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('23599', '40', '26', '16', 'Yahuda o andan itibaren İsayı ele vermek için fırsat kollamaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('23600', '40', '26', '17', 'Mayasız Ekmek Bayramının ilk günü öğrenciler İsanın yanına gelerek, \"Fısıh yemeğini yemen için nerede hazırlık yapmamızı istersin?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('23601', '40', '26', '18', 'İsa onlara, \"Kente varıp o adamın evine gidin\" dedi. \"Ona şöyle deyin: \'Öğretmen diyor ki, zamanım yaklaştı. Fısıh Bayramını, öğrencilerimle birlikte senin evinde kutlayacağım.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('23602', '40', '26', '19', 'Öğrenciler, İsanın buyruğunu yerine getirerek Fısıh yemeği için hazırlık yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23603', '40', '26', '20', 'Akşam olunca İsa on iki öğrencisiyle yemeğe oturdu.');
INSERT INTO `bible_verses_turkish` VALUES ('23604', '40', '26', '21', 'Yemek yerlerken, \"Size doğrusunu söyleyeyim, sizden biri bana ihanet edecek\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23605', '40', '26', '22', 'Bu söz onları kedere boğdu. Teker teker, \"Ya Rab, beni demek istemedin ya?\" diye sormaya başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23606', '40', '26', '23', 'O da, \"Bana ihanet edecek olan\" dedi, \"Elindeki ekmeği benimle birlikte sahana batırandır.');
INSERT INTO `bible_verses_turkish` VALUES ('23607', '40', '26', '24', 'İnsanoğlu, kendisi için yazılmış olduğu gibi gidiyor, ama İnsanoğluna ihanet edenin vay haline! O adam hiç doğmamış olsaydı, kendisi için daha iyi olurdu.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23608', '40', '26', '25', 'Ona ihanet edecek olan Yahuda, \"Rabbî, yoksa beni mi demek istedin?\" diye sordu. İsa ona, \"Söylediğin gibidir\" karşılığını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('23609', '40', '26', '26', 'Yemek sırasında İsa eline ekmek aldı, şükredip ekmeği böldü ve öğrencilerine verdi. \"Alın, yiyin\" dedi, \"Bu benim bedenimdir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23610', '40', '26', '27', 'Sonra bir kâse alıp şükretti ve bunu öğrencilerine vererek, \"Hepiniz bundan için\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23611', '40', '26', '28', '\"Çünkü bu benim kanımdır, günahların bağışlanması için birçokları uğruna akıtılan antlaşma kanıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('23612', '40', '26', '29', 'Size şunu söyleyeyim, Babamın egemenliğinde sizinle birlikte tazesini içeceğim o güne dek, asmanın bu ürününden bir daha içmeyeceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23613', '40', '26', '30', 'İlahi söyledikten sonra dışarı çıkıp Zeytin Dağına doğru gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('23614', '40', '26', '31', 'Bu arada İsa öğrencilerine, \"Bu gece hepiniz benden ötürü sendeleyip düşeceksiniz\" dedi. \"Çünkü şöyle yazılmıştır: \'Çobanı vuracağım, Sürüdeki koyunlar darmadağın olacak.\'');
INSERT INTO `bible_verses_turkish` VALUES ('23615', '40', '26', '32', 'Ama ben dirildikten sonra sizden önce Celileye gideceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23616', '40', '26', '33', 'Petrus Ona, \"Herkes senden ötürü sendeleyip düşse de ben asla düşmem\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23617', '40', '26', '34', '\"Sana doğrusunu söyleyeyim\" dedi İsa, \"Bu gece horoz ötmeden beni üç kez inkâr edeceksin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23618', '40', '26', '35', 'Petrus, \"Seninle birlikte ölmem gerekse bile seni asla inkâr etmem\" dedi. Öğrencilerin hepsi de aynı şeyi söyledi.');
INSERT INTO `bible_verses_turkish` VALUES ('23619', '40', '26', '36', 'Sonra İsa öğrencileriyle birlikte Getsemani denen yere geldi. Öğrencilerine, \"Ben şuraya gidip dua edeceğim, siz burada oturun\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23620', '40', '26', '37', 'Petrus ile Zebedinin iki oğlunu yanına aldı. Kederlenmeye, ağır bir sıkıntı duymaya başlamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('23621', '40', '26', '38', 'Onlara, \"Ölesiye kederliyim\" dedi. \"Burada kalın, benimle birlikte uyanık durun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23622', '40', '26', '39', 'Biraz ilerledi, yüzüstü yere kapanıp dua etmeye başladı. \"Baba\" dedi, \"Mümkünse bu kâse benden uzaklaştırılsın. Yine de benim değil, senin istediğin olsun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23623', '40', '26', '40', 'Öğrencilerin yanına döndüğünde onları uyumuş buldu. Petrusa, \"Demek ki benimle birlikte bir saat uyanık kalamadınız!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23624', '40', '26', '41', '\"Uyanık durup dua edin ki, ayartılmayasınız. Ruh isteklidir, ama beden güçsüzdür.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23625', '40', '26', '42', 'İsa ikinci kez uzaklaşıp dua etti. \"Baba\" dedi, \"Eğer ben içmeden bu kâsenin uzaklaştırılması mümkün değilse, senin istediğin olsun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23626', '40', '26', '43', 'Geri geldiğinde öğrencilerini yine uyumuş buldu. Onların göz kapaklarına ağırlık çökmüştü.');
INSERT INTO `bible_verses_turkish` VALUES ('23627', '40', '26', '44', 'Onları bırakıp tekrar uzaklaştı, yine aynı sözlerle üçüncü kez dua etti.');
INSERT INTO `bible_verses_turkish` VALUES ('23628', '40', '26', '45', 'Sonra öğrencilerin yanına dönerek, \"Hâlâ uyuyor, dinleniyor musunuz?\" dedi. \"İşte saat yaklaştı, İnsanoğlu günahkârların eline veriliyor.');
INSERT INTO `bible_verses_turkish` VALUES ('23629', '40', '26', '46', 'Kalkın, gidelim. İşte bana ihanet eden geldi!\"');
INSERT INTO `bible_verses_turkish` VALUES ('23630', '40', '26', '47', 'İsa daha konuşurken, Onikilerden biri olan Yahuda geldi. Yanında, başkâhinlerle halkın ileri gelenleri tarafından gönderilmiş kılıçlı sopalı büyük bir kalabalık vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('23631', '40', '26', '48', 'İsaya ihanet eden Yahuda, \"Kimi öpersem, İsa Odur, Onu tutuklayın\" diye onlarla sözleşmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('23632', '40', '26', '49', 'Dosdoğru İsaya gidip, \"Selam, Rabbî!\" diyerek Onu öptü.');
INSERT INTO `bible_verses_turkish` VALUES ('23633', '40', '26', '50', 'İsa, \"Arkadaş, ne yapacaksan yap!\" dedi. Bunun üzerine adamlar yaklaştı, İsayı yakalayıp tutukladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23634', '40', '26', '51', 'İsayla birlikte olanlardan biri, ani bir hareketle kılıcını çekti, başkâhinin kölesine vurup kulağını uçurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('23635', '40', '26', '52', 'O zaman İsa ona, \"Kılıcını yerine koy!\" dedi. \"Kılıç çekenlerin hepsi kılıçla ölecek.');
INSERT INTO `bible_verses_turkish` VALUES ('23636', '40', '26', '53', 'Yoksa Babamdan yardım isteyemez miyim sanıyorsun? İstesem, hemen şu an bana on iki tümenden fazla melek gönderir.');
INSERT INTO `bible_verses_turkish` VALUES ('23637', '40', '26', '54', 'Ama böyle olması gerektiğini bildiren Kutsal Yazılar o zaman nasıl yerine gelir?\"');
INSERT INTO `bible_verses_turkish` VALUES ('23638', '40', '26', '55', 'Bundan sonra İsa kalabalığa dönüp şöyle seslendi: \"Niçin bir haydutmuşum gibi beni kılıç ve sopalarla yakalamaya geldiniz? Her gün tapınakta oturup öğretiyordum, beni tutuklamadınız.');
INSERT INTO `bible_verses_turkish` VALUES ('23639', '40', '26', '56', 'Ama bütün bunlar, peygamberlerin yazdıkları yerine gelsin diye oldu.\" O zaman öğrencilerin hepsi Onu bırakıp kaçtı.');
INSERT INTO `bible_verses_turkish` VALUES ('23640', '40', '26', '57', 'İsayı tutuklayanlar, Onu başkâhin Kayafaya götürdüler. Din bilginleriyle ileri gelenler de orada toplanmışlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('23641', '40', '26', '58', 'Petrus, İsayı uzaktan, ta başkâhinin avlusuna kadar izledi. Sonucu görmek için içeri girip nöbetçilerin yanına oturdu.');
INSERT INTO `bible_verses_turkish` VALUES ('23642', '40', '26', '59', 'Başkâhinlerle Yüksek Kurulun öteki üyeleri, İsayı ölüm cezasına çarptırmak için kendisine karşı yalancı tanıklar arıyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('23643', '40', '26', '60', 'Ortaya birçok yalancı tanık çıktığı halde, aradıklarını bulamadılar. Sonunda ortaya çıkan iki kişi şöyle dedi: \"Bu adam, \'Ben Tanrının Tapınağını yıkıp üç günde yeniden kurabilirim\' dedi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23644', '40', '26', '62', 'Başkâhin ayağa kalkıp İsaya, \"Hiç yanıt vermeyecek misin?\" dedi. \"Nedir bunların sana karşı ettiği bu tanıklıklar?\"');
INSERT INTO `bible_verses_turkish` VALUES ('23645', '40', '26', '63', 'İsa susmaya devam etti. Başkâhin ise Ona, \"Yaşayan Tanrı adına ant içmeni buyuruyorum, söyle bize, Tanrının Oğlu Mesih sen misin?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23646', '40', '26', '64', 'İsa, \"Söylediğin gibidir\" karşılığını verdi. \"Üstelik size şunu söyleyeyim, bundan sonra İnsanoğlunun, Kudretli Olanın sağında oturduğunu ve göğün bulutları üzerinde geldiğini göreceksiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23647', '40', '26', '65', 'Bunun üzerine başkâhin giysilerini yırtarak, \"Tanrıya küfretti!\" dedi. \"Artık tanıklara ne ihtiyacımız var? İşte küfürü işittiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('23648', '40', '26', '66', 'Buna ne diyorsunuz?\" \"Ölümü hak etti!\" diye karşılık verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('23649', '40', '26', '67', 'Bunun üzerine İsanın yüzüne tükürüp Onu yumrukladılar. Bazıları da Onu tokatlayıp, \"Ey Mesih, peygamberliğini göster bakalım, sana vuran kim?\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('23650', '40', '26', '69', 'Petrus ise dışarıda, avluda oturuyordu. Bir hizmetçi kız yanına gelip, \"Sen de Celileli İsayla birlikteydin\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23651', '40', '26', '70', 'Ama Petrus bunu herkesin önünde inkâr ederek, \"Neden söz ettiğini anlamıyorum\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23652', '40', '26', '71', 'Sonra avlu kapısının önüne çıktı. Onu gören başka bir hizmetçi kız orada bulunanlara, \"Bu adam Nasıralı İsayla birlikteydi\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23653', '40', '26', '72', 'Petrus ant içerek, \"Ben o adamı tanımıyorum\" diye yine inkâr etti.');
INSERT INTO `bible_verses_turkish` VALUES ('23654', '40', '26', '73', 'Orada duranlar az sonra Petrusa yaklaşıp, \"Gerçekten sen de onlardansın. Konuşman seni ele veriyor\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('23655', '40', '26', '74', 'Petrus kendine lanet okuyup ant içerek, \"O adamı tanımıyorum!\" dedi. Tam o anda horoz öttü.');
INSERT INTO `bible_verses_turkish` VALUES ('23656', '40', '26', '75', 'Petrus, İsa\'nın, \"Horoz ötmeden beni üç kez inkâr edeceksin\" dediğini hatırladı ve dışarı çıkıp acı acı ağladı.');
INSERT INTO `bible_verses_turkish` VALUES ('23657', '40', '27', '1', 'Sabah olunca bütün başkâhinlerle halkın ileri gelenleri, İsayı ölüm cezasına çarptırmak konusunda anlaştılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23658', '40', '27', '2', 'Onu bağladılar ve götürüp Vali Pilatusa teslim ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('23659', '40', '27', '3', 'İsaya ihanet eden Yahuda, Onun mahkûm edildiğini görünce yaptığına pişman oldu. Otuz gümüşü başkâhinlere ve ileri gelenlere geri götürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('23660', '40', '27', '4', '\"Ben suçsuz birini ele vermekle günah işledim\" dedi. Onlar ise, \"Bundan bize ne? Onu sen düşün\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('23661', '40', '27', '5', 'Yahuda paraları tapınağın içine fırlatarak oradan ayrıldı, gidip kendini astı.');
INSERT INTO `bible_verses_turkish` VALUES ('23662', '40', '27', '6', 'Paraları toplayan başkâhinler, \"Kan bedeli olan bu paraları tapınağın hazinesine koymak doğru olmaz\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('23663', '40', '27', '7', 'Kendi aralarında anlaşarak bu parayla yabancılar için mezarlık yapmak üzere Çömlekçi Tarlasını satın aldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23664', '40', '27', '8', 'Bunun için bu tarlaya bugüne dek \"Kan Tarlası\" denilmiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('23665', '40', '27', '9', 'Böylece Peygamber Yeremya aracılığıyla bildirilen şu söz yerine gelmiş oldu: \"İsrailoğullarından kimilerinin Ona biçtikleri değerin karşılığı olan Otuz gümüşü aldılar; Rabbin bana buyurduğu gibi, Çömlekçi Tarlasını satın almak için harcadılar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23666', '40', '27', '11', 'İsa valinin önüne çıkarıldı. Vali Ona, \"Sen Yahudilerin Kralı mısın?\" diye sordu. İsa, \"Söylediğin gibidir\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23667', '40', '27', '12', 'Başkâhinlerle ileri gelenler Onu suçlayınca hiç karşılık vermedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23668', '40', '27', '13', 'Pilatus Ona, \"Senin aleyhinde yaptıkları bunca tanıklığı duymuyor musun?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23669', '40', '27', '14', 'İsa tek konuda bile ona yanıt vermedi. Vali buna çok şaştı.');
INSERT INTO `bible_verses_turkish` VALUES ('23670', '40', '27', '15', 'Her Fısıh Bayramında vali, halkın istediği bir tutukluyu salıvermeyi adet edinmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('23671', '40', '27', '16', 'O günlerde Barabba adında ünlü bir tutuklu vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('23672', '40', '27', '17', 'Halk bir araya toplandığında, Pilatus onlara, \"Sizin için kimi salıvermemi istersiniz, Barabbayı mı, Mesih denen İsayı mı?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('23673', '40', '27', '18', 'İsayı kıskançlıktan ötürü kendisine teslim ettiklerini biliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('23674', '40', '27', '19', 'Pilatus yargı kürsüsünde otururken karısı ona, \"O doğru adama dokunma. Dün gece rüyamda Onun yüzünden çok sıkıntı çektim\" diye haber gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('23675', '40', '27', '20', 'Başkâhinler ve ileri gelenler ise, Barabbanın salıverilmesini ve İsanın öldürülmesini istesinler diye halkı kışkırttılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23676', '40', '27', '21', 'Vali onlara şunu sordu: \"Sizin için hangisini salıvermemi istersiniz?\" \"Barabbayı\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('23677', '40', '27', '22', 'Pilatus, \"Öyleyse Mesih denen İsayı ne yapayım?\" diye sordu. Hep bir ağızdan, \"Çarmıha gerilsin!\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('23678', '40', '27', '23', 'Pilatus, \"O ne kötülük yaptı ki?\" diye sordu. Onlar ise daha yüksek sesle, \"Çarmıha gerilsin!\" diye bağrışıp durdular.');
INSERT INTO `bible_verses_turkish` VALUES ('23679', '40', '27', '24', 'Pilatus, elinden bir şey gelmediğini, tersine, bir kargaşalığın başladığını görünce su aldı, kalabalığın önünde ellerini yıkayıp şöyle dedi: \"Bu adamın kanından ben sorumlu değilim. Bu işe siz bakın!\"');
INSERT INTO `bible_verses_turkish` VALUES ('23680', '40', '27', '25', 'Bütün halk şu karşılığı verdi: \"Onun kanının sorumluluğu bizim ve çocuklarımızın üzerinde olsun!\"');
INSERT INTO `bible_verses_turkish` VALUES ('23681', '40', '27', '26', 'Bunun üzerine Pilatus onlar için Barabbayı salıverdi. İsayı ise kamçılattıktan sonra çarmıha gerilmek üzere askerlere teslim etti.');
INSERT INTO `bible_verses_turkish` VALUES ('23682', '40', '27', '27', 'Sonra valinin askerleri İsayı vali konağına götürüp bütün taburu başına topladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23683', '40', '27', '28', 'Onu soyup üzerine kırmızı bir kaftan geçirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('23684', '40', '27', '29', 'Dikenlerden bir taç örüp başına koydular, sağ eline de bir kamış tutturdular. Önünde diz çöküp, \"Selam, ey Yahudilerin Kralı!\" diyerek Onunla alay ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('23685', '40', '27', '30', 'Üzerine tükürdüler, kamışı alıp başına vurdular.');
INSERT INTO `bible_verses_turkish` VALUES ('23686', '40', '27', '31', 'Onunla böyle alay ettikten sonra kaftanı üzerinden çıkarıp kendi giysilerini giydirdiler ve çarmıha germeye götürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('23687', '40', '27', '32', 'Dışarı çıktıklarında Simun adında Kireneli bir adama rastladılar. İsanın çarmıhını ona zorla taşıttılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23688', '40', '27', '33', 'Golgota, yani Kafatası denilen yere vardıklarında içmesi için İsaya ödle karışık şarap verdiler. İsa bunu tadınca içmek istemedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23689', '40', '27', '35', 'Askerler Onu çarmıha gerdikten sonra kura çekerek giysilerini aralarında paylaştılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23690', '40', '27', '36', 'Sonra oturup yanında nöbet tuttular.');
INSERT INTO `bible_verses_turkish` VALUES ('23691', '40', '27', '37', 'Başının üzerine,');
INSERT INTO `bible_verses_turkish` VALUES ('23692', '40', '27', '38', 'İsayla birlikte, biri sağında öbürü solunda olmak üzere iki haydut da çarmıha gerildi.');
INSERT INTO `bible_verses_turkish` VALUES ('23693', '40', '27', '39', 'Oradan geçenler başlarını sallayıp İsaya sövüyor, \"Hani sen tapınağı yıkıp üç günde yeniden kuracaktın? Haydi, kurtar kendini! Tanrının Oğluysan çarmıhtan in!\" diyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('23694', '40', '27', '41', 'Başkâhinler, din bilginleri ve ileri gelenler de aynı şekilde Onunla alay ederek, \"Başkalarını kurtardı, kendini kurtaramıyor\" diyorlardı. \"İsrailin Kralı imiş! Şimdi çarmıhtan aşağı insin de Ona iman edelim.');
INSERT INTO `bible_verses_turkish` VALUES ('23695', '40', '27', '43', 'Tanrıya güveniyordu; Tanrı Onu seviyorsa, kurtarsın bakalım! Çünkü, \'Ben Tanrının Oğluyum\' demişti.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23696', '40', '27', '44', 'İsayla birlikte çarmıha gerilen haydutlar da Ona aynı şekilde hakaret ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('23697', '40', '27', '45', 'Öğleyin on ikiden üçe kadar bütün ülkenin üzerine karanlık çöktü.');
INSERT INTO `bible_verses_turkish` VALUES ('23698', '40', '27', '46', 'Saat üçe doğru İsa yüksek sesle, \"Eli, Eli, lema şevaktani?\" yani, \"Tanrım, Tanrım, beni neden terk ettin?\" diye bağırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('23699', '40', '27', '47', 'Orada duranlardan bazıları bunu işitince, \"Bu adam İlyası çağırıyor\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('23700', '40', '27', '48', 'İçlerinden biri hemen koşup bir sünger getirdi, ekşi şaraba batırıp bir kamışın ucuna takarak İsaya içirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('23701', '40', '27', '49', 'Öbürleri ise, \"Dur bakalım, İlyas gelip Onu kurtaracak mı?\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('23702', '40', '27', '50', 'İsa, yüksek sesle bir kez daha bağırdı ve ruhunu teslim etti.');
INSERT INTO `bible_verses_turkish` VALUES ('23703', '40', '27', '51', 'O anda tapınaktaki perde yukarıdan aşağıya yırtılarak ikiye bölündü. Yer sarsıldı, kayalar yarıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('23704', '40', '27', '52', 'Mezarlar açıldı, ölmüş olan birçok kutsal kişinin cesetleri dirildi.');
INSERT INTO `bible_verses_turkish` VALUES ('23705', '40', '27', '53', 'Bunlar mezarlarından çıkıp İsanın dirilişinden sonra kutsal kente girdiler ve birçok kimseye göründüler.');
INSERT INTO `bible_verses_turkish` VALUES ('23706', '40', '27', '54', 'İsayı bekleyen yüzbaşı ve beraberindeki askerler, depremi ve öbür olayları görünce dehşete kapıldılar, \"Bu gerçekten Tanrının Oğluydu!\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('23707', '40', '27', '55', 'Orada, olup bitenleri uzaktan izleyen birçok kadın vardı. Bunlar, Celileden İsanın ardından gelip Ona hizmet etmişlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('23708', '40', '27', '56', 'Aralarında Mecdelli Meryem, Yakup ile Yusufun annesi Meryem ve Zebedi oğullarının annesi de vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('23709', '40', '27', '57', 'Akşama doğru Yusuf adında zengin bir Aramatyalı geldi. O da İsanın bir öğrencisiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('23710', '40', '27', '58', 'Pilatusa gidip İsanın cesedini istedi. Pilatus da cesedin ona verilmesini buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('23711', '40', '27', '59', 'Yusuf cesedi aldı, temiz keten beze sardı, kayaya oydurduğu kendi yeni mezarına yatırdı. Mezarın girişine büyük bir taş yuvarlayıp oradan ayrıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('23712', '40', '27', '61', 'Mecdelli Meryem ile öteki Meryem ise orada, mezarın karşısında oturuyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('23713', '40', '27', '62', 'Ertesi gün, yani Hazırlık Gününden sonraki gün, başkâhinlerle Ferisiler Pilatusun önünde toplanarak, \"Efendimiz\" dediler, \"O aldatıcının, daha yaşarken, \'Ben öldükten üç gün sonra dirileceğim\' dediğini hatırlıyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('23714', '40', '27', '64', 'Onun için buyruk ver de üçüncü güne dek mezarı güvenlik altına alsınlar. Yoksa öğrencileri gelir, cesedini çalar ve halka, \'Ölümden dirildi\' derler. Son aldatmaca ilkinden beter olur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23715', '40', '27', '65', 'Pilatus onlara, \"Yanınıza asker alın, gidip mezarı dilediğiniz gibi güvenlik altına alın\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23716', '40', '27', '66', 'Onlar da askerlerle birlikte gittiler, taşı mühürleyip mezarı güvenlik altına aldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23717', '40', '28', '1', 'Şabat Gününü izleyen haftanın ilk günü, tan yeri ağarırken, Mecdelli Meryem ile öbür Meryem mezarı görmeye gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('23718', '40', '28', '2', 'Ansızın büyük bir deprem oldu. Rabbin bir meleği gökten indi ve mezara gidip taşı bir yana yuvarlayarak üzerine oturdu.');
INSERT INTO `bible_verses_turkish` VALUES ('23719', '40', '28', '3', 'Görünüşü şimşek gibi, giysileri ise kar gibi bembeyazdı.');
INSERT INTO `bible_verses_turkish` VALUES ('23720', '40', '28', '4', 'Nöbetçiler korkudan titremeye başladılar, sonra ölü gibi yere yıkıldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23721', '40', '28', '5', 'Melek kadınlara şöyle seslendi: \"Korkmayın! Çarmıha gerilen İsayı aradığınızı biliyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('23722', '40', '28', '6', 'O burada yok; söylemiş olduğu gibi dirildi. Gelin, Onun yattığı yeri görün.');
INSERT INTO `bible_verses_turkish` VALUES ('23723', '40', '28', '7', 'Çabuk gidin, öğrencilerine şöyle deyin: \'İsa ölümden dirildi. Sizden önce Celileye gidiyor, kendisini orada göreceksiniz.\' İşte ben size söylemiş bulunuyorum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23724', '40', '28', '8', 'Kadınlar korku ve büyük sevinç içinde hemen mezardan uzaklaştılar; koşarak İsanın öğrencilerine haber vermeye gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('23725', '40', '28', '9', 'İsa ansızın karşılarına çıktı, \"Selam!\" dedi. Yaklaşıp İsanın ayaklarına sarılarak Ona tapındılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23726', '40', '28', '10', 'O zaman İsa, \"Korkmayın!\" dedi. \"Gidip kardeşlerime haber verin, Celileye gitsinler, beni orada görecekler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23727', '40', '28', '11', 'Kadınlar daha yoldayken nöbetçi askerlerden bazıları kente giderek olup bitenleri başkâhinlere bildirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('23728', '40', '28', '12', 'Başkâhinler ileri gelenlerle birlikte toplanıp birbirlerine danıştıktan sonra askerlere yüklü para vererek dediler ki, \"Siz şöyle diyeceksiniz: \'Öğrencileri geceleyin geldi, biz uyurken Onun cesedini çalıp götürdüler.\'');
INSERT INTO `bible_verses_turkish` VALUES ('23729', '40', '28', '14', 'Eğer bu haber valinin kulağına gidecek olursa biz onu yatıştırır, size bir zarar gelmesini önleriz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23730', '40', '28', '15', 'Böylece askerler parayı aldılar ve kendilerine söylendiği gibi yaptılar. Bu söylenti Yahudiler arasında bugün de yaygındır.');
INSERT INTO `bible_verses_turkish` VALUES ('23731', '40', '28', '16', 'On bir öğrenci Celileye, İsanın kendilerine bildirdiği dağa gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('23732', '40', '28', '17', 'İsayı gördükleri zaman Ona tapındılar. Ama bazıları kuşku içindeydi.');
INSERT INTO `bible_verses_turkish` VALUES ('23733', '40', '28', '18', 'İsa yanlarına gelip kendilerine şunları söyledi: \"Gökte ve yeryüzünde bütün yetki bana verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('23734', '40', '28', '19', 'Bu nedenle gidin, bütün ulusları öğrencilerim olarak yetiştirin; onları Baba, Oğul ve Kutsal Ruhun adıyla vaftiz edin;');
INSERT INTO `bible_verses_turkish` VALUES ('23735', '40', '28', '20', 'size buyurduğum her şeye uymayı onlara öğretin. İşte ben, dünyanın sonuna dek her an sizinle birlikteyim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23736', '41', '1', '1', 'Tanrının Oğlu İsa Mesihle ilgili Müjdenin başlangıcı.');
INSERT INTO `bible_verses_turkish` VALUES ('23737', '41', '1', '2', 'Peygamber Yeşayanın Kitabında şöyle yazılmıştır: \"İşte, habercimi senin önünden gönderiyorum; O senin yolunu hazırlayacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23738', '41', '1', '3', '\"Çölde haykıran, \'Rabbin yolunu hazırlayın, Geçeceği patikaları düzleyin\' diye sesleniyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23739', '41', '1', '4', 'Böylece Vaftizci Yahya çölde ortaya çıktı. İnsanları, günahlarının bağışlanması için tövbe edip vaftiz olmaya çağırıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('23740', '41', '1', '5', 'Bütün Yahudiye halkı ve Yeruşalimlilerin hepsi ona geliyor, günahlarını itiraf ediyor, onun tarafından Şeria Irmağında vaftiz ediliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('23741', '41', '1', '6', 'Yahyanın deve tüyünden giysisi, belinde deri kuşağı vardı. Çekirge ve yaban balı yerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('23742', '41', '1', '7', 'Şu haberi yayıyordu: \"Benden sonra benden daha güçlü olan geliyor. Eğilip Onun çarıklarının bağını çözmeye bile layık değilim.');
INSERT INTO `bible_verses_turkish` VALUES ('23743', '41', '1', '8', 'Ben sizi suyla vaftiz ettim, ama O sizi Kutsal Ruhla vaftiz edecektir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23744', '41', '1', '9', 'O günlerde Celilenin Nasıra Kentinden çıkıp gelen İsa, Yahya tarafından Şeria Irmağında vaftiz edildi.');
INSERT INTO `bible_verses_turkish` VALUES ('23745', '41', '1', '10', 'Tam sudan çıkarken, göklerin yarıldığını ve Ruhun güvercin gibi üzerine indiğini gördü.');
INSERT INTO `bible_verses_turkish` VALUES ('23746', '41', '1', '11', 'Göklerden, \"Sen benim sevgili Oğlumsun, senden hoşnudum\" diyen bir ses duyuldu.');
INSERT INTO `bible_verses_turkish` VALUES ('23747', '41', '1', '12', 'O an Ruh, İsayı çöle gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('23748', '41', '1', '13', 'İsa çölde kaldığı kırk gün boyunca Şeytan tarafından denendi. Yabanıl hayvanlar arasındaydı, melekler Ona hizmet ediyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('23749', '41', '1', '14', 'Yahyanın tutuklanmasından sonra İsa, Tanrının Müjdesini duyura duyura Celileye gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('23750', '41', '1', '15', '\"Zaman doldu\" diyordu, \"Tanrının Egemenliği yaklaştı. Tövbe edin, Müjdeye inanın!\"');
INSERT INTO `bible_verses_turkish` VALUES ('23751', '41', '1', '16', 'İsa, Celile Gölünün kıyısından geçerken, göle ağ atmakta olan Simun ile kardeşi Andreası gördü. Bu adamlar balıkçıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('23752', '41', '1', '17', 'İsa onlara, \"Ardımdan gelin\" dedi, \"Sizleri insan tutan balıkçılar yapacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23753', '41', '1', '18', 'Onlar da hemen ağlarını bırakıp Onun ardından gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('23754', '41', '1', '19', 'İsa biraz ileri gidince Zebedinin oğulları Yakupla Yuhannayı gördü. Teknede ağlarını onarıyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('23755', '41', '1', '20', 'Hemen onları çağırdı. Onlar da babaları Zebediyi işçilerle birlikte teknede bırakıp İsanın ardından gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('23756', '41', '1', '21', 'Kefarnahuma girdiler. Şabat Günü İsa havraya gidip öğretmeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('23757', '41', '1', '22', 'Halk Onun öğretişine şaşıp kaldı. Çünkü onlara din bilginleri gibi değil, yetkili biri gibi öğretiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('23758', '41', '1', '23', 'Tam o sırada havrada bulunan ve kötü ruha tutulmuş bir adam, \"Ey Nasıralı İsa, bizden ne istiyorsun?\" diye bağırdı. \"Bizi mahvetmeye mi geldin? Senin kim olduğunu biliyorum, Tanrının Kutsalısın sen!\"');
INSERT INTO `bible_verses_turkish` VALUES ('23759', '41', '1', '25', 'İsa, \"Sus, çık adamdan!\" diyerek kötü ruhu azarladı.');
INSERT INTO `bible_verses_turkish` VALUES ('23760', '41', '1', '26', 'Kötü ruh adamı sarstı ve büyük bir çığlık atarak içinden çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('23761', '41', '1', '27', 'Herkes şaşıp kaldı. Birbirlerine, \"Bu nasıl şey?\" diye sormaya başladılar. \"Yepyeni bir öğreti! Kötü ruhlara bile yetkiyle buyruk veriyor, onlar da sözünü dinliyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23762', '41', '1', '28', 'Böylece İsayla ilgili haber, Celile bölgesinin her yerine hızla yayıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('23763', '41', '1', '29', 'İsa havradan çıkar çıkmaz, Yakup ve Yuhanna ile birlikte Simun ve Andreasın evine gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('23764', '41', '1', '30', 'Simunun kaynanası ateşler içinde yatıyordu. Durumu hemen İsaya bildirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('23765', '41', '1', '31', 'O da hastaya yaklaştı, elinden tutup kaldırdı. Kadının ateşi düştü, onlara hizmet etmeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('23766', '41', '1', '32', 'Akşam olup güneş batınca, bütün hastaları ve cinlileri İsaya getirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('23767', '41', '1', '33', 'Bütün kent halkı kapıya toplanmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('23768', '41', '1', '34', 'İsa, çeşitli hastalıklara yakalanmış birçok kişiyi iyileştirdi, birçok cini kovdu. Cinlerin konuşmasına izin vermiyordu. Çünkü onlar kendisinin kim olduğunu biliyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('23769', '41', '1', '35', 'Sabah çok erkenden, ortalık henüz ağarmadan İsa kalktı, evden çıkıp ıssız bir yere gitti, orada dua etmeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('23770', '41', '1', '36', 'Simun ile yanındakiler İsayı aramaya çıktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23771', '41', '1', '37', 'Onu bulunca, \"Herkes seni arıyor!\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('23772', '41', '1', '38', 'İsa onlara, \"Başka yerlere, yakın kasabalara gidelim\" dedi. \"Oralarda da Tanrı sözünü duyurayım. Bunun için çıkıp geldim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23773', '41', '1', '39', 'Böylece havralarında Tanrı sözünü duyurarak ve cinleri kovarak bütün Celile bölgesini dolaştı.');
INSERT INTO `bible_verses_turkish` VALUES ('23774', '41', '1', '40', 'İsaya cüzamlı biri geldi, diz çökerek, \"İstersen beni temiz kılabilirsin\" diye yalvardı.');
INSERT INTO `bible_verses_turkish` VALUES ('23775', '41', '1', '41', 'İsanın yüreği sızladı, elini uzatıp adama dokundu, \"İsterim, temiz ol!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23776', '41', '1', '42', 'Adam anında cüzamdan kurtulup tertemiz oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('23777', '41', '1', '43', 'İsa onu sıkıca uyararak hemen yanından uzaklaştırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('23778', '41', '1', '44', '\"Sakın kimseye bir şey söyleme!\" dedi. \"Git, kâhine görün ve cüzamdan temizlendiğini herkese kanıtlamak için Musanın buyurduğu sunuları sun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23779', '41', '1', '45', 'Ne var ki, adam çıkıp gitti, olayla ilgili haberi her tarafa yayıp duyurmaya başladı. Öyle ki, İsa artık hiçbir kente açıkça giremez oldu. Ancak dışarıda, ıssız yerlerde kalıyordu. Ve halk her yerden O\'na akın ediyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('23780', '41', '2', '1', 'Birkaç gün sonra İsa tekrar Kefarnahuma geldiğinde, evde olduğu duyuldu.');
INSERT INTO `bible_verses_turkish` VALUES ('23781', '41', '2', '2', 'O kadar çok insan toplandı ki, artık kapının önünde bile duracak yer kalmamıştı. İsa onlara Tanrı sözünü anlatıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('23782', '41', '2', '3', 'Bu arada Ona dört kişinin taşıdığı felçli bir adamı getirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('23783', '41', '2', '4', 'Kalabalıktan Ona yaklaşamadıkları için, bulunduğu yerin üzerindeki damı delip açarak felçliyi üstünde yattığı şilteyle birlikte aşağı indirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('23784', '41', '2', '5', 'İsa onların imanını görünce felçliye, \"Oğlum, günahların bağışlandı\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23785', '41', '2', '6', 'Orada oturan bazı din bilginleri ise içlerinden şöyle düşündüler: \"Bu adam neden böyle konuşuyor? Tanrıya küfrediyor! Tanrıdan başka kim günahları bağışlayabilir?\"');
INSERT INTO `bible_verses_turkish` VALUES ('23786', '41', '2', '8', 'Akıllarından geçeni hemen ruhunda sezen İsa onlara, \"Aklınızdan neden böyle şeyler geçiriyorsunuz?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23787', '41', '2', '9', '\"Hangisi daha kolay, felçliye, \'Günahların bağışlandı\' demek mi, yoksa, \'Kalk, şilteni topla, yürü\' demek mi?');
INSERT INTO `bible_verses_turkish` VALUES ('23788', '41', '2', '10', 'Ne var ki, İnsanoğlunun yeryüzünde günahları bağışlama yetkisine sahip olduğunu bilesiniz diye...\" Sonra felçliye, \"Sana söylüyorum, kalk, şilteni topla, evine git!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23789', '41', '2', '12', 'Adam kalktı, hemen şiltesini topladı, hepsinin gözü önünde çıkıp gitti. Herkes şaşakalmıştı. Tanrıyı övüyorlar, \"Böylesini hiç görmemiştik\" diyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('23790', '41', '2', '13', 'İsa yine çıkıp göl kıyısına gitti. Bütün halk yanına geldi, O da onlara öğretmeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('23791', '41', '2', '14', 'Yoldan geçerken, vergi toplama yerinde oturan Alfay oğlu Leviyi gördü. Ona, \"Ardımdan gel\" dedi. Levi de kalkıp İsanın ardından gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('23792', '41', '2', '15', 'Sonra İsa, Levinin evinde yemek yerken, birçok vergi görevlisiyle günahkâr Onunla ve öğrencileriyle birlikte sofraya oturmuştu. Onu izleyen böyle birçok kişi vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('23793', '41', '2', '16', 'Ferisilerden bazı din bilginleri, Onu günahkârlar ve vergi görevlileriyle birlikte yemekte görünce öğrencilerine, \"Niçin vergi görevlileri ve günahkârlarla birlikte yemek yiyor?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('23794', '41', '2', '17', 'Bunu duyan İsa onlara, \"Sağlamların değil, hastaların hekime ihtiyacı var\" dedi. \"Ben doğru kişileri değil, günahkârları çağırmaya geldim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23795', '41', '2', '18', 'Yahyanın öğrencileriyle Ferisiler oruç tutarken, bazı kişiler İsaya gelip, \"Yahyanın ve Ferisilerin öğrencileri oruç tutuyor da senin öğrencilerin neden tutmuyor?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('23796', '41', '2', '19', 'İsa şöyle karşılık verdi: \"Güvey aralarında olduğu sürece davetliler oruç tutar mı? Güvey aralarında oldukça oruç tutmazlar!');
INSERT INTO `bible_verses_turkish` VALUES ('23797', '41', '2', '20', 'Ama güveyin aralarından alınacağı günler gelecek, onlar işte o zaman, o gün oruç tutacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('23798', '41', '2', '21', 'Hiç kimse eski giysiyi yeni kumaş parçasıyla yamamaz. Yoksa yeni yama çeker, eski giysiden kopar, yırtık daha beter olur.');
INSERT INTO `bible_verses_turkish` VALUES ('23799', '41', '2', '22', 'Hiç kimse yeni şarabı eski tulumlara doldurmaz. Yoksa şarap tulumları patlatır, şarap da tulumlar da mahvolur. Yeni şarap yeni tulumlara doldurulur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23800', '41', '2', '23', 'Bir Şabat Günü İsa ekinler arasından geçiyordu. Öğrencileri yolda giderken başakları koparmaya başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23801', '41', '2', '24', 'Ferisiler İsaya, \"Bak, Şabat Günü yasak olanı neden yapıyorlar?\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('23802', '41', '2', '25', 'İsa onlara, \"Davutla yanındakiler aç ve muhtaç kalınca Davutun ne yaptığını hiç okumadınız mı?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('23803', '41', '2', '26', '\"Başkâhin Aviyatarın zamanında Davut, Tanrının evine girdi, kâhinlerden başkasının yemesi yasak olan adak ekmeklerini yedi ve yanındakilere de verdi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23804', '41', '2', '27', 'Sonra onlara, \"İnsan Şabat Günü için değil, Şabat Günü insan için yaratıldı\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23805', '41', '2', '28', '\"Bu nedenle İnsanoğlu Şabat Günü\'nün de Rabbi\'dir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23806', '41', '3', '1', 'İsa yine havraya girdi. Orada eli sakat bir adam vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('23807', '41', '3', '2', 'Bazıları İsayı suçlamak amacıyla, Şabat Günü hastayı iyileştirecek mi diye Onu gözlüyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('23808', '41', '3', '3', 'İsa, eli sakat adama, \"Kalk, öne çık!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23809', '41', '3', '4', 'Sonra havradakilere, \"Kutsal Yasaya göre Şabat Günü iyilik yapmak mı doğru, kötülük yapmak mı? Can kurtarmak mı doğru, can almak mı?\" diye sordu. Onlardan ses çıkmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('23810', '41', '3', '5', 'İsa, çevresindekilere öfkeyle baktı. Yüreklerinin duygusuzluğu Onu kederlendirmişti. Adama, \"Elini uzat!\" dedi. Adam elini uzattı, eli yine sapasağlam oluverdi.');
INSERT INTO `bible_verses_turkish` VALUES ('23811', '41', '3', '6', 'Bunun üzerine Ferisiler dışarı çıktılar, İsayı yok etmek için Hirodes yanlılarıyla hemen görüşmeye başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23812', '41', '3', '7', 'İsa, öğrencileriyle birlikte göl kıyısına çekildi. Celileden büyük bir kalabalık Onun ardından geldi. Ayrıca, bütün yaptıklarını duyan büyük kalabalıklar Yahudiyeden, Yeruşalimden, İdumeyadan, Şeria Irmağının karşı yakasından, Sur ve Sayda bölgelerinden kendisine akın etti.');
INSERT INTO `bible_verses_turkish` VALUES ('23813', '41', '3', '9', 'İsa, kalabalığın arasında sıkışıp kalmamak için öğrencilerine bir kayık hazır bulundurmalarını söyledi.');
INSERT INTO `bible_verses_turkish` VALUES ('23814', '41', '3', '10', 'Birçoklarını iyileştirmiş olduğundan, çeşitli hastalıklara yakalananlar Ona dokunmak için üzerine üşüşüyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('23815', '41', '3', '11', 'Kötü ruhlar Onu görünce ayaklarına kapanıyor, \"Sen Tanrının Oğlusun!\" diye bağırıyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('23816', '41', '3', '12', 'Ama İsa, kim olduğunu açıklamamaları için onları sıkı sıkıya uyardı.');
INSERT INTO `bible_verses_turkish` VALUES ('23817', '41', '3', '13', 'İsa, dağa çıkarak istediği kişileri yanına çağırdı. Onlar da yanına gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('23818', '41', '3', '14', 'İsa bunlardan on iki kişiyi yanında bulundurmak, Tanrı sözünü duyurmaya göndermek ve cinleri kovmaya yetkili kılmak üzere seçti. Seçtiği bu on iki kişi şunlardır: Petrus adını verdiği Simun, Beni-Regeş, yani Gökgürültüsü Oğulları adını verdiği Zebedinin oğulları Yakup ve Yuhanna, Andreas, Filipus, Bartalmay, Matta, Tomas, Alfay oğlu Yakup, Taday, Yurtsever Simun ve İsaya ihanet eden Yahuda İskariot.');
INSERT INTO `bible_verses_turkish` VALUES ('23819', '41', '3', '20', 'İsa bundan sonra eve gitti. Yine öyle büyük bir kalabalık toplandı ki, İsayla öğrencileri yemek bile yiyemediler.');
INSERT INTO `bible_verses_turkish` VALUES ('23820', '41', '3', '21', 'Yakınları bunu duyunca, \"Aklını kaçırmış\" diyerek Onu almaya geldiler.');
INSERT INTO `bible_verses_turkish` VALUES ('23821', '41', '3', '22', 'Yeruşalimden gelen din bilginleri ise, \"Baalzevul Onun içine girmiş\" ve \"Cinleri, cinlerin önderinin gücüyle kovuyor\" diyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('23822', '41', '3', '23', 'Bunun üzerine İsa din bilginlerini yanına çağırıp onlara benzetmelerle seslendi. \"Şeytan, Şeytanı nasıl kovabilir?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23823', '41', '3', '24', '\"Bir ülke kendi içinde bölünmüşse, ayakta kalamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('23824', '41', '3', '25', 'Bir ev kendi içinde bölünmüşse, ayakta kalamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('23825', '41', '3', '26', 'Şeytan da kendine karşı gelip kendi içinde bölünmüşse, artık ayakta kalamaz; sonu gelmiş demektir.');
INSERT INTO `bible_verses_turkish` VALUES ('23826', '41', '3', '27', 'Hiç kimse güçlü adamın evine girip malını çalamaz. Ancak onu bağladıktan sonra evini soyabilir.');
INSERT INTO `bible_verses_turkish` VALUES ('23827', '41', '3', '28', 'Size doğrusunu söyleyeyim, insanların işlediği her günah, ettiği her küfür bağışlanacak, ama Kutsal Ruha küfreden asla bağışlanmayacak. Bunu yapan, asla silinmeyecek bir günah işlemiş olur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23828', '41', '3', '30', 'İsa bu sözleri, \"Onda kötü ruh var\" dedikleri için söyledi.');
INSERT INTO `bible_verses_turkish` VALUES ('23829', '41', '3', '31', 'Daha sonra İsanın annesiyle kardeşleri geldi. Dışarıda durdular, haber gönderip Onu çağırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23830', '41', '3', '32', 'İsanın çevresinde oturan kalabalıktan bazıları, \"Bak\" dediler, \"Annenle kardeşlerin dışarıda, seni istiyorlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23831', '41', '3', '33', 'İsa buna karşılık onlara, \"Kimdir annem ve kardeşlerim?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23832', '41', '3', '34', 'Sonra çevresinde oturanlara bakıp şöyle dedi: \"İşte annem, işte kardeşlerim!');
INSERT INTO `bible_verses_turkish` VALUES ('23833', '41', '3', '35', 'Tanrı\'nın isteğini kim yerine getirirse, kardeşim, kızkardeşim ve annem odur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23834', '41', '4', '1', 'İsa göl kıyısında halka yine öğretmeye başladı. Çevresinde çok büyük bir kalabalık toplandı. Bu yüzden İsa göldeki bir tekneye binip oturdu. Bütün kalabalık göl kıyısında duruyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('23835', '41', '4', '2', 'İsa onlara benzetmelerle birçok şey öğretiyordu. Öğretirken, \"Şunu dinleyin\" dedi. \"Ekincinin biri tohum ekmeye çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('23836', '41', '4', '4', 'Ektiği tohumlardan kimi yol kenarına düştü. Kuşlar gelip bunları yedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23837', '41', '4', '5', 'Kimi, toprağı az kayalık yerlere düştü. Toprak derin olmadığından hemen filizlendi.');
INSERT INTO `bible_verses_turkish` VALUES ('23838', '41', '4', '6', 'Ne var ki, güneş doğunca kavruldular, kök salamadıkları için kuruyup gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('23839', '41', '4', '7', 'Kimi, dikenler arasına düştü. Dikenler büyüdü, filizleri boğdu ve filizler ürün vermedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23840', '41', '4', '8', 'Kimi ise iyi toprağa düştü, büyüyüp çoğaldı, ürün verdi. Bazısı otuz, bazısı altmış, bazısı da yüz kat ürün verdi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23841', '41', '4', '9', 'Sonra İsa şunu ekledi: \"İşitecek kulağı olan işitsin!\"');
INSERT INTO `bible_verses_turkish` VALUES ('23842', '41', '4', '10', 'Onikilerle öbür izleyicileri İsayla yalnız kalınca, kendisinden benzetmelerin anlamını sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('23843', '41', '4', '11', 'O da onlara şöyle dedi: \"Tanrının Egemenliğinin sırrı sizlere açıklandı, ama dışarıda olanlara her şey benzetmelerle anlatılır.');
INSERT INTO `bible_verses_turkish` VALUES ('23844', '41', '4', '12', 'Öyle ki, \'Bakıp bakıp görmesinler, Duyup duyup anlamasınlar da, Dönüp bağışlanmasınlar.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('23845', '41', '4', '13', 'İsa sonra onlara, \"Siz bu benzetmeyi anlamıyor musunuz?\" dedi. \"Öyleyse bütün benzetmeleri nasıl anlayacaksınız?');
INSERT INTO `bible_verses_turkish` VALUES ('23846', '41', '4', '14', 'Ekincinin ektiği, Tanrı sözüdür.');
INSERT INTO `bible_verses_turkish` VALUES ('23847', '41', '4', '15', 'Bazı insanlar sözün ekildiği yerde yol kenarına düşen tohumlara benzer. Bunlar sözü işitir işitmez, Şeytan gelir, yüreklerine ekilen sözü alır götürür.');
INSERT INTO `bible_verses_turkish` VALUES ('23848', '41', '4', '16', 'Kayalık yerlere ekilenler ise, işittikleri sözü hemen sevinçle kabul eden, ama kök salamadıkları için ancak bir süre dayanan kişilerdir. Böyleleri Tanrı sözünden ötürü sıkıntı ya da zulme uğrayınca hemen sendeleyip düşerler.');
INSERT INTO `bible_verses_turkish` VALUES ('23849', '41', '4', '18', 'Yine bazıları dikenler arasında ekilen tohumlara benzerler. Bunlar sözü işitirler, ama dünyasal kaygılar, zenginliğin aldatıcılığı ve daha başka hevesler araya girip sözü boğar ve ürün vermesini engeller.');
INSERT INTO `bible_verses_turkish` VALUES ('23850', '41', '4', '20', 'İyi toprağa ekilenler ise, sözü işiten, onu benimseyen, kimi otuz, kimi altmış, kimi de yüz kat ürün veren kişilerdir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23851', '41', '4', '21', 'Onlara, \"Kandili, tahıl ölçeğinin ya da yatağın altına koymak için mi getirirler?\" dedi. \"Kandilliğe koymak için değil mi?');
INSERT INTO `bible_verses_turkish` VALUES ('23852', '41', '4', '22', 'Gizli olan ne varsa, açığa çıkarılmak üzere gizlenmiştir; saklı olan ne varsa, aydınlığa çıkmak üzere saklanmıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('23853', '41', '4', '23', 'İşitecek kulağı olan işitsin!\"');
INSERT INTO `bible_verses_turkish` VALUES ('23854', '41', '4', '24', 'İsa şöyle devam etti: \"İşittiklerinize dikkat edin! Hangi ölçekle verirseniz, aynı ölçekle alacaksınız. Hatta size daha fazlası verilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('23855', '41', '4', '25', 'Çünkü kimde varsa, ona daha çok verilecek. Ama kimde yoksa, elindeki de alınacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23856', '41', '4', '26', 'Sonra İsa şöyle dedi: \"Tanrının Egemenliği, toprağa tohum saçan adama benzer.');
INSERT INTO `bible_verses_turkish` VALUES ('23857', '41', '4', '27', 'Gece olur, uyur; gündüz olur, kalkar. Kendisi nasıl olduğunu bilmez ama, tohum filizlenir, gelişir.');
INSERT INTO `bible_verses_turkish` VALUES ('23858', '41', '4', '28', 'Toprak kendiliğinden ürün verir. Önce filizi, sonra başağı, sonunda da başağı dolduran taneleri verir.');
INSERT INTO `bible_verses_turkish` VALUES ('23859', '41', '4', '29', 'Ürün olgunlaşınca, adam hemen orağı vurur. Çünkü biçim vakti gelmiştir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23860', '41', '4', '30', 'İsa sonra şöyle dedi: \"Tanrının Egemenliğini neye benzetelim, nasıl bir benzetmeyle anlatalım?');
INSERT INTO `bible_verses_turkish` VALUES ('23861', '41', '4', '31', 'Tanrının Egemenliği, hardal tanesine benzer. Hardal, yeryüzünde toprağa ekilen tohumların en küçüğü olmakla birlikte, ekildikten sonra gelişir, bütün bahçe bitkilerinin boyunu aşar. Öylesine dal budak salar ki, kuşlar gölgesinde barınabilir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23862', '41', '4', '33', 'İsa, Tanrı sözünü, buna benzer birçok benzetmeyle halkın anlayabildiği ölçüde anlatırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('23863', '41', '4', '34', 'Benzetme kullanmadan onlara hiçbir şey anlatmazdı. Ama kendi öğrencileriyle yalnız kaldığında, onlara her şeyi açıklardı.');
INSERT INTO `bible_verses_turkish` VALUES ('23864', '41', '4', '35', 'O gün akşam olunca öğrencilerine, \"Karşı yakaya geçelim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23865', '41', '4', '36', 'Öğrenciler kalabalığı geride bırakarak İsayı, içinde bulunduğu tekneyle götürdüler. Yanında başka tekneler de vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('23866', '41', '4', '37', 'Bu sırada büyük bir fırtına koptu. Dalgalar tekneye öyle bindirdi ki, tekne neredeyse suyla dolmuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('23867', '41', '4', '38', 'İsa, teknenin kıç tarafında bir yastığa yaslanmış uyuyordu. Öğrenciler Onu uyandırıp, \"Öğretmenimiz, öleceğiz! Hiç aldırmıyor musun?\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('23868', '41', '4', '39', 'İsa kalkıp rüzgarı azarladı, göle, \"Sus, sakin ol!\" dedi. Rüzgar dindi, ortalık sütliman oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('23869', '41', '4', '40', 'İsa öğrencilerine, \"Neden korkuyorsunuz? Hâlâ imanınız yok mu?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23870', '41', '4', '41', 'Onlar ise büyük korku içinde birbirlerine, \"Bu adam kim ki, rüzgar da göl de O\'nun sözünü dinliyor?\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('23871', '41', '5', '1', 'Gölün karşı yakasına, Gerasalıların memleketine vardılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23872', '41', '5', '2', 'İsa tekneden iner inmez, kötü ruha tutulmuş bir adam mezarlık mağaralardan çıkıp Onu karşıladı.');
INSERT INTO `bible_verses_turkish` VALUES ('23873', '41', '5', '3', 'Mezarların içinde yaşayan bu adamı artık kimse zincirle bile bağlı tutamıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('23874', '41', '5', '4', 'Birçok kez zincir ve kösteklerle bağlandığı halde, zincirleri koparmış, köstekleri parçalamıştı. Hiç kimse onunla başa çıkamıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('23875', '41', '5', '5', 'Gece gündüz mezarlarda, dağlarda bağırıp duruyor, kendini taşlarla yaralıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('23876', '41', '5', '6', 'Uzaktan İsayı görünce koşup geldi, Onun önünde yere kapandı.');
INSERT INTO `bible_verses_turkish` VALUES ('23877', '41', '5', '7', 'Yüksek sesle haykırarak, \"Ey İsa, yüce Tanrının Oğlu, benden ne istiyorsun? Tanrı hakkı için sana yalvarırım, bana işkence etme!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23878', '41', '5', '8', 'Çünkü İsa, \"Ey kötü ruh, adamın içinden çık!\" demişti.');
INSERT INTO `bible_verses_turkish` VALUES ('23879', '41', '5', '9', 'Sonra İsa adama, \"Adın ne?\" diye sordu. \"Adım Tümen. Çünkü sayımız çok\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23880', '41', '5', '10', 'Ruhları o bölgeden çıkarmaması için İsaya yalvarıp yakardı.');
INSERT INTO `bible_verses_turkish` VALUES ('23881', '41', '5', '11', 'Orada, dağın yamacında otlayan büyük bir domuz sürüsü vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('23882', '41', '5', '12', 'Kötü ruhlar İsaya, \"Bizi şu domuzlara gönder, onlara girelim\" diye yalvardılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23883', '41', '5', '13', 'İsanın izin vermesi üzerine kötü ruhlar adamdan çıkıp domuzların içine girdiler. Yaklaşık iki bin domuzdan oluşan sürü, dik yamaçtan aşağı koşuşarak göle atlayıp boğuldu.');
INSERT INTO `bible_verses_turkish` VALUES ('23884', '41', '5', '14', 'Domuzları güdenler kaçıp kentte ve köylerde olayın haberini yaydılar. Halk olup biteni görmeye çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('23885', '41', '5', '15', 'İsanın yanına geldiklerinde, önceleri bir tümen cine tutulan adamı giyinmiş, aklı başına gelmiş, oturmuş görünce korktular.');
INSERT INTO `bible_verses_turkish` VALUES ('23886', '41', '5', '16', 'Olayı görenler, cinli adama olanları ve domuzların başına gelenleri halka anlattılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23887', '41', '5', '17', 'Bunun üzerine halk, bölgelerinden ayrılması için İsaya yalvarmaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('23888', '41', '5', '18', 'İsa tekneye binerken, önceleri cinli olan adam Ona, \"Seninle geleyim\" diye yalvardı.');
INSERT INTO `bible_verses_turkish` VALUES ('23889', '41', '5', '19', 'Ama İsa adama izin vermedi. Ona, \"Evine, yakınlarının yanına dön\" dedi. \"Rabbin senin için neler yaptığını, sana nasıl merhamet ettiğini onlara anlat.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23890', '41', '5', '20', 'Adam da gitti, İsanın kendisi için neler yaptığını Dekapoliste duyurmaya başladı. Anlattıklarına herkes şaşıp kalıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('23891', '41', '5', '21', 'İsa tekneyle karşı yakaya dönünce, çevresinde büyük bir kalabalık toplandı. Kendisi gölün kıyısında duruyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('23892', '41', '5', '22', 'Bu sırada havra yöneticilerinden Yair adında biri geldi. İsayı görünce ayaklarına kapandı, \"Küçük kızım can çekişiyor. Gelip ellerini onun üzerine koy da kurtulsun, yaşasın!\" diye yalvardı.');
INSERT INTO `bible_verses_turkish` VALUES ('23893', '41', '5', '24', 'İsa adamla birlikte gitti. Büyük bir kalabalık da ardından gidiyor, Onu sıkıştırıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('23894', '41', '5', '25', 'Orada, on iki yıldır kanaması olan bir kadın vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('23895', '41', '5', '26', 'Birçok hekimin elinden çok çekmiş, varını yoğunu harcamış, ama iyileşeceğine daha da kötüleşmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('23896', '41', '5', '27', 'Kadın, İsa hakkında anlatılanları duymuştu. Bu nedenle, kalabalıkta Onun arkasından gelip giysisine dokundu.');
INSERT INTO `bible_verses_turkish` VALUES ('23897', '41', '5', '28', 'İçinden, \"Giysilerine bile dokunsam kurtulurum\" diyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('23898', '41', '5', '29', 'O anda kanaması kesiliverdi. Kadın, bedeninin derinliğinde acıdan kurtulduğunu hissetti.');
INSERT INTO `bible_verses_turkish` VALUES ('23899', '41', '5', '30', 'İsa ise, kendisinden bir gücün akıp gittiğini hemen anladı. Kalabalığın ortasında dönüp, \"Giysilerime kim dokundu?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('23900', '41', '5', '31', 'Öğrencileri Ona, \"Seni sıkıştıran kalabalığı görüyorsun! Nasıl oluyor da, \'Bana kim dokundu\' diye soruyorsun?\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('23901', '41', '5', '32', 'İsa kendisine dokunanı görmek için çevresine bakındı.');
INSERT INTO `bible_verses_turkish` VALUES ('23902', '41', '5', '33', 'Kadın da kendisindeki değişikliği biliyordu. Korkuyla titreyerek geldi, İsanın ayaklarına kapandı ve Ona bütün gerçeği anlattı.');
INSERT INTO `bible_verses_turkish` VALUES ('23903', '41', '5', '34', 'İsa ona, \"Kızım\" dedi, \"İmanın seni kurtardı. Esenlikle git. Acıların son bulsun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23904', '41', '5', '35', 'İsa daha konuşurken, havra yöneticisinin evinden adamlar geldi. Yöneticiye, \"Kızın öldü\" dediler. \"Öğretmeni neden hâlâ rahatsız ediyorsun?\"');
INSERT INTO `bible_verses_turkish` VALUES ('23905', '41', '5', '36', 'İsa bu sözlere aldırmadan havra yöneticisine, \"Korkma, yalnız iman et!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23906', '41', '5', '37', 'İsa, Petrus, Yakup ve Yakupun kardeşi Yuhannadan başka hiç kimsenin kendisiyle birlikte gitmesine izin vermedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23907', '41', '5', '38', 'Havra yöneticisinin evine vardıklarında İsa, acı acı ağlayıp feryat eden gürültülü bir kalabalıkla karşılaştı.');
INSERT INTO `bible_verses_turkish` VALUES ('23908', '41', '5', '39', 'İçeri girerek onlara, \"Niye gürültü edip ağlıyorsunuz?\" dedi. \"Çocuk ölmedi, uyuyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23909', '41', '5', '40', 'Onlar ise kendisiyle alay ettiler. Ama İsa hepsini dışarı çıkardıktan sonra çocuğun annesini babasını ve kendisiyle birlikte olanları alıp çocuğun bulunduğu odaya girdi.');
INSERT INTO `bible_verses_turkish` VALUES ('23910', '41', '5', '41', 'Çocuğun elini tutarak ona, \"Talita kumi!\" dedi. Bu söz, \"Kızım, sana söylüyorum, kalk\" demektir.');
INSERT INTO `bible_verses_turkish` VALUES ('23911', '41', '5', '42', 'On iki yaşında olan kız hemen ayağa kalktı, yürümeye başladı. Oradakileri derin bir şaşkınlık aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('23912', '41', '5', '43', 'İsa, \"Bunu kimse bilmesin\" diyerek onları sıkı sıkıya uyardı ve kıza yemek verilmesini buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('23913', '41', '6', '1', 'İsa oradan ayrılarak kendi memleketine gitti. Öğrencileri de ardından gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('23914', '41', '6', '2', 'Şabat Günü olunca İsa havrada öğretmeye başladı. Söylediklerini işiten birçok kişi şaşıp kaldı. \"Bu adam bunları nereden öğrendi?\" diye soruyorlardı. \"Kendisine verilen bu bilgelik nedir? Nasıl böyle mucizeler yapabiliyor?');
INSERT INTO `bible_verses_turkish` VALUES ('23915', '41', '6', '3', 'Meryemin oğlu, Yakup, Yose, Yahuda ve Simunun kardeşi olan marangoz değil mi bu? Kızkardeşleri burada, aramızda yaşamıyor mu?\" Ve gücenip Onu reddettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('23916', '41', '6', '4', 'İsa da onlara, \"Bir peygamber, kendi memleketinden, akraba çevresinden ve kendi evinden başka yerde hor görülmez\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23917', '41', '6', '5', 'Orada birkaç hastayı, üzerlerine ellerini koyarak iyileştirmekten başka hiçbir mucize yapamadı.');
INSERT INTO `bible_verses_turkish` VALUES ('23918', '41', '6', '6', 'Halkın imansızlığına şaşıyordu. İsa çevredeki köyleri dolaşıp öğretiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('23919', '41', '6', '7', 'On iki öğrencisini yanına çağırdı ve onları ikişer ikişer halk arasına göndermeye başladı. Onlara kötü ruhlar üzerinde yetki verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('23920', '41', '6', '8', 'Yolculuk için yanlarına değnekten başka bir şey almamalarını söyledi. Ne ekmek, ne torba, ne de kuşaklarında para götüreceklerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('23921', '41', '6', '9', 'Onlara çarık giymelerini söyledi. Ama, \"İki mintan giymeyin\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23922', '41', '6', '10', '\"Bir yere gittiğiniz zaman, oradan ayrılıncaya dek hep aynı evde kalın\" diye devam etti.');
INSERT INTO `bible_verses_turkish` VALUES ('23923', '41', '6', '11', '\"İnsanların sizi kabul etmedikleri, sizi dinlemedikleri bir yerden ayrılırken, onlara uyarı olsun diye ayağınızın altındaki tozu silkin!\"');
INSERT INTO `bible_verses_turkish` VALUES ('23924', '41', '6', '12', 'Böylece öğrenciler yola çıkıp insanları tövbeye çağırmaya başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23925', '41', '6', '13', 'Birçok cin kovdular; birçok hastayı, üzerlerine yağ sürerek iyileştirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('23926', '41', '6', '14', 'Kral Hirodes de olup bitenleri duydu. Çünkü İsanın ünü her tarafa yayılmıştı. Bazıları, \"Bu adam, ölümden dirilen Vaftizci Yahyadır. Olağanüstü güçlerin onda etkin olmasının nedeni budur\" diyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('23927', '41', '6', '15', 'Başkaları, \"O İlyastır\" diyor, yine başkaları, \"Eski peygamberlerden biri gibi bir peygamberdir\" diyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('23928', '41', '6', '16', 'Hirodes bunları duyunca, \"Başını kestirdiğim Yahya dirildi!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23929', '41', '6', '17', 'Hirodesin kendisi, kardeşi Filipusun karısı Hirodiyanın yüzünden adam gönderip Yahyayı tutuklatmış, zindana attırıp zincire vurdurmuştu. Çünkü Hirodes bu kadınla evlenince Yahya ona, \"Kardeşinin karısıyla evlenmen Kutsal Yasaya aykırıdır\" demişti.');
INSERT INTO `bible_verses_turkish` VALUES ('23930', '41', '6', '19', 'Hirodiya bu yüzden Yahyaya kin bağlamıştı; onu öldürtmek istiyor, ama başaramıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('23931', '41', '6', '20', 'Çünkü Yahyanın doğru ve kutsal bir adam olduğunu bilen Hirodes ondan korkuyor ve onu koruyordu. Yahyayı dinlediği zaman büyük bir şaşkınlık içinde kalıyor, yine de onu dinlemekten zevk alıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('23932', '41', '6', '21', 'Ne var ki, Hirodesin kendi doğum gününde saray büyükleri, komutanlar ve Celilenin ileri gelenleri için verdiği şölende beklenen fırsat doğdu.');
INSERT INTO `bible_verses_turkish` VALUES ('23933', '41', '6', '22', 'Hirodiyanın kızı içeri girip dans etti. Bu, Hirodesle konuklarının hoşuna gitti. Kral genç kıza, \"Dile benden, ne dilersen veririm\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23934', '41', '6', '23', 'Ant içerek, \"Benden ne dilersen, krallığımın yarısı da olsa, veririm\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23935', '41', '6', '24', 'Kız dışarı çıkıp annesine, \"Ne isteyeyim?\" diye sordu. \"Vaftizci Yahyanın başını iste\" dedi annesi.');
INSERT INTO `bible_verses_turkish` VALUES ('23936', '41', '6', '25', 'Kız hemen koşup kralın yanına girdi, \"Vaftizci Yahyanın başını bir tepsi üzerinde hemen bana vermeni istiyorum\" diyerek dileğini açıkladı.');
INSERT INTO `bible_verses_turkish` VALUES ('23937', '41', '6', '26', 'Kral buna çok üzüldüyse de, konuklarının önünde içtiği anttan ötürü kızı reddetmek istemedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23938', '41', '6', '27', 'Hemen bir cellat gönderip Yahyanın başını getirmesini buyurdu. Cellat zindana giderek Yahyanın başını kesti.');
INSERT INTO `bible_verses_turkish` VALUES ('23939', '41', '6', '28', 'Kesik başı bir tepsi üzerinde getirip genç kıza verdi, kız da annesine götürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('23940', '41', '6', '29', 'Yahyanın öğrencileri bunu duyunca gelip cesedi aldılar ve mezara koydular.');
INSERT INTO `bible_verses_turkish` VALUES ('23941', '41', '6', '30', 'Elçiler, İsanın yanına dönerek yaptıkları ve öğrettikleri her şeyi Ona anlattılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23942', '41', '6', '31', 'İsa onlara, \"Gelin, tek başımıza tenha bir yere gidelim de biraz dinlenin\" dedi. Gelen giden öyle çoktu ki, yemek yemeye bile vakit bulamıyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('23943', '41', '6', '32', 'Tekneye binip tek başlarına tenha bir yere doğru yol aldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23944', '41', '6', '33', 'Gittiklerini gören birçok kişi onları tanıdı. Halk civardaki bütün kentlerden yaya olarak yola dökülüp onlardan önce oraya vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('23945', '41', '6', '34', 'İsa tekneden inince büyük bir kalabalıkla karşılaştı. Çobansız koyunlara benzeyen bu insanlara acıdı ve onlara birçok konuda öğretmeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('23946', '41', '6', '35', 'Vakit ilerlemişti. Öğrencileri İsaya gelip, \"Burası ıssız bir yer\" dediler, \"Vakit de ilerledi. Halkı salıver de çevredeki çiftlik ve köylere gidip kendilerine yiyecek alsınlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23947', '41', '6', '37', 'İsa ise, \"Onlara siz yiyecek verin\" diye karşılık verdi. Öğrenciler İsaya, \"Gidip iki yüz dinarlık ekmek alıp onlara yedirelim mi yani?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('23948', '41', '6', '38', 'İsa onlara, \"Kaç ekmeğiniz var, gidin bakın\" dedi. Öğrenip geldiler, \"Beş ekmekle iki balığımız var\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('23949', '41', '6', '39', 'İsa herkesi küme küme yeşil çayıra oturtmalarını buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('23950', '41', '6', '40', 'Halk yüzer ellişer kişilik bölükler halinde oturdu.');
INSERT INTO `bible_verses_turkish` VALUES ('23951', '41', '6', '41', 'İsa beş ekmekle iki balığı aldı, gözlerini göğe kaldırarak şükretti; sonra ekmekleri böldü ve halka dağıtmaları için öğrencilerine verdi. İki balığı da hepsinin arasında paylaştırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('23952', '41', '6', '42', 'Herkes yiyip doydu. Artakalan ekmek ve balıktan on iki sepet dolusu topladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23953', '41', '6', '44', 'Yemek yiyen erkeklerin sayısı beş bin kadardı.');
INSERT INTO `bible_verses_turkish` VALUES ('23954', '41', '6', '45', 'Bundan hemen sonra İsa öğrencilerine, tekneye binip kendisinden önce karşı yakada bulunan Beytsaydaya geçmelerini buyurdu. Bu arada kendisi halkı evlerine gönderecekti.');
INSERT INTO `bible_verses_turkish` VALUES ('23955', '41', '6', '46', 'Onları uğurladıktan sonra, dua etmek için dağa çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('23956', '41', '6', '47', 'Akşam olduğunda, tekne gölün ortasına varmıştı. Yalnız başına karada kalan İsa, öğrencilerinin kürek çekmekte çok zorlandıklarını gördü. Çünkü rüzgar onlara karşı esiyordu. Sabaha karşı İsa, gölün üstünde yürüyerek onlara yaklaştı. Yanlarından geçip gidecekti.');
INSERT INTO `bible_verses_turkish` VALUES ('23957', '41', '6', '49', 'Onlar ise, gölün üstünde yürüdüğünü görünce Onu hayalet sanarak bağrıştılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23958', '41', '6', '50', 'Hepsi Onu görmüş ve dehşete kapılmıştı. İsa hemen onlara seslenerek, \"Cesur olun, benim, korkmayın!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23959', '41', '6', '51', 'Tekneye binip onlara katılınca rüzgar dindi. Onlarsa büyük bir şaşkınlık içindeydi.');
INSERT INTO `bible_verses_turkish` VALUES ('23960', '41', '6', '52', 'Ekmekle ilgili mucizeyi bile anlamamışlardı; zihinleri körelmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('23961', '41', '6', '53', 'İsayla öğrencileri gölü aştılar, Ginnesarda karaya çıkıp tekneyi bağladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23962', '41', '6', '54', 'Onlar tekneden inince, halk İsayı hemen tanıdı.');
INSERT INTO `bible_verses_turkish` VALUES ('23963', '41', '6', '55', 'Bazıları koşarak bütün yöreyi dolaştı. İsanın bulunduğu yeri öğrenenler, hastaları şilteleriyle oraya götürmeye başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23964', '41', '6', '56', 'Köy olsun, kent ya da çiftlik olsun, İsa\'nın gittiği her yerde, hastaları meydanlara yatırıyor, sadece giysisinin eteğine dokunmalarına izin vermesi için yalvarıyorlardı. Dokunanların hepsi de iyileşti.');
INSERT INTO `bible_verses_turkish` VALUES ('23965', '41', '7', '1', 'Yeruşalimden gelen Ferisiler ve bazı din bilginleri, İsanın çevresinde toplandılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23966', '41', '7', '2', 'Onun öğrencilerinden bazılarının murdar, yani yıkanmamış ellerle yemek yediklerini gördüler.');
INSERT INTO `bible_verses_turkish` VALUES ('23967', '41', '7', '3', 'Ferisiler, hatta bütün Yahudiler, atalarının töresi uyarınca ellerini iyice yıkamadan yemek yemezler.');
INSERT INTO `bible_verses_turkish` VALUES ('23968', '41', '7', '4', 'Çarşıdan dönünce de, yıkanmadan yemek yemezler. Ayrıca kâse, testi ve bakır kapların yıkanmasıyla ilgili başka birçok töreye de uyarlar.');
INSERT INTO `bible_verses_turkish` VALUES ('23969', '41', '7', '5', 'Ferisiler ve din bilginleri İsaya, \"Öğrencilerin neden atalarımızın töresine uymuyorlar, niçin murdar ellerle yemek yiyorlar?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('23970', '41', '7', '6', 'İsa onları şöyle yanıtladı: \"Yeşayanın siz ikiyüzlülerle ilgili peygamberlik sözü ne kadar yerindedir! Yazmış olduğu gibi, \'Bu halk, dudaklarıyla beni sayar, Ama yürekleri benden uzak.');
INSERT INTO `bible_verses_turkish` VALUES ('23971', '41', '7', '7', 'Bana boşuna taparlar. Çünkü öğrettikleri, sadece insan buyruklarıdır.\'');
INSERT INTO `bible_verses_turkish` VALUES ('23972', '41', '7', '8', 'Siz Tanrı buyruğunu bir yana bırakmış, insan töresine uyuyorsunuz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23973', '41', '7', '9', 'İsa onlara ayrıca şunu söyledi: \"Kendi törenizi sürdürmek için Tanrı buyruğunu bir kenara itmeyi ne de güzel beceriyorsunuz!');
INSERT INTO `bible_verses_turkish` VALUES ('23974', '41', '7', '10', 'Musa, \'Annene babana saygı göstereceksin\' ve, \'Annesine ya da babasına söven kesinlikle öldürülecektir\' diye buyurmuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('23975', '41', '7', '11', 'Ama siz, \'Eğer bir adam annesine ya da babasına, benden alacağın bütün yardım kurbandır, yani Tanrıya adanmıştır derse, artık annesi ya da babası için bir şey yapmasına izin yok\' diyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('23976', '41', '7', '13', 'Böylece kuşaktan kuşağa aktardığınız törelerle Tanrının sözünü geçersiz kılıyorsunuz. Buna benzer daha birçok şey yapıyorsunuz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23977', '41', '7', '14', 'İsa, halkı yine yanına çağırıp onlara, \"Hepiniz beni dinleyin ve şunu belleyin\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23978', '41', '7', '15', '\"İnsanın dışında olup içine giren hiçbir şey onu kirletemez. İnsanı kirleten, insanın içinden çıkandır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23979', '41', '7', '17', 'İsa kalabalığı bırakıp eve girince, öğrencileri Ona bu benzetmenin anlamını sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('23980', '41', '7', '18', 'O da onlara, \"Demek siz de anlamıyorsunuz, öyle mi?\" dedi. \"Dışarıdan insanın içine giren hiçbir şeyin onu kirletemeyeceğini bilmiyor musunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('23981', '41', '7', '19', 'Dıştan giren, insanın yüreğine değil, midesine gider, oradan da helaya atılır.\" İsa bu sözlerle, bütün yiyeceklerin temiz olduğunu bildirmiş oluyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('23982', '41', '7', '20', 'İsa şöyle devam etti: \"İnsanı kirleten, insanın içinden çıkandır.');
INSERT INTO `bible_verses_turkish` VALUES ('23983', '41', '7', '21', 'Çünkü kötü düşünceler, fuhuş, hırsızlık, cinayet, zina, açgözlülük, kötülük, hile, sefahat, kıskançlık, iftira, kibir ve akılsızlık içten, insanın yüreğinden kaynaklanır.');
INSERT INTO `bible_verses_turkish` VALUES ('23984', '41', '7', '23', 'Bu kötülüklerin hepsi içten kaynaklanır ve insanı kirletir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23985', '41', '7', '24', 'İsa oradan ayrılarak Sur bölgesine gitti. Burada bir eve girdi. Kimsenin bunu bilmesini istemiyordu, ama gizlenemedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23986', '41', '7', '25', 'Küçük kızı kötü ruha tutulmuş bir kadın, İsayla ilgili haberi duyar duymaz geldi, ayaklarına kapandı.');
INSERT INTO `bible_verses_turkish` VALUES ('23987', '41', '7', '26', 'Yahudi olmayan bu kadın Suriye-Fenike ırkındandı. Kızından cini kovması için İsaya rica etti.');
INSERT INTO `bible_verses_turkish` VALUES ('23988', '41', '7', '27', 'İsa ona, \"Bırak, önce çocuklar doysunlar\" dedi. \"Çocukların ekmeğini alıp köpeklere atmak doğru değildir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23989', '41', '7', '28', 'Kadın buna karşılık, \"Haklısın, Rab\" dedi. \"Ama köpekler de sofranın altında çocukların ekmek kırıntılarını yer.\"');
INSERT INTO `bible_verses_turkish` VALUES ('23990', '41', '7', '29', 'İsa ona, \"Bu sözden ötürü cin kızından çıktı, gidebilirsin\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23991', '41', '7', '30', 'Kadın evine gittiğinde çocuğunu cinden kurtulmuş, yatakta yatar buldu.');
INSERT INTO `bible_verses_turkish` VALUES ('23992', '41', '7', '31', 'Sur bölgesinden ayrılan İsa, Sayda yoluyla Dekapolis bölgesinin ortasından geçerek tekrar Celile Gölüne geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('23993', '41', '7', '32', 'Ona sağır ve dili tutuk bir adam getirdiler, elini üzerine koyması için yalvardılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23994', '41', '7', '33', 'İsa adamı kalabalıktan ayırıp bir yana çekti. Parmaklarını adamın kulaklarına soktu, tükürüp onun diline dokundu.');
INSERT INTO `bible_verses_turkish` VALUES ('23995', '41', '7', '34', 'Sonra göğe bakarak içini çekti ve adama, \"Effata\", yani \"Açıl!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('23996', '41', '7', '35', 'Adamın kulakları hemen açıldı, dili çözüldü ve düzgün bir şekilde konuşmaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('23997', '41', '7', '36', 'İsa orada bulunanları, bunu kimseye söylememeleri için uyardı. Ama onları ne kadar uyardıysa, onlar da haberi o kadar yaydılar.');
INSERT INTO `bible_verses_turkish` VALUES ('23998', '41', '7', '37', 'Halk büyük bir hayret içinde kalmıştı. \"Yaptığı her şey iyi. Sağırların kulaklarını açıyor, dilsizleri konuşturuyor!\" diyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('23999', '41', '8', '1', 'O günlerde yine büyük bir kalabalık toplanmıştı. Yiyecek bir şeyleri olmadığı için İsa öğrencilerini yanına çağırıp, \"Halka acıyorum\" dedi. \"Üç gündür yanımdalar, yiyecek hiçbir şeyleri yok.');
INSERT INTO `bible_verses_turkish` VALUES ('24000', '41', '8', '3', 'Onları aç aç evlerine gönderirsem, yolda bayılırlar. Hem bazıları uzak yoldan geliyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24001', '41', '8', '4', 'Öğrencileri buna karşılık, \"Böyle ıssız bir yerde bu kadar kişiyi doyuracak ekmeği insan nereden bulabilir?\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('24002', '41', '8', '5', 'İsa, \"Kaç ekmeğiniz var?\" diye sordu. \"Yedi tane\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('24003', '41', '8', '6', 'Bunun üzerine İsa, halka yere oturmalarını buyurdu. Sonra yedi ekmeği aldı, şükredip bunları böldü, dağıtmaları için öğrencilerine verdi. Onlar da halka dağıttılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24004', '41', '8', '7', 'Birkaç küçük balıkları da vardı. İsa şükredip bunları da dağıtmalarını söyledi.');
INSERT INTO `bible_verses_turkish` VALUES ('24005', '41', '8', '8', 'Herkes yiyip doydu. Artakalan parçalardan yedi küfe dolusu topladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24006', '41', '8', '9', 'Orada yaklaşık dört bin kişi vardı. İsa onları evlerine gönderdikten sonra öğrencileriyle birlikte hemen tekneye binip Dalmanuta bölgesine geçti.');
INSERT INTO `bible_verses_turkish` VALUES ('24007', '41', '8', '11', 'Ferisiler gelip İsayla tartışmaya başladılar. Onu denemek amacıyla gökten bir belirti göstermesini istediler.');
INSERT INTO `bible_verses_turkish` VALUES ('24008', '41', '8', '12', 'İsa içten bir ah çekerek, \"Bu kuşak neden bir belirti istiyor?\" dedi. \"Size doğrusunu söyleyeyim, bu kuşağa hiçbir belirti gösterilmeyecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24009', '41', '8', '13', 'Sonra onları orada bırakıp yine tekneye bindi ve karşı yakaya yöneldi.');
INSERT INTO `bible_verses_turkish` VALUES ('24010', '41', '8', '14', 'Öğrenciler ekmek almayı unutmuşlardı. Teknede, yanlarında yalnız bir ekmek vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('24011', '41', '8', '15', 'İsa onlara şu uyarıda bulundu: \"Dikkatli olun, Ferisilerin mayasından ve Hirodesin mayasından sakının!\"');
INSERT INTO `bible_verses_turkish` VALUES ('24012', '41', '8', '16', 'Onlar ise kendi aralarında, \"Ekmeğimiz olmadığı için böyle diyor\" şeklinde tartıştılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24013', '41', '8', '17', 'Bunun farkında olan İsa, \"Ekmeğiniz yok diye niçin tartışıyorsunuz?\" dedi. \"Hâlâ akıl erdiremiyor, anlamıyor musunuz? Zihniniz köreldi mi?');
INSERT INTO `bible_verses_turkish` VALUES ('24014', '41', '8', '18', 'Gözleriniz olduğu halde görmüyor musunuz? Kulaklarınız olduğu halde işitmiyor musunuz? Hatırlamıyor musunuz, beş ekmeği beş bin kişiye bölüştürdüğümde kaç sepet dolusu yemek fazlası topladınız?\" \"On iki\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('24015', '41', '8', '20', '\"Yedi ekmeği dört bin kişiye bölüştürdüğümde kaç küfe dolusu yemek fazlası topladınız?\" \"Yedi\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('24016', '41', '8', '21', 'İsa onlara, \"Hâlâ anlamıyor musunuz?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24017', '41', '8', '22', 'İsa ile öğrencileri Beytsaydaya geldiler. Orada bazı kişiler İsaya kör bir adam getirip ona dokunması için yalvardılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24018', '41', '8', '23', 'İsa körün elinden tutarak onu köyün dışına çıkardı. Gözlerine tükürüp ellerini üzerine koydu ve, \"Bir şey görüyor musun?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24019', '41', '8', '24', 'Adam başını kaldırıp, \"İnsanlar görüyorum\" dedi, \"Ağaçlara benziyorlar, ama yürüyorlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24020', '41', '8', '25', 'Sonra İsa ellerini yeniden adamın gözleri üzerine koydu. Adam gözlerini açtı, baktı; iyileşmiş ve her şeyi açık seçik görmeye başlamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('24021', '41', '8', '26', 'İsa, \"Köye bile girme!\" diyerek onu evine gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('24022', '41', '8', '27', 'İsa, öğrencileriyle birlikte Filipus Sezariyesine bağlı köylere gitti. Yolda öğrencilerine, \"Halk benim kim olduğumu söylüyor?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24023', '41', '8', '28', 'Öğrencileri Ona şu karşılığı verdiler: \"Vaftizci Yahya diyorlar. Ama kimi İlyas, kimi de peygamberlerden biri olduğunu söylüyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24024', '41', '8', '29', 'O da onlara, \"Siz ne dersiniz, sizce ben kimim?\" diye sordu. Petrus, \"Sen Mesihsin\" yanıtını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('24025', '41', '8', '30', 'Bunun üzerine İsa bu konuda kimseye bir şey söylememeleri için onları uyardı.');
INSERT INTO `bible_verses_turkish` VALUES ('24026', '41', '8', '31', 'İsa, İnsanoğlunun çok acı çekmesi, ileri gelenler, başkâhinler ve din bilginlerince reddedilmesi, öldürülmesi ve üç gün sonra dirilmesi gerektiğini onlara anlatmaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('24027', '41', '8', '32', 'Bunları açıkça söylüyordu. Bunun üzerine Petrus Onu bir kenara çekip azarlamaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('24028', '41', '8', '33', 'İsa dönüp öteki öğrencilerine baktı; Petrusu azarlayarak, \"Çekil önümden, Şeytan!\" dedi. \"Düşüncelerin Tanrıya değil, insana özgüdür.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24029', '41', '8', '34', 'Öğrencileriyle birlikte halkı da yanına çağırıp şöyle konuştu: \"Ardımdan gelmek isteyen kendini inkâr etsin, çarmıhını yüklenip beni izlesin.');
INSERT INTO `bible_verses_turkish` VALUES ('24030', '41', '8', '35', 'Canını kurtarmak isteyen onu yitirecek, canını benim ve Müjdenin uğruna yitiren ise onu kurtaracaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('24031', '41', '8', '36', 'İnsan bütün dünyayı kazanıp da canından olursa, bunun kendisine ne yararı olur?');
INSERT INTO `bible_verses_turkish` VALUES ('24032', '41', '8', '37', 'İnsan kendi canına karşılık ne verebilir?');
INSERT INTO `bible_verses_turkish` VALUES ('24033', '41', '8', '38', 'Bu vefasız ve günahkâr kuşağın ortasında, kim benden ve benim sözlerimden utanırsa, İnsanoğlu da, Babası\'nın görkemi içinde kutsal meleklerle birlikte geldiğinde o kişiden utanacaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24034', '41', '9', '1', 'İsa, \"Size doğrusunu söyleyeyim\" diye devam etti, \"Burada bulunanlar arasında, Tanrı Egemenliğinin güçlü biçimde gerçekleştiğini görmeden ölümü tatmayacak olanlar var.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24035', '41', '9', '2', 'Altı gün sonra İsa, yanına yalnız Petrus, Yakup ve Yuhannayı alarak yüksek bir dağa çıktı. Onların gözü önünde İsanın görünümü değişti.');
INSERT INTO `bible_verses_turkish` VALUES ('24036', '41', '9', '3', 'Giysileri göz kamaştırıcı bir beyazlığa büründü; yeryüzünde hiçbir çamaşırcının erişemeyeceği bir beyazlıktı bu.');
INSERT INTO `bible_verses_turkish` VALUES ('24037', '41', '9', '4', 'O anda Musayla İlyas öğrencilere göründü. İsayla konuşuyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('24038', '41', '9', '5', 'Petrus İsaya, \"Rabbî, burada bulunmamız ne iyi oldu! Üç çardak kuralım: Biri sana, biri Musaya, biri de İlyasa\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24039', '41', '9', '6', 'Ne söyleyeceğini bilmiyordu. Çünkü çok korkmuşlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('24040', '41', '9', '7', 'Bu sırada bir bulut gelip onlara gölge saldı. Buluttan gelen bir ses, \"Sevgili Oğlum budur, Onu dinleyin!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24041', '41', '9', '8', 'Öğrenciler birden çevrelerine baktılar, ama bu kez yanlarında İsadan başka kimseyi göremediler.');
INSERT INTO `bible_verses_turkish` VALUES ('24042', '41', '9', '9', 'Dağdan inerlerken İsa, İnsanoğlu ölümden dirilmeden orada gördüklerini hiç kimseye söylememeleri için onları uyardı.');
INSERT INTO `bible_verses_turkish` VALUES ('24043', '41', '9', '10', 'Bu uyarıya uymakla birlikte kendi aralarında, \"Ölümden dirilmek ne demek?\" diye tartışıp durdular.');
INSERT INTO `bible_verses_turkish` VALUES ('24044', '41', '9', '11', 'İsaya, \"Din bilginleri neden önce İlyasın gelmesi gerektiğini söylüyorlar?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('24045', '41', '9', '12', 'O da onlara şöyle dedi: \"Gerçekten de önce İlyas gelir ve her şeyi yeniden düzene koyar. Ama nasıl oluyor da İnsanoğlunun çok acı çekeceği ve hiçe sayılacağı yazılmıştır?');
INSERT INTO `bible_verses_turkish` VALUES ('24046', '41', '9', '13', 'Size şunu söyleyeyim, İlyas geldi bile, onun hakkında yazılmış olduğu gibi, ona yapmadıklarını bırakmadılar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24047', '41', '9', '14', 'Öteki öğrencilerin yanına döndüklerinde, onların çevresinde büyük bir kalabalığın toplandığını, birtakım din bilginlerinin onlarla tartıştığını gördüler.');
INSERT INTO `bible_verses_turkish` VALUES ('24048', '41', '9', '15', 'Kalabalık İsayı görünce büyük bir şaşkınlığa kapıldı ve koşup Onu selamladı.');
INSERT INTO `bible_verses_turkish` VALUES ('24049', '41', '9', '16', 'İsa öğrencilerine, \"Onlarla ne tartışıyorsunuz?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24050', '41', '9', '17', 'Halktan biri Ona, \"Öğretmenim\" diye karşılık verdi, \"Dilsiz bir ruha tutulan oğlumu sana getirdim.');
INSERT INTO `bible_verses_turkish` VALUES ('24051', '41', '9', '18', 'Ruh onu nerede yakalarsa yere çarpıyor. Çocuk ağzından köpükler saçıyor, dişlerini gıcırdatıyor ve kaskatı kesiliyor. Ruhu kovmaları için öğrencilerine başvurdum, ama başaramadılar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24052', '41', '9', '19', 'İsa onlara, \"Ey imansız kuşak!\" dedi. \"Sizinle daha ne kadar kalacağım? Size daha ne kadar katlanacağım? Çocuğu bana getirin!\"');
INSERT INTO `bible_verses_turkish` VALUES ('24053', '41', '9', '20', 'Çocuğu kendisine getirdiler. Ruh, İsayı görür görmez çocuğu şiddetle sarstı; çocuk yere düştü, ağzından köpükler saçarak yuvarlanmaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('24054', '41', '9', '21', 'İsa çocuğun babasına, \"Bu hal çocuğun başına geleli ne kadar oldu?\" diye sordu. \"Küçüklüğünden beri böyle\" dedi babası.');
INSERT INTO `bible_verses_turkish` VALUES ('24055', '41', '9', '22', '\"Üstelik ruh onu öldürmek için sık sık ateşe, suya attı. Elinden bir şey gelirse, bize yardım et, halimize acı!\"');
INSERT INTO `bible_verses_turkish` VALUES ('24056', '41', '9', '23', 'İsa ona, \"Elimden gelirse mi? İman eden biri için her şey mümkün!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24057', '41', '9', '24', 'Çocuğun babası hemen, \"İman ediyorum, imansızlığımı yenmeme yardım et!\" diye feryat etti.');
INSERT INTO `bible_verses_turkish` VALUES ('24058', '41', '9', '25', 'İsa, halkın koşuşup geldiğini görünce kötü ruhu azarlayarak, \"Sana buyuruyorum, dilsiz ve sağır ruh, çocuğun içinden çık ve ona bir daha girme!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24059', '41', '9', '26', 'Bunun üzerine ruh bir çığlık attı ve çocuğu şiddetle sarsarak çıktı. Çocuk ölü gibi hareketsiz kaldı, öyle ki oradakilerin birçoğu, \"Öldü!\" diyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24060', '41', '9', '27', 'Ama İsa elinden tutup kaldırınca, çocuk ayağa kalktı.');
INSERT INTO `bible_verses_turkish` VALUES ('24061', '41', '9', '28', 'İsa eve girdikten sonra öğrencileri özel olarak Ona, \"Biz kötü ruhu neden kovamadık?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('24062', '41', '9', '29', 'İsa onlara, \"Bu tür ruhlar ancak duayla kovulabilir\" yanıtını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('24063', '41', '9', '30', 'Oradan ayrılmış, Celile bölgesinden geçiyorlardı. İsa hiç kimsenin bunu bilmesini istemiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24064', '41', '9', '31', 'Öğrencilerine öğretirken şöyle diyordu: \"İnsanoğlu, insanların eline teslim edilecek ve öldürülecek, ama öldürüldükten üç gün sonra dirilecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24065', '41', '9', '32', 'Onlar bu sözleri anlamıyor, İsaya soru sormaktan da korkuyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('24066', '41', '9', '33', 'Kefarnahuma vardılar. Eve girdikten sonra İsa onlara, \"Yolda neyi tartışıyordunuz?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24067', '41', '9', '34', 'Hiç birinden ses çıkmadı. Çünkü yolda aralarında kimin en büyük olduğunu tartışmışlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('24068', '41', '9', '35', 'İsa oturup Onikileri yanına çağırdı. Onlara şöyle dedi: \"Birinci olmak isteyen en sonuncu olsun, herkesin hizmetkârı olsun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24069', '41', '9', '36', 'Küçük bir çocuğu alıp orta yere dikti, sonra onu kucağına alarak onlara şöyle dedi: \"Böyle bir çocuğu benim adım uğruna kabul eden, beni kabul etmiş olur. Beni kabul eden de beni değil, beni göndereni kabul etmiş olur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24070', '41', '9', '38', 'Yuhanna Ona, \"Öğretmenim\" dedi, \"Senin adınla cin kovan birini gördük, ama bizi izleyenlerden olmadığı için ona engel olmaya çalıştık.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24071', '41', '9', '39', '\"Ona engel olmayın!\" dedi İsa. \"Çünkü benim adımla mucize yapıp da ardından beni kötüleyecek kimse yoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('24072', '41', '9', '40', 'Bize karşı olmayan, bizden yanadır.');
INSERT INTO `bible_verses_turkish` VALUES ('24073', '41', '9', '41', 'Size doğrusunu söyleyeyim, Mesihe ait olduğunuz için sizlere bir bardak su veren ödülsüz kalmayacaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24074', '41', '9', '42', '\"Kim bana iman eden bu küçüklerden birini günaha düşürürse, boynuna kocaman bir değirmen taşı geçirilip denize atılması kendisi için daha iyi olur.');
INSERT INTO `bible_verses_turkish` VALUES ('24075', '41', '9', '43', 'Eğer elin günah işlemene neden olursa, onu kes. Tek elle yaşama kavuşman, iki elle sönmez ateşe, cehenneme gitmenden iyidir.');
INSERT INTO `bible_verses_turkish` VALUES ('24076', '41', '9', '45', 'Eğer ayağın günah işlemene neden olursa, onu kes. Tek ayakla yaşama kavuşman, iki ayakla cehenneme atılmandan iyidir.');
INSERT INTO `bible_verses_turkish` VALUES ('24077', '41', '9', '47', 'Eğer gözün günah işlemene neden olursa, onu çıkar at. Tanrının Egemenliğine tek gözle girmen, iki gözle cehenneme atılmandan iyidir.');
INSERT INTO `bible_verses_turkish` VALUES ('24078', '41', '9', '48', '\'Oradakileri kemiren kurt ölmez, Yakan ateş sönmez.\'');
INSERT INTO `bible_verses_turkish` VALUES ('24079', '41', '9', '49', 'Çünkü herkes ateşle tuzlanacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('24080', '41', '9', '50', 'Tuz yararlıdır. Ama tuz tuzluluğunu yitirirse, bir daha ona nasıl tat verebilirsiniz? İçinizde tuz olsun ve birbirinizle barış içinde yaşayın!\"');
INSERT INTO `bible_verses_turkish` VALUES ('24081', '41', '10', '1', 'İsa oradan ayrılıp Yahudiyenin Şeria Irmağının karşı yakasındaki topraklarına geçti. Çevresinde yine kalabalıklar toplanmıştı; her zamanki gibi onlara öğretiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24082', '41', '10', '2', 'Yanına gelen bazı Ferisiler Onu denemek amacıyla, \"Bir erkeğin, karısını boşaması Kutsal Yasaya uygun mudur?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('24083', '41', '10', '3', 'İsa karşılık olarak, \"Musa size ne buyurdu?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24084', '41', '10', '4', 'Onlar, \"Musa, erkeğin bir boşanma belgesi yazarak karısını boşamasına izin vermiştir\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('24085', '41', '10', '5', 'İsa onlara, \"İnatçı olduğunuz için Musa bu buyruğu yazdı\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24086', '41', '10', '6', '\"Tanrı, yaratılışın başlangıcından \'İnsanları erkek ve dişi olarak yarattı.\'');
INSERT INTO `bible_verses_turkish` VALUES ('24087', '41', '10', '7', '\'Bu nedenle adam annesini babasını bırakıp karısına bağlanacak, ikisi tek beden olacak.\' Şöyle ki, onlar artık iki değil, tek bedendir.');
INSERT INTO `bible_verses_turkish` VALUES ('24088', '41', '10', '9', 'O halde Tanrının birleştirdiğini insan ayırmasın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24089', '41', '10', '10', 'Öğrencileri evde Ona yine bu konuyla ilgili bazı sorular sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('24090', '41', '10', '11', 'İsa onlara, \"Karısını boşayıp başkasıyla evlenen, karısına karşı zina etmiş olur\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24091', '41', '10', '12', '\"Kocasını boşayıp başkasıyla evlenen kadın da zina etmiş olur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24092', '41', '10', '13', 'Bu arada bazıları küçük çocukları İsanın yanına getiriyor, onlara dokunmasını istiyorlardı. Ne var ki, öğrenciler onları azarladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24093', '41', '10', '14', 'İsa bunu görünce kızdı. Öğrencilerine, \"Bırakın, çocuklar bana gelsin\" dedi. \"Onlara engel olmayın! Çünkü Tanrının Egemenliği böylelerinindir.');
INSERT INTO `bible_verses_turkish` VALUES ('24094', '41', '10', '15', 'Size doğrusunu söyleyeyim, Tanrının Egemenliğini bir çocuk gibi kabul etmeyen, bu egemenliğe asla giremez.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24095', '41', '10', '16', 'Çocukları kucağına aldı, ellerini üzerlerine koyup onları kutsadı.');
INSERT INTO `bible_verses_turkish` VALUES ('24096', '41', '10', '17', 'İsa yola çıkarken, biri koşarak yanına geldi. Önünde diz çöküp Ona, \"İyi öğretmenim, sonsuz yaşama kavuşmak için ne yapmalıyım?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24097', '41', '10', '18', 'İsa, \"Bana neden iyi diyorsun?\" dedi. \"İyi olan yalnız biri var, O da Tanrıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('24098', '41', '10', '19', 'Onun buyruklarını biliyorsun: \'Adam öldürmeyeceksin, zina etmeyeceksin, çalmayacaksın, yalan yere tanıklık etmeyeceksin, kimsenin hakkını yemeyeceksin, annene babana saygı göstereceksin.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('24099', '41', '10', '20', 'Adam, \"Öğretmenim, bunların hepsini gençliğimden beri yerine getiriyorum\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24100', '41', '10', '21', 'Ona sevgiyle bakan İsa, \"Bir eksiğin var\" dedi. \"Git neyin varsa sat, parasını yoksullara ver; böylece gökte hazinen olur. Sonra gel, beni izle.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24101', '41', '10', '22', 'Bu sözler üzerine adamın yüzü asıldı, üzüntü içinde oradan uzaklaştı. Çünkü çok malı vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('24102', '41', '10', '23', 'İsa çevresine göz gezdirdikten sonra öğrencilerine, \"Varlıklı kişilerin Tanrı Egemenliğine girmesi ne güç olacak!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24103', '41', '10', '24', 'Öğrenciler Onun sözlerine şaştılar. Ama İsa onlara yine, \"Çocuklar\" dedi, \"Tanrının Egemenliğine girmek ne güçtür!');
INSERT INTO `bible_verses_turkish` VALUES ('24104', '41', '10', '25', 'Devenin iğne deliğinden geçmesi, zenginin Tanrı Egemenliğine girmesinden daha kolaydır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24105', '41', '10', '26', 'Öğrenciler büsbütün şaşırmışlardı. Birbirlerine, \"Öyleyse kim kurtulabilir?\" diyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('24106', '41', '10', '27', 'İsa onlara bakarak, \"İnsanlar için bu imkânsız, ama Tanrı için değil. Tanrı için her şey mümkündür\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24107', '41', '10', '28', 'Petrus Ona, \"Bak, biz her şeyi bırakıp senin ardından geldik\" demeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('24108', '41', '10', '29', '\"Size doğrusunu söyleyeyim\" dedi İsa, \"Benim ve Müjdenin uğruna evini, kardeşlerini, anne ya da babasını, çocuklarını ya da topraklarını bırakıp da şimdi, bu çağda çekeceği zulümlerle birlikte yüz kat daha fazla eve, kardeşe, anneye, çocuğa, toprağa ve gelecek çağda sonsuz yaşama kavuşmayacak hiç kimse yoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('24109', '41', '10', '31', 'Ne var ki, birincilerin birçoğu sonuncu, sonuncuların birçoğu da birinci olacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24110', '41', '10', '32', 'Yola çıkmış Yeruşalime gidiyorlardı. İsa önlerinde yürüyordu. Öğrencileri şaşkınlık içindeydi, ardından gelenler ise korkuyorlardı. İsa Onikileri yine bir yana çekip kendi başına gelecekleri anlatmaya başladı: \"Şimdi Yeruşalime gidiyoruz\" dedi. \"İnsanoğlu, başkâhinlerin ve din bilginlerinin eline teslim edilecek. Onlar da Onu ölüm cezasına çarptıracak ve öteki uluslara teslim edecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('24111', '41', '10', '34', 'Onunla alay edecek, üzerine tükürecek ve Onu kamçılayıp öldürecekler. Ne var ki O, üç gün sonra dirilecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24112', '41', '10', '35', 'Zebedinin oğulları Yakup ile Yuhanna İsaya yaklaşıp, \"Öğretmenimiz, bir dileğimiz var, bunu yapmanı istiyoruz\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('24113', '41', '10', '36', 'İsa onlara, \"Sizin için ne yapmamı istiyorsunuz?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24114', '41', '10', '37', '\"Sen yüceliğine kavuşunca birimize sağında, ötekimize de solunda oturma ayrıcalığını ver\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('24115', '41', '10', '38', '\"Siz ne dilediğinizi bilmiyorsunuz\" dedi İsa. \"Benim içeceğim kâseden siz içebilir misiniz? Benim vaftiz olacağım gibi siz de vaftiz olabilir misiniz?\"');
INSERT INTO `bible_verses_turkish` VALUES ('24116', '41', '10', '39', '\"Evet, olabiliriz\" dediler. İsa onlara, \"Benim içeceğim kâseden siz de içeceksiniz, benim vaftiz olacağım gibi siz de vaftiz olacaksınız\" dedi. \"Ama sağımda ya da solumda oturmanıza izin vermek benim elimde değil. Bu yerler belirli kişiler için hazırlanmıştır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24117', '41', '10', '41', 'Bunu işiten on öğrenci Yakupla Yuhannaya kızmaya başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24118', '41', '10', '42', 'İsa onları yanına çağırıp şöyle dedi: \"Bilirsiniz ki, ulusların önderleri sayılanlar, onlara egemen kesilir, ileri gelenleri de onlara ağırlıklarını hissettirirler.');
INSERT INTO `bible_verses_turkish` VALUES ('24119', '41', '10', '43', 'Sizin aranızda böyle olmayacak. Aranızda büyük olmak isteyen, ötekilerin hizmetkârı olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('24120', '41', '10', '44', 'Aranızda birinci olmak isteyen, hepinizin kulu olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('24121', '41', '10', '45', 'Çünkü İnsanoğlu bile hizmet edilmeye değil, hizmet etmeye ve canını birçokları için fidye olarak vermeye geldi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24122', '41', '10', '46', 'Sonra Erihaya geldiler. İsa, öğrencileri ve büyük bir kalabalıkla birlikte Erihadan ayrılırken, Timay oğlu Bartimay adında kör bir dilenci yol kenarında oturuyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24123', '41', '10', '47', 'Nasıralı İsanın orada olduğunu duyunca, \"Ey Davut Oğlu İsa, halime acı!\" diye bağırmaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('24124', '41', '10', '48', 'Birçok kimse onu azarlayarak susturmak istediyse de o, \"Ey Davut Oğlu, halime acı!\" diyerek daha çok bağırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('24125', '41', '10', '49', 'İsa durdu, \"Çağırın onu\" dedi. Kör adama seslenerek, \"Ne mutlu sana! Kalk, seni çağırıyor!\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('24126', '41', '10', '50', 'Adam abasını üstünden atarak ayağa fırladı ve İsanın yanına geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('24127', '41', '10', '51', 'İsa, \"Senin için ne yapmamı istiyorsun?\" diye sordu. Kör adam, \"Rabbuni, gözlerim görsün\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24128', '41', '10', '52', 'İsa, \"Gidebilirsin, imanın seni kurtardı\" dedi. Adam o anda yeniden görmeye başladı ve yol boyunca İsa\'nın ardından gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('24129', '41', '11', '1', 'Yeruşalime yaklaşıp Zeytin Dağının yamacındaki Beytfaci ile Beytanyaya geldiklerinde İsa iki öğrencisini önden gönderdi. Onlara, \"Karşınızdaki köye gidin\" dedi, \"Köye girer girmez, üzerine daha hiç kimsenin binmediği, bağlı duran bir sıpa bulacaksınız. Onu çözüp bana getirin.');
INSERT INTO `bible_verses_turkish` VALUES ('24130', '41', '11', '3', 'Biri size, \'Bunu niye yapıyorsunuz?\' derse, \'Rabbin ona ihtiyacı var, hemen geri gönderecek\' dersiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24131', '41', '11', '4', 'Gittiler ve yol üzerinde, bir evin sokak kapısının yanında bağlı buldukları sıpayı çözdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('24132', '41', '11', '5', 'Orada duranlardan bazıları, \"Sıpayı ne diye çözüyorsunuz?\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('24133', '41', '11', '6', 'Öğrenciler İsanın kendilerine söylediklerini tekrarlayınca, adamlar onları rahat bıraktı.');
INSERT INTO `bible_verses_turkish` VALUES ('24134', '41', '11', '7', 'Sıpayı İsaya getirip üzerine kendi giysilerini yaydılar. İsa sıpaya bindi.');
INSERT INTO `bible_verses_turkish` VALUES ('24135', '41', '11', '8', 'Birçokları giysilerini, bazıları da çevredeki ağaçlardan kestikleri dalları yola serdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('24136', '41', '11', '9', 'Önden gidenler ve arkadan gelenler şöyle bağırıyorlardı: \"Hozana! Rabbin adıyla gelene övgüler olsun!');
INSERT INTO `bible_verses_turkish` VALUES ('24137', '41', '11', '10', 'Atamız Davutun yaklaşan egemenliği kutlu olsun! En yücelerde hozana!\"');
INSERT INTO `bible_verses_turkish` VALUES ('24138', '41', '11', '11', 'İsa Yeruşalime varınca tapınağa gitti, her tarafı gözden geçirdi. Sonra vakit ilerlemiş olduğundan Onikilerle birlikte Beytanyaya döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('24139', '41', '11', '12', 'Ertesi gün Beytanyadan çıktıklarında İsa acıkmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('24140', '41', '11', '13', 'Uzakta, yapraklanmış bir incir ağacı görünce belki incir bulurum diye yaklaştı. Ağacın yanına vardığında yapraktan başka bir şey bulamadı. Çünkü incir mevsimi değildi.');
INSERT INTO `bible_verses_turkish` VALUES ('24141', '41', '11', '14', 'İsa ağaca, \"Artık sonsuza dek senden kimse meyve yiyemesin!\" dedi. Öğrencileri de bunu duydular.');
INSERT INTO `bible_verses_turkish` VALUES ('24142', '41', '11', '15', 'Oradan Yeruşalime geldiler. İsa tapınağın avlusuna girerek oradaki alıcı ve satıcıları dışarı kovdu. Para bozanların masalarını, güvercin satanların sehpalarını devirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('24143', '41', '11', '16', 'Yük taşıyan hiç kimsenin tapınağın avlusundan geçmesine izin vermedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24144', '41', '11', '17', 'Halka öğretirken şunları söyledi: \" \'Evime, bütün ulusların dua evi denecek\' diye yazılmamış mı? Ama siz onu haydut inine çevirdiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24145', '41', '11', '18', 'Başkâhinler ve din bilginleri bunu duyunca İsayı yok etmek için bir yol aramaya başladılar. Ondan korkuyorlardı. Çünkü bütün halk Onun öğretisine hayrandı.');
INSERT INTO `bible_verses_turkish` VALUES ('24146', '41', '11', '19', 'Akşam olunca İsayla öğrencileri kentten ayrıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('24147', '41', '11', '20', 'Sabah erkenden incir ağacının yanından geçerlerken, ağacın kökten kurumuş olduğunu gördüler.');
INSERT INTO `bible_verses_turkish` VALUES ('24148', '41', '11', '21', 'Olayı hatırlayan Petrus, \"Rabbî, bak! Lanetlediğin incir ağacı kurumuş!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24149', '41', '11', '22', 'İsa onlara şöyle karşılık verdi: \"Tanrıya iman edin.');
INSERT INTO `bible_verses_turkish` VALUES ('24150', '41', '11', '23', 'Size doğrusunu söyleyeyim, kim şu dağa, \'Kalk, denize atıl!\' der ve yüreğinde kuşku duymadan dediğinin olacağına inanırsa, dileği yerine gelecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('24151', '41', '11', '24', 'Bunun için size diyorum ki, duayla dilediğiniz her şeyi daha şimdiden almış olduğunuza inanın, dileğiniz yerine gelecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('24152', '41', '11', '25', 'Kalkıp dua ettiğiniz zaman, birine karşı bir şikâyetiniz varsa onu bağışlayın ki, göklerdeki Babanız da sizin suçlarınızı bağışlasın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24153', '41', '11', '27', 'Yine Yeruşalime geldiler. İsa tapınakta gezinirken başkâhinler, din bilginleri ve ileri gelenler Onun yanına gelip, \"Bunları hangi yetkiyle yapıyorsun, bunları yapma yetkisini sana kim verdi?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('24154', '41', '11', '29', 'İsa da onlara, \"Size bir soru soracağım\" dedi. \"Bana yanıt verin, ben de size bunları hangi yetkiyle yaptığımı söylerim.');
INSERT INTO `bible_verses_turkish` VALUES ('24155', '41', '11', '30', 'Yahyanın vaftiz etme yetkisi Tanrıdan mıydı, insanlardan mı? Yanıt verin bana.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24156', '41', '11', '31', 'Bunu aralarında şöyle tartışmaya başladılar: \" \'Tanrıdan\' dersek, \'Öyleyse ona niçin inanmadınız?\' diyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('24157', '41', '11', '32', 'Yok eğer \'İnsanlardan\' dersek...\" Halkın tepkisinden korkuyorlardı. Çünkü herkes Yahyayı gerçekten peygamber sayıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24158', '41', '11', '33', 'İsa\'ya, \"Bilmiyoruz\" diye yanıt verdiler. İsa da onlara, \"Ben de size bunları hangi yetkiyle yaptığımı söylemeyeceğim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24159', '41', '12', '1', 'İsa onlara benzetmelerle konuşmaya başladı. \"Adamın biri bağ dikti, çevresini çitle çevirdi, üzüm sıkmak için bir çukur kazdı, bir de bekçi kulesi yaptı. Sonra bağı bağcılara kiralayıp yolculuğa çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('24160', '41', '12', '2', 'Mevsimi gelince bağın ürününden payına düşeni almak üzere bağcılara bir köle yolladı.');
INSERT INTO `bible_verses_turkish` VALUES ('24161', '41', '12', '3', 'Bağcılar köleyi yakalayıp dövdü ve eli boş gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('24162', '41', '12', '4', 'Bağ sahibi bu kez onlara başka bir köle yolladı. Onu da başından yaralayıp aşağıladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24163', '41', '12', '5', 'Birini daha yolladı, onu öldürdüler. Daha birçok köle yolladı. Kimini dövüp kimini öldürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('24164', '41', '12', '6', '\"Bağ sahibinin yanında tek kişi kaldı, o da sevgili oğluydu. \'Oğlumu sayarlar\' diyerek bağcılara en son onu yolladı.');
INSERT INTO `bible_verses_turkish` VALUES ('24165', '41', '12', '7', '\"Ama bağcılar birbirlerine, \'Mirasçı budur, gelin onu öldürelim, miras bizim olur\' dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('24166', '41', '12', '8', 'Böylece onu yakaladılar, öldürüp bağdan dışarı attılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24167', '41', '12', '9', '\"Bu durumda bağın sahibi ne yapacak? Gelip bağcıları yok edecek, bağı da başkalarına verecek.');
INSERT INTO `bible_verses_turkish` VALUES ('24168', '41', '12', '10', 'Şu Kutsal Yazıyı okumadınız mı? \'Yapıcıların reddettiği taş, İşte köşenin baş taşı oldu. Rabbin işidir bu, Gözümüzde harika bir iş!\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('24169', '41', '12', '12', 'İsanın bu benzetmede kendilerinden söz ettiğini anlayan Yahudi önderler Onu tutuklamak istediler; ama halkın tepkisinden korktukları için Onu bırakıp gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('24170', '41', '12', '13', 'Daha sonra İsayı söyleyeceği sözlerle tuzağa düşürmek amacıyla Ferisilerden ve Hirodes yanlılarından bazılarını Ona gönderdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('24171', '41', '12', '14', 'Bunlar gelip İsaya, \"Öğretmenimiz\" dediler, \"Senin dürüst biri olduğunu, kimseyi kayırmadan, insanlar arasında ayrım yapmadan Tanrı yolunu dürüstçe öğrettiğini biliyoruz. Sezara vergi vermek Kutsal Yasaya uygun mu, değil mi? Verelim mi, vermeyelim mi?\"');
INSERT INTO `bible_verses_turkish` VALUES ('24172', '41', '12', '15', 'Onların ikiyüzlülüğünü bilen İsa şöyle dedi: \"Beni neden deniyorsunuz? Bana bir dinar getirin bakayım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24173', '41', '12', '16', 'Parayı getirdiler. İsa, \"Bu resim, bu yazı kimin?\" diye sordu. \"Sezarın\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('24174', '41', '12', '17', 'İsa da, \"Sezarın hakkını Sezara, Tanrının hakkını Tanrıya verin\" dedi. İsanın sözlerine şaşakaldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24175', '41', '12', '18', 'Ölümden sonra diriliş olmadığını söyleyen Sadukiler İsaya gelip şunu sordular: \"Öğretmenimiz, Musa yazılarında bize şöyle buyurmuştur: \'Eğer bir adam ölür, geride bir dul bırakır, ama çocuk bırakmazsa, kardeşi onun karısını alıp soyunu sürdürsün.\'');
INSERT INTO `bible_verses_turkish` VALUES ('24176', '41', '12', '20', 'Yedi kardeş vardı. Birincisi evlendi ve çocuk bırakmadan öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('24177', '41', '12', '21', 'İkincisi aynı kadını aldı, o da çocuk sahibi olmadan öldü. Üçüncüsüne de öyle oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('24178', '41', '12', '22', 'Yedisi de çocuksuz öldü. Hepsinden sonra kadın da öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('24179', '41', '12', '23', 'Diriliş günü, ölümden dirildiklerinde kadın bunlardan hangisinin karısı olacak? Çünkü yedisi de onunla evlendi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24180', '41', '12', '24', 'İsa onlara şöyle karşılık verdi: \"Ne Kutsal Yazıları ne de Tanrının gücünü biliyorsunuz. Yanılmanızın nedeni de bu değil mi?');
INSERT INTO `bible_verses_turkish` VALUES ('24181', '41', '12', '25', 'İnsanlar ölümden dirilince ne evlenir ne evlendirilir, göklerdeki melekler gibidirler.');
INSERT INTO `bible_verses_turkish` VALUES ('24182', '41', '12', '26', 'Ölülerin dirilmesi konusuna gelince, Musanın Kitabında, alevlenen çalıyla ilgili bölümde Tanrının Musaya söylediklerini okumadınız mı? \'Ben İbrahimin Tanrısı, İshakın Tanrısı ve Yakupun Tanrısıyım\' diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('24183', '41', '12', '27', 'Tanrı ölülerin değil, dirilerin Tanrısıdır. Siz büyük bir yanılgı içindesiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24184', '41', '12', '28', 'Onların tartışmalarını dinleyen ve İsanın onlara güzel yanıt verdiğini gören bir din bilgini yaklaşıp Ona, \"Buyrukların en önemlisi hangisidir?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24185', '41', '12', '29', 'İsa şöyle karşılık verdi: \"En önemlisi şudur: \'Dinle, ey İsrail! Tanrımız Rab tek Rabdir.');
INSERT INTO `bible_verses_turkish` VALUES ('24186', '41', '12', '30', 'Tanrın Rabbi bütün yüreğinle, bütün canınla, bütün aklınla ve bütün gücünle seveceksin.\'');
INSERT INTO `bible_verses_turkish` VALUES ('24187', '41', '12', '31', 'İkincisi de şudur: \'Komşunu kendin gibi seveceksin.\' Bunlardan daha büyük buyruk yoktur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24188', '41', '12', '32', 'Din bilgini İsaya, \"İyi söyledin, öğretmenim\" dedi. \" \'Tanrı tektir ve Ondan başkası yoktur\' demekle doğruyu söyledin.');
INSERT INTO `bible_verses_turkish` VALUES ('24189', '41', '12', '33', 'İnsanın Tanrıyı bütün yüreğiyle, bütün anlayışıyla ve bütün gücüyle sevmesi, komşusunu da kendi gibi sevmesi, bütün yakmalık sunulardan ve kurbanlardan daha önemlidir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24190', '41', '12', '34', 'İsa onun akıllıca yanıt verdiğini görünce, \"Sen Tanrının Egemenliğinden uzak değilsin\" dedi. Bundan sonra kimse Ona soru sormaya cesaret edemedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24191', '41', '12', '35', 'İsa tapınakta öğretirken şunu sordu: \"Nasıl oluyor da din bilginleri, \'Mesih, Davutun Oğludur\' diyorlar?');
INSERT INTO `bible_verses_turkish` VALUES ('24192', '41', '12', '36', 'Davutun kendisi, Kutsal Ruhtan esinlenerek şöyle demişti: \'Rab Rabbime dedi ki, Ben düşmanlarını Ayaklarının altına serinceye dek Sağımda otur.\'');
INSERT INTO `bible_verses_turkish` VALUES ('24193', '41', '12', '37', 'Davutun kendisi Ondan Rab diye söz ettiğine göre, O nasıl Davutun Oğlu olur?\" Oradaki büyük kalabalık Onu zevkle dinliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24194', '41', '12', '38', 'İsa öğretirken şöyle dedi: \"Uzun kaftanlar içinde dolaşmaktan, meydanlarda selamlanmaktan, havralarda en seçkin yerlere ve şölenlerde başköşelere kurulmaktan hoşlanan din bilginlerinden sakının.');
INSERT INTO `bible_verses_turkish` VALUES ('24195', '41', '12', '40', 'Dul kadınların malını mülkünü sömüren, gösteriş için uzun uzun dua eden bu kişilerin cezası daha ağır olacaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24196', '41', '12', '41', 'İsa tapınakta bağış toplanan yerin karşısında oturmuş, kutulara para atan halkı seyrediyordu. Birçok zengin kişi kutuya bol para attı.');
INSERT INTO `bible_verses_turkish` VALUES ('24197', '41', '12', '42', 'Yoksul bir dul kadın da geldi, birkaç kuruş değerinde iki bakır para attı.');
INSERT INTO `bible_verses_turkish` VALUES ('24198', '41', '12', '43', 'İsa öğrencilerini yanına çağırarak, \"Size doğrusunu söyleyeyim\" dedi, \"Bu yoksul dul kadın kutuya herkesten daha çok para attı.');
INSERT INTO `bible_verses_turkish` VALUES ('24199', '41', '12', '44', 'Çünkü ötekilerin hepsi, zenginliklerinden artanı attılar. Bu kadın ise yoksulluğuna karşın, varını yoğunu, geçinmek için elinde ne varsa, tümünü verdi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24200', '41', '13', '1', 'İsa tapınaktan çıkarken öğrencilerinden biri Ona, \"Öğretmenim\" dedi, \"Şu güzel taşlara, şu görkemli yapılara bak!\"');
INSERT INTO `bible_verses_turkish` VALUES ('24201', '41', '13', '2', 'İsa ona, \"Bu büyük yapıları görüyor musun? Burada taş üstünde taş kalmayacak, hepsi yıkılacak!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24202', '41', '13', '3', 'İsa, Zeytin Dağında, tapınağın karşısında otururken Petrus, Yakup, Yuhanna ve Andreas özel olarak kendisine şunu sordular: \"Söyle bize, bu dediklerin ne zaman olacak, bütün bunların gerçekleşmek üzere olduğunu gösteren belirti ne olacak?\"');
INSERT INTO `bible_verses_turkish` VALUES ('24203', '41', '13', '5', 'İsa onlara anlatmaya başladı: \"Sakın kimse sizi saptırmasın\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24204', '41', '13', '6', '\"Birçokları, \'Ben Oyum\' diyerek benim adımla gelip birçok kişiyi saptıracaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('24205', '41', '13', '7', 'Savaş gürültüleri, savaş haberleri duyunca korkmayın. Bunların olması gerek, ama bu daha son demek değildir.');
INSERT INTO `bible_verses_turkish` VALUES ('24206', '41', '13', '8', 'Ulus ulusa, devlet devlete savaş açacak; yer yer depremler, kıtlıklar olacak. Bunlar, doğum sancılarının başlangıcıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('24207', '41', '13', '9', '\"Ama siz kendinize dikkat edin! İnsanlar sizi mahkemelere verecek, havralarda dövecekler. Benden ötürü valilerin, kralların önüne çıkarılacak, böylece onlara tanıklık edeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('24208', '41', '13', '10', 'Ne var ki, önce Müjdenin bütün uluslara duyurulması gerekir.');
INSERT INTO `bible_verses_turkish` VALUES ('24209', '41', '13', '11', 'Sizi tutuklayıp mahkemeye verdiklerinde, \'Ne söyleyeceğiz?\' diye önceden kaygılanmayın. O anda size ne esinlenirse onu söyleyin. Çünkü konuşan siz değil, Kutsal Ruh olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('24210', '41', '13', '12', 'Kardeş kardeşi, baba çocuğunu ölüme teslim edecek. Çocuklar anne babalarına başkaldırıp onları öldürtecek.');
INSERT INTO `bible_verses_turkish` VALUES ('24211', '41', '13', '13', 'Benim adımdan ötürü herkes sizden nefret edecek. Ama sonuna kadar dayanan kurtulacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('24212', '41', '13', '14', '\"Yıkıcı iğrenç şeyin, bulunmaması gereken yerde dikildiğini gördüğünüz zaman -okuyan anlasın- Yahudiyede bulunanlar dağlara kaçsın.');
INSERT INTO `bible_verses_turkish` VALUES ('24213', '41', '13', '15', 'Damda olan, evinden bir şey almak için aşağı inmesin, içeri girmesin.');
INSERT INTO `bible_verses_turkish` VALUES ('24214', '41', '13', '16', 'Tarlada olan, abasını almak için geri dönmesin.');
INSERT INTO `bible_verses_turkish` VALUES ('24215', '41', '13', '17', 'O günlerde gebe olan, çocuk emziren kadınların vay haline!');
INSERT INTO `bible_verses_turkish` VALUES ('24216', '41', '13', '18', 'Dua edin ki, kaçışınız kışa rastlamasın.');
INSERT INTO `bible_verses_turkish` VALUES ('24217', '41', '13', '19', 'Çünkü o günlerde öyle bir sıkıntı olacak ki, Tanrının var ettiği yaratılışın başlangıcından bu yana böylesi olmamış, bundan sonra da olmayacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('24218', '41', '13', '20', 'Rab o günleri kısaltmamış olsaydı, hiç kimse kurtulamazdı. Ama Rab, seçilmiş olanlar, kendi seçtiği kişiler uğruna o günleri kısaltmıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('24219', '41', '13', '21', 'Eğer o zaman biri size, \'İşte Mesih burada\', ya da, \'İşte şurada\' derse, inanmayın.');
INSERT INTO `bible_verses_turkish` VALUES ('24220', '41', '13', '22', 'Çünkü sahte mesihler, sahte peygamberler türeyecek; bunlar, belirtiler ve harikalar yapacaklar. Öyle ki, ellerinden gelse seçilmiş olanları saptıracaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('24221', '41', '13', '23', 'Ama siz dikkatli olun. İşte size her şeyi önceden söylüyorum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24222', '41', '13', '24', '\"Ama o günlerde, o sıkıntıdan sonra, \'Güneş kararacak, Ay ışık vermez olacak, Yıldızlar gökten düşecek, Göksel güçler sarsılacak.\'');
INSERT INTO `bible_verses_turkish` VALUES ('24223', '41', '13', '26', '\"O zaman İnsanoğlunun bulutlar içinde büyük güç ve görkemle geldiğini görecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('24224', '41', '13', '27', 'İnsanoğlu o zaman meleklerini gönderecek, seçtiklerini yeryüzünün bir ucundan göğün öbür ucuna dek, dünyanın dört bucağından toplayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('24225', '41', '13', '28', '\"İncir ağacından ders alın. Dalları filizlenip yaprakları sürünce, yaz mevsiminin yakın olduğunu anlarsınız.');
INSERT INTO `bible_verses_turkish` VALUES ('24226', '41', '13', '29', 'Aynı şekilde, bu olayların gerçekleştiğini gördüğünüzde bilin ki İnsanoğlu yakındır, kapıdadır.');
INSERT INTO `bible_verses_turkish` VALUES ('24227', '41', '13', '30', 'Size doğrusunu söyleyeyim, bütün bunlar olmadan bu kuşak ortadan kalkmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('24228', '41', '13', '31', 'Yer ve gök ortadan kalkacak, ama benim sözlerim asla ortadan kalkmayacaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24229', '41', '13', '32', '\"O günü ve o saati, ne gökteki melekler, ne de Oğul bilir; Babadan başka kimse bilmez.');
INSERT INTO `bible_verses_turkish` VALUES ('24230', '41', '13', '33', 'Dikkat edin, uyanık kalın, dua edin. Çünkü o anın ne zaman geleceğini bilemezsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('24231', '41', '13', '34', 'Bu, yolculuğa çıkan bir adamın durumuna benzer. Evinden ayrılırken kölelerine yetki ve görev verir, kapıdaki nöbetçiye de uyanık kalmasını buyurur.');
INSERT INTO `bible_verses_turkish` VALUES ('24232', '41', '13', '35', 'Siz de uyanık kalın. Çünkü ev sahibi ne zaman gelecek, akşam mı, gece yarısı mı, horoz öttüğünde mi, sabaha doğru mu, bilemezsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('24233', '41', '13', '36', 'Ansızın gelip sizi uykuda bulmasın!');
INSERT INTO `bible_verses_turkish` VALUES ('24234', '41', '13', '37', 'Size söylediklerimi herkese söylüyorum; uyanık kalın!\"');
INSERT INTO `bible_verses_turkish` VALUES ('24235', '41', '14', '1', 'Fısıh ve Mayasız Ekmek Bayramına iki gün kalmıştı. Başkâhinlerle din bilginleri İsayı hileyle tutuklayıp öldürmenin bir yolunu arıyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('24236', '41', '14', '2', '\"Bayramda olmasın, yoksa halk arasında kargaşalık çıkar\" diyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('24237', '41', '14', '3', 'İsa Beytanyada cüzamlı Simunun evinde sofrada otururken yanına bir kadın geldi. Kadın kaymaktaşından bir kap içinde çok değerli, saf hintsümbülü yağı getirmişti. Kabı kırarak yağı Onun başına döktü.');
INSERT INTO `bible_verses_turkish` VALUES ('24238', '41', '14', '4', 'Bazıları buna kızdılar; birbirlerine, \"Bu yağ niçin böyle boş yere harcandı? Üç yüz dinardan fazlaya satılabilir, parası yoksullara verilebilirdi\" diyerek kadını azarlamaya başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24239', '41', '14', '6', '\"Kadını rahat bırakın\" dedi İsa. \"Neden üzüyorsunuz onu? Benim için güzel bir şey yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('24240', '41', '14', '7', 'Yoksullar her zaman aranızdadır, dilediğiniz anda onlara yardım edebilirsiniz; ama ben her zaman aranızda olmayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('24241', '41', '14', '8', 'Kadın elinden geleni yaptı, beni gömülmeye hazırlamak üzere daha şimdiden bedenimi yağladı.');
INSERT INTO `bible_verses_turkish` VALUES ('24242', '41', '14', '9', 'Size doğrusunu söyleyeyim, Müjde dünyanın neresinde duyurulursa, bu kadının yaptığı da onun anılması için anlatılacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24243', '41', '14', '10', 'Bu arada Onikilerden biri olan Yahuda İskariot, İsayı ele vermek amacıyla başkâhinlerin yanına gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('24244', '41', '14', '11', 'Onlar bunu işitince sevindiler, Yahudaya para vermeyi vaat ettiler. O da İsayı ele vermek için fırsat kollamaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('24245', '41', '14', '12', 'Fısıh kurbanının kesildiği Mayasız Ekmek Bayramının ilk günü öğrencileri İsaya, \"Fısıh yemeğini yemen için nereye gidip hazırlık yapmamızı istersin?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('24246', '41', '14', '13', 'O da öğrencilerinden ikisini şu sözlerle önden gönderdi: \"Kente gidin, orada su testisi taşıyan bir adam çıkacak karşınıza. Onu izleyin.');
INSERT INTO `bible_verses_turkish` VALUES ('24247', '41', '14', '14', 'Adamın gideceği evin sahibine şöyle deyin: \'Öğretmen, öğrencilerimle birlikte Fısıh yemeğini yiyeceğim konuk odası nerede? diye soruyor.\'');
INSERT INTO `bible_verses_turkish` VALUES ('24248', '41', '14', '15', 'Ev sahibi size üst katta döşenmiş, hazır büyük bir oda gösterecek. Orada bizim için hazırlık yapın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24249', '41', '14', '16', 'Öğrenciler yola çıkıp kente gittiler. Her şeyi, İsanın kendilerine söylediği gibi buldular ve Fısıh yemeği için hazırlık yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24250', '41', '14', '17', 'Akşam olunca İsa Onikilerle birlikte geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('24251', '41', '14', '18', 'Sofraya oturmuş yemek yerlerken İsa, \"Size doğrusunu söyleyeyim\" dedi, \"Sizden biri, benimle yemek yiyen biri bana ihanet edecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24252', '41', '14', '19', 'Onlar da kederlenerek birer birer kendisine, \"Beni demek istemedin ya?\" diye sormaya başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24253', '41', '14', '20', 'İsa onlara, \"Onikilerden biridir, ekmeğini benimle birlikte sahana batırandır\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24254', '41', '14', '21', '\"Evet, İnsanoğlu kendisi için yazılmış olduğu gibi gidiyor, ama İnsanoğluna ihanet edenin vay haline! O adam hiç doğmamış olsaydı, kendisi için daha iyi olurdu.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24255', '41', '14', '22', 'İsa yemek sırasında eline ekmek aldı, şükredip ekmeği böldü ve, \"Alın, bu benim bedenimdir\" diyerek öğrencilerine verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('24256', '41', '14', '23', 'Sonra bir kâse alıp şükretti ve bunu öğrencilerine verdi. Hepsi bundan içti.');
INSERT INTO `bible_verses_turkish` VALUES ('24257', '41', '14', '24', '\"Bu benim kanım\" dedi İsa, \"Birçokları uğruna akıtılan antlaşma kanıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('24258', '41', '14', '25', 'Size doğrusunu söyleyeyim, Tanrının Egemenliğinde tazesini içeceğim o güne dek, asmanın ürününden bir daha içmeyeceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24259', '41', '14', '26', 'İlahi söyledikten sonra dışarı çıkıp Zeytin Dağına doğru gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('24260', '41', '14', '27', 'Bu arada İsa öğrencilerine, \"Hepiniz sendeleyip düşeceksiniz\" dedi. \"Çünkü şöyle yazılmıştır: \'Çobanı vuracağım, Koyunlar darmadağın olacak.\'');
INSERT INTO `bible_verses_turkish` VALUES ('24261', '41', '14', '28', 'Ama ben dirildikten sonra sizden önce Celileye gideceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24262', '41', '14', '29', 'Petrus Ona, \"Herkes sendeleyip düşse bile ben düşmem\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24263', '41', '14', '30', '\"Sana doğrusunu söyleyeyim\" dedi İsa, \"Bugün, bu gece, horoz iki kez ötmeden sen beni üç kez inkâr edeceksin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24264', '41', '14', '31', 'Ama Petrus üsteleyerek, \"Seninle birlikte ölmem gerekse bile seni asla inkâr etmem\" dedi. Öğrencilerin hepsi de aynı şeyi söyledi.');
INSERT INTO `bible_verses_turkish` VALUES ('24265', '41', '14', '32', 'Sonra Getsemani denilen yere geldiler. İsa öğrencilerine, \"Ben dua ederken siz burada oturun\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24266', '41', '14', '33', 'Petrusu, Yakupu ve Yuhannayı yanına aldı. Hüzünlenmeye ve ağır bir sıkıntı duymaya başlamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('24267', '41', '14', '34', 'Onlara, \"Ölesiye kederliyim\" dedi. \"Burada kalın, uyanık durun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24268', '41', '14', '35', 'Biraz ilerledi, yüzüstü yere kapanıp dua etmeye başladı. \"Mümkünse o saati yaşamayayım\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24269', '41', '14', '36', '\"Abba, Baba, senin için her şey mümkün, bu kâseyi benden uzaklaştır. Ama benim değil, senin istediğin olsun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24270', '41', '14', '37', 'Öğrencilerinin yanına döndüğünde onları uyumuş buldu. Petrusa, \"Simun\" dedi, \"Uyuyor musun? Bir saat uyanık kalamadın mı?');
INSERT INTO `bible_verses_turkish` VALUES ('24271', '41', '14', '38', 'Uyanık durup dua edin ki, ayartılmayasınız. Ruh isteklidir, ama beden güçsüzdür.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24272', '41', '14', '39', 'Yine uzaklaştı, aynı sözleri tekrarlayarak dua etti.');
INSERT INTO `bible_verses_turkish` VALUES ('24273', '41', '14', '40', 'Geri geldiğinde öğrencilerini yine uyumuş buldu. Onların göz kapaklarına ağırlık çökmüştü. İsaya ne diyeceklerini bilemiyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('24274', '41', '14', '41', 'İsa üçüncü kez yanlarına döndü, \"Hâlâ uyuyor, dinleniyor musunuz?\" dedi. \"Yeter! Saat geldi. İşte İnsanoğlu günahkârların eline veriliyor.');
INSERT INTO `bible_verses_turkish` VALUES ('24275', '41', '14', '42', 'Kalkın, gidelim. İşte bana ihanet eden geldi!\"');
INSERT INTO `bible_verses_turkish` VALUES ('24276', '41', '14', '43', 'Tam o anda, İsa daha konuşurken, Onikilerden biri olan Yahuda çıkageldi. Yanında başkâhinler, din bilginleri ve ileri gelenler tarafından gönderilmiş kılıçlı sopalı bir kalabalık vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('24277', '41', '14', '44', 'İsaya ihanet eden Yahuda, \"Kimi öpersem, İsa Odur. Onu tutuklayın, güvenlik altına alıp götürün\" diye onlarla sözleşmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('24278', '41', '14', '45', 'Gelir gelmez İsaya yaklaştı, \"Rabbî\" diyerek Onu öptü.');
INSERT INTO `bible_verses_turkish` VALUES ('24279', '41', '14', '46', 'Onlar da İsayı yakalayıp tutukladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24280', '41', '14', '47', 'İsanın yanında bulunanlardan biri kılıcını çekti, başkâhinin kölesine vurup kulağını uçurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('24281', '41', '14', '48', 'İsa onlara, \"Niçin bir haydutmuşum gibi beni kılıç ve sopalarla yakalamaya geldiniz?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24282', '41', '14', '49', '\"Her gün tapınakta, yanıbaşınızda öğretiyordum, beni tutuklamadınız. Ama bu, Kutsal Yazılar yerine gelsin diye oldu.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24283', '41', '14', '50', 'O zaman öğrencilerinin hepsi Onu bırakıp kaçtı.');
INSERT INTO `bible_verses_turkish` VALUES ('24284', '41', '14', '51', 'İsanın ardından sadece keten beze sarınmış bir genç gidiyordu. Bu genç de yakalandı.');
INSERT INTO `bible_verses_turkish` VALUES ('24285', '41', '14', '52', 'Ama keten bezden sıyrılıp çıplak olarak kaçtı.');
INSERT INTO `bible_verses_turkish` VALUES ('24286', '41', '14', '53', 'İsayı görevli başkâhine götürdüler. Bütün başkâhinler, ileri gelenler ve din bilginleri de orada toplandı.');
INSERT INTO `bible_verses_turkish` VALUES ('24287', '41', '14', '54', 'Petrus, İsayı başkâhinin avlusunun içine kadar uzaktan izledi. Avluda nöbetçilerle birlikte ateşin başında oturup ısınmaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('24288', '41', '14', '55', 'Başkâhinler ve Yüksek Kurulun öteki üyeleri, İsayı ölüm cezasına çarptırmak için kendisine karşı tanık arıyor, ama bulamıyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('24289', '41', '14', '56', 'Birçok kişi Ona karşı yalan yere tanıklık ettiyse de, tanıklıkları birbirini tutmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('24290', '41', '14', '57', 'Bazıları kalkıp Ona karşı yalan yere şöyle tanıklık ettiler: \"Biz Onun, \'Elle yapılmış bu tapınağı yıkacağım ve üç günde, elle yapılmamış başka bir tapınak kuracağım\' dediğini işittik.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24291', '41', '14', '59', 'Ama bu noktada bile tanıklıkları birbirini tutmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('24292', '41', '14', '60', 'Sonra başkâhin topluluğun ortasında ayağa kalkarak İsaya, \"Hiç yanıt vermeyecek misin? Nedir bunların sana karşı ettiği bu tanıklıklar?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24293', '41', '14', '61', 'Ne var ki, İsa susmaya devam etti, hiç yanıt vermedi. Başkâhin Ona yeniden, \"Yüce Olanın Oğlu Mesih sen misin?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24294', '41', '14', '62', 'İsa, \"Benim\" dedi. \"Ve sizler, İnsanoğlunun Kudretli Olanın sağında oturduğunu ve göğün bulutlarıyla geldiğini göreceksiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24295', '41', '14', '63', 'Başkâhin giysilerini yırtarak, \"Artık tanıklara ne ihtiyacımız var?\" dedi. \"Küfürü işittiniz. Buna ne diyorsunuz?\" Hepsi İsanın ölüm cezasını hak ettiğine karar verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('24296', '41', '14', '65', 'Bazıları Onun üzerine tükürmeye, gözlerini bağlayarak Onu yumruklamaya başladılar. \"Haydi, peygamberliğini göster!\" diyorlardı. Nöbetçiler de Onu aralarına alıp tokatladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24297', '41', '14', '66', 'Petrus aşağıda, avludayken, başkâhinin hizmetçi kızlarından biri geldi. Isınmakta olan Petrusu görünce onu dikkatle süzüp, \"Sen de Nasıralı İsayla birlikteydin\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24298', '41', '14', '68', 'Petrus ise bunu inkâr ederek, \"Senin neden söz ettiğini bilmiyorum, anlamıyorum\" dedi ve dışarıya, dış kapının önüne çıktı. Bu arada horoz öttü.');
INSERT INTO `bible_verses_turkish` VALUES ('24299', '41', '14', '69', 'Hizmetçi kız Petrusu görünce çevrede duranlara yine, \"Bu adam onlardan biri\" demeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('24300', '41', '14', '70', 'Petrus tekrar inkâr etti. Çevrede duranlar az sonra Petrusa yine, \"Gerçekten onlardansın; sen de Celilelisin\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('24301', '41', '14', '71', 'Petrus kendine lanet okuyup ant içerek, \"Sözünü ettiğiniz o adamı tanımıyorum\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24302', '41', '14', '72', 'Tam o anda horoz ikinci kez öttü. Petrus, İsa\'nın kendisine, \"Horoz iki kez ötmeden beni üç kez inkâr edeceksin\" dediğini hatırladı ve hüngür hüngür ağlamaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('24303', '41', '15', '1', 'Sabah olunca başkâhinler, ileri gelenler, din bilginleri ve Yüksek Kurulun öteki üyeleri bir danışma toplantısı yaptıktan sonra İsayı bağladılar, götürüp Pilatusa teslim ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('24304', '41', '15', '2', 'Pilatus Ona, \"Sen Yahudilerin Kralı mısın?\" diye sordu. İsa, \"Söylediğin gibidir\" yanıtını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('24305', '41', '15', '3', 'Başkâhinler Ona karşı birçok suçlamada bulundular.');
INSERT INTO `bible_verses_turkish` VALUES ('24306', '41', '15', '4', 'Pilatus Ona yeniden, \"Hiç yanıt vermeyecek misin?\" diye sordu. \"Bak, seni ne çok şeyle suçluyorlar!\"');
INSERT INTO `bible_verses_turkish` VALUES ('24307', '41', '15', '5', 'Ama İsa artık yanıt vermiyordu. Pilatus buna şaştı.');
INSERT INTO `bible_verses_turkish` VALUES ('24308', '41', '15', '6', 'Pilatus, her Fısıh Bayramında halkın istediği bir tutukluyu salıverirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('24309', '41', '15', '7', 'Ayaklanma sırasında adam öldüren isyancılarla birlikte Barabba adında bir tutuklu da vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('24310', '41', '15', '8', 'Halk, Pilatusa gelip her zamanki gibi kendileri için birini salıvermesini istedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24311', '41', '15', '9', 'Pilatus onlara, \"Sizin için Yahudilerin Kralını salıvermemi ister misiniz?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24312', '41', '15', '10', 'Başkâhinlerin İsayı kıskançlıktan ötürü kendisine teslim ettiklerini biliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24313', '41', '15', '11', 'Ne var ki başkâhinler, İsanın değil, Barabbanın salıverilmesini istemeleri için halkı kışkırttılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24314', '41', '15', '12', 'Pilatus onlara tekrar seslenerek, \"Öyleyse Yahudilerin Kralı dediğiniz adamı ne yapayım?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24315', '41', '15', '13', '\"Onu çarmıha ger!\" diye bağırdılar yine.');
INSERT INTO `bible_verses_turkish` VALUES ('24316', '41', '15', '14', 'Pilatus onlara, \"O ne kötülük yaptı ki?\" dedi. Onlar ise daha yüksek sesle, \"Onu çarmıha ger!\" diye bağrıştılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24317', '41', '15', '15', 'Halkı memnun etmek isteyen Pilatus, onlar için Barabbayı salıverdi. İsayı ise kamçılattıktan sonra çarmıha gerilmek üzere askerlere teslim etti.');
INSERT INTO `bible_verses_turkish` VALUES ('24318', '41', '15', '16', 'Askerler İsayı, Pretorium denilen vali konağına götürüp bütün taburu topladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24319', '41', '15', '17', 'Ona mor bir giysi giydirdiler, dikenlerden bir taç örüp başına geçirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('24320', '41', '15', '18', '\"Selam, ey Yahudilerin Kralı!\" diyerek Onu selamlamaya başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24321', '41', '15', '19', 'Başına bir kamışla vuruyor, üzerine tükürüyor, diz çöküp önünde yere kapanıyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('24322', '41', '15', '20', 'Onunla böyle alay ettikten sonra mor giysiyi üzerinden çıkarıp kendi giysilerini giydirdiler ve çarmıha germek üzere Onu dışarı götürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('24323', '41', '15', '21', 'Kırdan gelmekte olan Simun adında Kireneli bir adam oradan geçiyordu. İskender ve Rufusun babası olan bu adama İsanın çarmıhını zorla taşıttılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24324', '41', '15', '22', 'İsayı Golgota, yani Kafatası denilen yere götürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('24325', '41', '15', '23', 'Ona mürle karışık şarap vermek istediler, ama içmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24326', '41', '15', '24', 'Sonra Onu çarmıha gerdiler. Kim ne alacak diye kura çekerek giysilerini aralarında paylaştılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24327', '41', '15', '25', 'İsayı çarmıha gerdiklerinde saat dokuzdu.');
INSERT INTO `bible_verses_turkish` VALUES ('24328', '41', '15', '26', 'Üzerindeki suç yaftasında,');
INSERT INTO `bible_verses_turkish` VALUES ('24329', '41', '15', '27', 'İsayla birlikte, biri sağında öbürü solunda olmak üzere iki haydudu da çarmıha gerdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('24330', '41', '15', '29', 'Oradan geçenler başlarını sallayıp İsaya sövüyor, \"Hani sen tapınağı yıkıp üç günde yeniden kuracaktın? Çarmıhtan in de kurtar kendini!\" diyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('24331', '41', '15', '31', 'Aynı şekilde başkâhinler ve din bilginleri de Onunla alay ederek aralarında, \"Başkalarını kurtardı, kendini kurtaramıyor\" diye konuşuyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('24332', '41', '15', '32', '\"İsrailin Kralı Mesih şimdi çarmıhtan insin de görüp iman edelim.\" İsayla birlikte çarmıha gerilenler de Ona hakaret ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('24333', '41', '15', '33', 'Öğleyin on ikiden üçe kadar bütün ülkenin üzerine karanlık çöktü.');
INSERT INTO `bible_verses_turkish` VALUES ('24334', '41', '15', '34', 'Saat üçte İsa yüksek sesle, \"Elohi, Elohi, lema şevaktani\" yani, \"Tanrım, Tanrım, beni neden terk ettin?\" diye bağırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('24335', '41', '15', '35', 'Orada duranlardan bazıları bunu işitince, \"Bakın, İlyası çağırıyor\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('24336', '41', '15', '36', 'Aralarından biri koşup bir süngeri ekşi şaraba batırdı, bir kamışın ucuna takarak İsaya içirdi. \"Dur bakalım, İlyas gelip Onu indirecek mi?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24337', '41', '15', '37', 'Ama İsa yüksek sesle bağırarak son nefesini verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('24338', '41', '15', '38', 'O anda tapınaktaki perde yukarıdan aşağıya yırtılarak ikiye bölündü.');
INSERT INTO `bible_verses_turkish` VALUES ('24339', '41', '15', '39', 'İsanın karşısında duran yüzbaşı, Onun bu şekilde son nefesini verdiğini görünce, \"Bu adam gerçekten Tanrının Oğluydu\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24340', '41', '15', '40', 'Olup bitenleri uzaktan izleyen bazı kadınlar da vardı. Aralarında Mecdelli Meryem, küçük Yakup ile Yosenin annesi Meryem ve Salome bulunuyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24341', '41', '15', '41', 'İsa daha Celiledeyken bu kadınlar Onun ardından gitmiş, Ona hizmet etmişlerdi. Onunla birlikte Yeruşalime gelmiş olan daha birçok kadın da olup bitenleri izliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24342', '41', '15', '42', 'O gün Hazırlık Günü, yani Şabat Gününden önceki gündü. Artık akşam oluyordu. Bu nedenle, Yüksek Kurulun saygın bir üyesi olup Tanrının Egemenliğini umutla bekleyen Aramatyalı Yusuf geldi, cesaretini toplayarak Pilatusun huzuruna çıktı, İsanın cesedini istedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24343', '41', '15', '44', 'Pilatus, İsanın bu kadar çabuk ölmüş olmasına şaştı. Yüzbaşıyı çağırıp, \"Öleli çok oldu mu?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24344', '41', '15', '45', 'Yüzbaşıdan durumu öğrenince Yusufa, cesedi alması için izin verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('24345', '41', '15', '46', 'Yusuf keten bez satın aldı, cesedi çarmıhtan indirip beze sardı, kayaya oyulmuş bir mezara yatırarak mezarın girişine bir taş yuvarladı.');
INSERT INTO `bible_verses_turkish` VALUES ('24346', '41', '15', '47', 'Mecdelli Meryem ile Yose\'nin annesi Meryem, İsa\'nın nereye konulduğunu gördüler.');
INSERT INTO `bible_verses_turkish` VALUES ('24347', '41', '16', '1', 'Şabat Günü geçince, Mecdelli Meryem, Yakupun annesi Meryem ve Salome gidip İsanın cesedine sürmek üzere baharat satın aldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24348', '41', '16', '2', 'Haftanın ilk günü sabah çok erkenden, güneşin doğuşuyla birlikte mezara gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('24349', '41', '16', '3', 'Aralarında, \"Mezarın girişindeki taşı bizim için kim yana yuvarlayacak?\" diye konuşuyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('24350', '41', '16', '4', 'Başlarını kaldırıp bakınca, o kocaman taşın yana yuvarlanmış olduğunu gördüler.');
INSERT INTO `bible_verses_turkish` VALUES ('24351', '41', '16', '5', 'Mezara girip sağ tarafta, beyaz kaftan giyinmiş genç bir adamın oturduğunu görünce çok şaşırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24352', '41', '16', '6', 'Adam onlara, \"Şaşırmayın!\" dedi. \"Çarmıha gerilen Nasıralı İsayı arıyorsunuz. O dirildi, burada yok. İşte Onu yatırdıkları yer.');
INSERT INTO `bible_verses_turkish` VALUES ('24353', '41', '16', '7', 'Şimdi öğrencilerine ve Petrusa gidip şöyle deyin: \'İsa sizden önce Celileye gidiyor. Size bildirdiği gibi, kendisini orada göreceksiniz.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('24354', '41', '16', '8', 'Kadınlar mezardan çıkıp kaçtılar. Onları bir titreme, bir şaşkınlık almıştı. Korkularından kimseye bir şey söylemediler.');
INSERT INTO `bible_verses_turkish` VALUES ('24355', '41', '16', '9', 'İsa, haftanın ilk günü sabah erkenden dirildiği zaman önce Mecdelli Meryeme göründü. Ondan yedi cin kovmuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('24356', '41', '16', '10', 'Meryem gitti, İsayla bulunmuş olan, şimdiyse yas tutup gözyaşı döken öğrencilerine haberi verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('24357', '41', '16', '11', 'Ne var ki onlar, İsanın yaşadığını, Meryeme göründüğünü duyunca inanmadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24358', '41', '16', '12', 'Bundan sonra İsa kırlara doğru yürümekte olan öğrencilerinden ikisine değişik bir biçimde göründü.');
INSERT INTO `bible_verses_turkish` VALUES ('24359', '41', '16', '13', 'Bunlar geri dönüp öbürlerine haber verdiler, ama öbürleri bunlara da inanmadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24360', '41', '16', '14', 'İsa daha sonra, sofrada otururlarken Onbirlere göründü. Onları imansızlıklarından ve yüreklerinin duygusuzluğundan ötürü azarladı. Çünkü kendisini diri görenlere inanmamışlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('24361', '41', '16', '15', 'İsa onlara şöyle buyurdu: \"Dünyanın her yanına gidin, Müjdeyi bütün yaratılışa duyurun.');
INSERT INTO `bible_verses_turkish` VALUES ('24362', '41', '16', '16', 'İman edip vaftiz olan kurtulacak, iman etmeyen ise hüküm giyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('24363', '41', '16', '17', 'İman edenlerle birlikte görülecek belirtiler şunlardır: Benim adımla cinleri kovacaklar, yeni dillerle konuşacaklar, yılanları elleriyle tutacaklar. Öldürücü bir zehir içseler bile, zarar görmeyecekler. Ellerini hastaların üzerine koyacaklar ve hastalar iyileşecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24364', '41', '16', '19', 'Rab İsa, onlara bu sözleri söyledikten sonra göğe alındı ve Tanrının sağında oturdu.');
INSERT INTO `bible_verses_turkish` VALUES ('24365', '41', '16', '20', 'Öğrencileri de gidip Tanrı sözünü her yere yaydılar. Rab onlarla birlikte çalışıyor, görülen belirtilerle sözünü doğruluyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24366', '42', '1', '1', 'Sayın Teofilos, Birçok kişi aramızda olup bitenlerin tarihçesini yazmaya girişti. Nitekim başlangıçtan beri bu olayların görgü tanığı ve Tanrı sözünün hizmetkârı olanlar bunları bize ilettiler. Ben de bütün bu olayları ta başından özenle araştırmış biri olarak bunları sana sırasıyla yazmayı uygun gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('24367', '42', '1', '4', 'Öyle ki, sana verilen bilgilerin doğruluğunu bilesin.');
INSERT INTO `bible_verses_turkish` VALUES ('24368', '42', '1', '5', 'Yahudiye Kralı Hirodes zamanında, Aviya bölüğünden Zekeriya adında bir kâhin vardı. Harun soyundan gelen karısının adı ise Elizabetti.');
INSERT INTO `bible_verses_turkish` VALUES ('24369', '42', '1', '6', 'Her ikisi de Tanrının gözünde doğru kişilerdi, Rabbin bütün buyruk ve kurallarına eksiksizce uyarlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('24370', '42', '1', '7', 'Elizabet kısır olduğu için çocukları olmuyordu. İkisinin de yaşı ilerlemişti.');
INSERT INTO `bible_verses_turkish` VALUES ('24371', '42', '1', '8', 'Zekeriya, hizmet sırasının kendi bölüğünde olduğu bir gün, Tanrının önünde kâhinlik görevini yerine getiriyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24372', '42', '1', '9', 'Kâhinlik geleneği uyarınca Rabbin Tapınağına girip buhur yakma görevi kurayla ona verilmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('24373', '42', '1', '10', 'Buhur yakma saatinde bütün halk topluluğu dışarıda dua ediyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24374', '42', '1', '11', 'Bu sırada, Rabbin bir meleği buhur sunağının sağında durup Zekeriyaya göründü.');
INSERT INTO `bible_verses_turkish` VALUES ('24375', '42', '1', '12', 'Zekeriya onu görünce şaşırdı, korkuya kapıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('24376', '42', '1', '13', 'Melek, \"Korkma, Zekeriya\" dedi, \"Duan kabul edildi. Karın Elizabet sana bir oğul doğuracak, adını Yahya koyacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('24377', '42', '1', '14', 'Sevinip coşacaksın. Birçokları da onun doğumuna sevinecek.');
INSERT INTO `bible_verses_turkish` VALUES ('24378', '42', '1', '15', 'O, Rabbin gözünde büyük olacak. Hiç şarap ve içki içmeyecek; daha annesinin rahmindeyken Kutsal Ruhla dolacak.');
INSERT INTO `bible_verses_turkish` VALUES ('24379', '42', '1', '16', 'İsrailoğullarından birçoğunu, Tanrıları Rabbe döndürecek.');
INSERT INTO `bible_verses_turkish` VALUES ('24380', '42', '1', '17', 'Babaların yüreklerini çocuklarına döndürmek, söz dinlemeyenleri doğru kişilerin anlayışına yöneltmek ve Rab için hazırlanmış bir halk yetiştirmek üzere, İlyasın ruhu ve gücüyle Rabbin önünden gidecektir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24381', '42', '1', '18', 'Zekeriya meleğe, \"Bundan nasıl emin olabilirim?\" dedi. \"Çünkü ben yaşlandım, karımın da yaşı ilerledi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24382', '42', '1', '19', 'Melek ona şöyle karşılık verdi: \"Ben Tanrının huzurunda duran Cebrailim. Seninle konuşmak ve bu müjdeyi sana bildirmek için gönderildim.');
INSERT INTO `bible_verses_turkish` VALUES ('24383', '42', '1', '20', 'İşte, belirlenen zamanda yerine gelecek olan sözlerime inanmadığın için dilin tutulacak, bunların gerçekleşeceği güne dek konuşamayacaksın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24384', '42', '1', '21', 'Zekeriyayı bekleyen halk, onun tapınakta bu kadar uzun süre kalmasına şaştı.');
INSERT INTO `bible_verses_turkish` VALUES ('24385', '42', '1', '22', 'Zekeriya ise dışarı çıktığında onlarla konuşamadı. O zaman tapınakta bir görüm gördüğünü anladılar. Kendisi onlara işaretler yapıyor, ama konuşamıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24386', '42', '1', '23', 'Görev süresi bitince Zekeriya evine döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('24387', '42', '1', '24', 'Bir süre sonra karısı Elizabet gebe kaldı ve beş ay evine kapandı.');
INSERT INTO `bible_verses_turkish` VALUES ('24388', '42', '1', '25', '\"Bunu benim için yapan Rabdir\" dedi. \"Bu günlerde benimle ilgilenerek insanlar arasında utancımı giderdi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24389', '42', '1', '26', 'Elizabetin hamileliğinin altıncı ayında Tanrı, Melek Cebraili Celilede bulunan Nasıra adlı kente, Davutun soyundan Yusuf adındaki adamla nişanlı kıza gönderdi. Kızın adı Meryemdi.');
INSERT INTO `bible_verses_turkish` VALUES ('24390', '42', '1', '28', 'Onun yanına giren melek, \"Selam, ey Tanrının lütfuna erişen kız! Rab seninledir\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24391', '42', '1', '29', 'Söylenenlere çok şaşıran Meryem, bu selamın ne anlama gelebileceğini düşünmeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('24392', '42', '1', '30', 'Ama melek ona, \"Korkma Meryem\" dedi, \"Sen Tanrının lütfuna eriştin.');
INSERT INTO `bible_verses_turkish` VALUES ('24393', '42', '1', '31', 'Bak, gebe kalıp bir oğul doğuracak, adını İsa koyacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('24394', '42', '1', '32', 'O büyük olacak, kendisine \'Yüceler Yücesinin Oğlu\' denecek. Rab Tanrı Ona, atası Davutun tahtını verecek.');
INSERT INTO `bible_verses_turkish` VALUES ('24395', '42', '1', '33', 'O da sonsuza dek Yakupun soyu üzerinde egemenlik sürecek, egemenliğinin sonu gelmeyecektir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24396', '42', '1', '34', 'Meryem meleğe, \"Bu nasıl olur? Ben erkeğe varmadım ki\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24397', '42', '1', '35', 'Melek ona şöyle yanıt verdi: \"Kutsal Ruh senin üzerine gelecek, Yüceler Yücesinin gücü sana gölge salacak. Bunun için doğacak olana kutsal, Tanrı Oğlu denecek.');
INSERT INTO `bible_verses_turkish` VALUES ('24398', '42', '1', '36', 'Bak, senin akrabalarından Elizabet de yaşlılığında bir oğula gebe kaldı. Kısır bilinen bu kadın şimdi altıncı ayındadır.');
INSERT INTO `bible_verses_turkish` VALUES ('24399', '42', '1', '37', 'Tanrının yapamayacağı hiçbir şey yoktur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24400', '42', '1', '38', '\"Ben Rabbin kuluyum\" dedi Meryem, \"Bana dediğin gibi olsun.\" Bundan sonra melek onun yanından ayrıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('24401', '42', '1', '39', 'O günlerde Meryem kalkıp aceleyle Yahudanın dağlık bölgesindeki bir kente gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('24402', '42', '1', '40', 'Zekeriyanın evine girip Elizabeti selamladı.');
INSERT INTO `bible_verses_turkish` VALUES ('24403', '42', '1', '41', 'Elizabet Meryemin selamını duyunca rahmindeki çocuk hopladı. Kutsal Ruhla dolan Elizabet yüksek sesle şöyle dedi: \"Kadınlar arasında kutsanmış bulunuyorsun, rahminin ürünü de kutsanmıştır!');
INSERT INTO `bible_verses_turkish` VALUES ('24404', '42', '1', '43', 'Nasıl oldu da Rabbimin annesi yanıma geldi?');
INSERT INTO `bible_verses_turkish` VALUES ('24405', '42', '1', '44', 'Bak, selamın kulaklarıma eriştiği an, çocuk rahmimde sevinçle hopladı.');
INSERT INTO `bible_verses_turkish` VALUES ('24406', '42', '1', '45', 'İman eden kadına ne mutlu! Çünkü Rabbin ona söylediği sözler gerçekleşecektir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24407', '42', '1', '46', 'Meryem de şöyle dedi: \"Canım Rabbi yüceltir; Ruhum, Kurtarıcım Tanrı sayesinde sevinçle coşar.');
INSERT INTO `bible_verses_turkish` VALUES ('24408', '42', '1', '48', 'Çünkü O, sıradan biri olan kuluyla ilgilendi. İşte, bundan böyle bütün kuşaklar beni mutlu sayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('24409', '42', '1', '49', 'Çünkü Güçlü Olan, benim için büyük işler yaptı. Onun adı kutsaldır.');
INSERT INTO `bible_verses_turkish` VALUES ('24410', '42', '1', '50', 'Kuşaklar boyunca kendisinden korkanlara merhamet eder.');
INSERT INTO `bible_verses_turkish` VALUES ('24411', '42', '1', '51', 'Bileğiyle büyük işler yaptı; Gururluları yüreklerindeki kuruntularla darmadağın etti.');
INSERT INTO `bible_verses_turkish` VALUES ('24412', '42', '1', '52', 'Hükümdarları tahtlarından indirdi, Sıradan insanları yükseltti.');
INSERT INTO `bible_verses_turkish` VALUES ('24413', '42', '1', '53', 'Aç olanları iyiliklerle doyurdu, Zenginleri ise elleri boş çevirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('24414', '42', '1', '54', 'Atalarımıza söz verdiği gibi, İbrahime ve onun soyuna sonsuza dek Merhamet etmeyi unutmayarak Kulu İsrailin yardımına yetişti.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24415', '42', '1', '56', 'Meryem, üç ay kadar Elizabetin yanında kaldı, sonra kendi evine döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('24416', '42', '1', '57', 'Elizabetin doğurma vakti geldi ve bir oğul doğurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('24417', '42', '1', '58', 'Komşularıyla akrabaları, Rabbin ona ne büyük merhamet gösterdiğini duyunca, onun sevincine katıldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24418', '42', '1', '59', 'Sekizinci gün çocuğun sünnetine geldiler. Ona babası Zekeriyanın adını vereceklerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('24419', '42', '1', '60', 'Ama annesi, \"Hayır, adı Yahya olacak\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24420', '42', '1', '61', 'Ona, \"Akrabaların arasında bu adı taşıyan kimse yok ki\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('24421', '42', '1', '62', 'Bunun üzerine babasına işaretle çocuğun adını ne koymak istediğini sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('24422', '42', '1', '63', 'Zekeriya bir yazı levhası istedi ve, \"Adı Yahyadır\" diye yazdı. Herkes şaşakaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('24423', '42', '1', '64', 'O anda Zekeriyanın ağzı açıldı, dili çözüldü. Tanrıyı överek konuşmaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('24424', '42', '1', '65', 'Çevrede oturanların hepsi korkuya kapıldı. Bütün bu olaylar, Yahudiyenin dağlık bölgesinin her yanında konuşulur oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('24425', '42', '1', '66', 'Duyan herkes derin derin düşünüyor, \"Acaba bu çocuk ne olacak?\" diyordu. Çünkü Rab onunla birlikteydi.');
INSERT INTO `bible_verses_turkish` VALUES ('24426', '42', '1', '67', 'Çocuğun babası Zekeriya, Kutsal Ruhla dolarak şu peygamberlikte bulundu:');
INSERT INTO `bible_verses_turkish` VALUES ('24427', '42', '1', '68', '\"İsrailin Tanrısı Rabbe övgüler olsun! Çünkü halkının yardımına gelip onları fidyeyle kurtardı.');
INSERT INTO `bible_verses_turkish` VALUES ('24428', '42', '1', '69', 'Eski çağlardan beri Kutsal peygamberlerinin ağzından bildirdiği gibi, Kulu Davutun soyundan Bizim için güçlü bir kurtarıcı çıkardı; Düşmanlarımızdan, Bizden nefret edenlerin hepsinin elinden Kurtuluşumuzu sağladı.');
INSERT INTO `bible_verses_turkish` VALUES ('24429', '42', '1', '72', 'Böylece atalarımıza merhamet ederek Kutsal antlaşmasını anmış oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('24430', '42', '1', '73', 'Nitekim bizi düşmanlarımızın elinden kurtaracağına Ve ömrümüz boyunca Kendi önünde kutsallık ve doğruluk içinde, Korkusuzca kendisine tapınmamızı sağlayacağına dair Atamız İbrahime ant içerek söz vermişti.');
INSERT INTO `bible_verses_turkish` VALUES ('24431', '42', '1', '76', 'Sen de, ey çocuk, Yüceler Yücesinin peygamberi diye anılacaksın. Rabbin yollarını hazırlamak üzere önünden gidecek Ve Onun halkına, Günahlarının bağışlanmasıyla kurtulacaklarını bildireceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('24432', '42', '1', '78', 'Çünkü Tanrımızın yüreği merhamet doludur. Onun merhameti sayesinde, Yücelerden doğan Güneş, Karanlıkta ve ölümün gölgesinde yaşayanlara ışık saçmak Ve ayaklarımızı esenlik yoluna yöneltmek üzere Yardımımıza gelecektir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24433', '42', '1', '80', 'Çocuk büyüyor, ruhsal yönden güçleniyordu. İsrail halkına görüneceği güne dek ıssız yerlerde yaşadı.');
INSERT INTO `bible_verses_turkish` VALUES ('24434', '42', '2', '1', 'O günlerde Sezar Avgustus bütün Roma dünyasında bir nüfus sayımının yapılması için buyruk çıkardı.');
INSERT INTO `bible_verses_turkish` VALUES ('24435', '42', '2', '2', 'Bu ilk sayım, Kiriniusun Suriye valiliği zamanında yapıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('24436', '42', '2', '3', 'Herkes yazılmak için kendi kentine gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('24437', '42', '2', '4', 'Böylece Yusuf da, Davutun soyundan ve torunlarından olduğu için Celilenin Nasıra Kentinden Yahudiye bölgesine, Davutun kenti Beytleheme gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('24438', '42', '2', '5', 'Orada, hamile olan nişanlısı Meryemle birlikte yazılacaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('24439', '42', '2', '6', 'Onlar oradayken, Meryemin doğurma vakti geldi ve ilk oğlunu doğurdu. Onu kundağa sarıp bir yemliğe yatırdı. Çünkü handa yer yoktu.');
INSERT INTO `bible_verses_turkish` VALUES ('24440', '42', '2', '8', 'Aynı yörede, sürülerinin yanında nöbet tutarak geceyi kırlarda geçiren çobanlar vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('24441', '42', '2', '9', 'Rabbin bir meleği onlara göründü ve Rabbin görkemi çevrelerini aydınlattı. Büyük bir korkuya kapıldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24442', '42', '2', '10', 'Melek onlara, \"Korkmayın!\" dedi. \"Size, bütün halkı çok sevindirecek bir haber müjdeliyorum: Bugün size, Davutun kentinde bir Kurtarıcı doğdu. Bu, Rab olan Mesihtir.');
INSERT INTO `bible_verses_turkish` VALUES ('24443', '42', '2', '12', 'İşte size bir işaret: Kundağa sarılmış ve yemlikte yatan bir bebek bulacaksınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24444', '42', '2', '13', 'Birdenbire meleğin yanında, göksel ordulardan oluşan büyük bir topluluk belirdi. Tanrıyı överek, \"En yücelerde Tanrıya yücelik olsun, Yeryüzünde Onun hoşnut kaldığı insanlara Esenlik olsun!\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('24445', '42', '2', '15', 'Melekler yanlarından ayrılıp göğe çekildikten sonra çobanlar birbirlerine, \"Haydi, Beytleheme gidelim, Rabbin bize bildirdiği bu olayı görelim\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('24446', '42', '2', '16', 'Aceleyle gidip Meryemle Yusufu ve yemlikte yatan bebeği buldular.');
INSERT INTO `bible_verses_turkish` VALUES ('24447', '42', '2', '17', 'Onları görünce, çocukla ilgili kendilerine anlatılanları bildirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('24448', '42', '2', '18', 'Bunu duyanların hepsi, çobanların söylediklerine şaşıp kaldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24449', '42', '2', '19', 'Meryem ise bütün bu sözleri derin derin düşünerek yüreğinde saklıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24450', '42', '2', '20', 'Çobanlar, işitip gördüklerinin tümü için Tanrıyı yüceltip överek geri döndüler. Her şeyi, kendilerine anlatıldığı gibi bulmuşlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('24451', '42', '2', '21', 'Sekizinci gün, çocuğu sünnet etme zamanı gelince, Ona İsa adı verildi. Bu, Onun anne rahmine düşmesinden önce meleğin kendisine verdiği isimdi.');
INSERT INTO `bible_verses_turkish` VALUES ('24452', '42', '2', '22', 'Musanın Yasasına göre arınma günlerinin bitiminde Yusufla Meryem çocuğu Rabbe adamak için Yeruşalime götürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('24453', '42', '2', '23', 'Nitekim Rabbin Yasasında, \"İlk doğan her erkek çocuk Rabbe adanmış sayılacak\" diye yazılmıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('24454', '42', '2', '24', 'Ayrıca Rabbin Yasasında buyrulduğu gibi, kurban olarak \"bir çift kumru ya da iki güvercin yavrusu\" sunacaklardı.');
INSERT INTO `bible_verses_turkish` VALUES ('24455', '42', '2', '25', 'O sırada Yeruşalimde Şimon adında bir adam vardı. Doğru ve dindar biriydi. İsrailin avutulmasını özlemle bekliyordu. Kutsal Ruh onun üzerindeydi.');
INSERT INTO `bible_verses_turkish` VALUES ('24456', '42', '2', '26', 'Rabbin Mesihini görmeden ölmeyeceği Kutsal Ruh aracılığıyla kendisine bildirilmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('24457', '42', '2', '27', 'Böylece Şimon, Ruhun yönlendirmesiyle tapınağa geldi. Küçük İsanın annesi babası, Kutsal Yasanın ilgili kuralını yerine getirmek üzere Onu içeri getirdiklerinde, Şimon Onu kucağına aldı, Tanrıyı överek şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('24458', '42', '2', '29', '\"Ey Rabbim, verdiğin sözü tuttun; Artık ben, kulun huzur içinde ölebilirim.');
INSERT INTO `bible_verses_turkish` VALUES ('24459', '42', '2', '30', 'Çünkü senin sağladığın, Bütün halkların gözü önünde hazırladığın kurtuluşu, Ulusları aydınlatıp Halkın İsraile yücelik kazandıracak ışığı Gözlerimle gördüm.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24460', '42', '2', '33', 'İsanın annesiyle babası, Onun hakkında söylenenlere şaştılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24461', '42', '2', '34', 'Şimon onları kutsayıp çocuğun annesi Meryeme şöyle dedi: \"Bu çocuk, İsrailde birçok kişinin düşmesine ya da yükselmesine yol açmak ve aleyhinde konuşulacak bir belirti olmak üzere belirlenmiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('24462', '42', '2', '35', 'Senin kalbine de adeta bir kılıç saplanacak. Bütün bunlar, birçoklarının yüreğindeki düşüncelerin açığa çıkması için olacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24463', '42', '2', '36', 'Anna adında çok yaşlı bir kadın peygamber vardı. Aşer oymağından Fanuelin kızıydı. Genç kız olarak evlenip kocasıyla yedi yıl yaşadıktan sonra dul kalmıştı. Şimdi seksen dört yaşındaydı. Tapınaktan ayrılmaz, oruç tutup dua ederek gece gündüz Tanrıya tapınırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('24464', '42', '2', '38', 'Tam o sırada ortaya çıkan Anna, Tanrıya şükrederek Yeruşalimin kurtuluşunu bekleyen herkese İsadan söz etmeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('24465', '42', '2', '39', 'Yusufla Meryem, Rabbin Yasasında öngörülen her şeyi yerine getirdikten sonra Celileye, kendi kentleri Nasıraya döndüler.');
INSERT INTO `bible_verses_turkish` VALUES ('24466', '42', '2', '40', 'Çocuk büyüyor, güçleniyor ve bilgelikte yetkinleşiyordu. Tanrının lütfu Onun üzerindeydi.');
INSERT INTO `bible_verses_turkish` VALUES ('24467', '42', '2', '41', 'İsanın annesi babası her yıl Fısıh Bayramında Yeruşalime giderlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('24468', '42', '2', '42', 'İsa on iki yaşına gelince, bayram geleneğine uyarak yine gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('24469', '42', '2', '43', 'Bayramdan sonra eve dönerlerken küçük İsa Yeruşalimde kaldı. Bunu farketmeyen annesiyle babası, çocuğun yol arkadaşlarıyla birlikte olduğunu sanarak bir günlük yol gittiler. Sonra Onu akrabalar ve dostlar arasında aramaya başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24470', '42', '2', '45', 'Bulamayınca Onu araya araya Yeruşalime döndüler.');
INSERT INTO `bible_verses_turkish` VALUES ('24471', '42', '2', '46', 'Üç gün sonra Onu tapınakta buldular. Din öğretmenleri arasında oturmuş, onları dinliyor, sorular soruyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24472', '42', '2', '47', 'Onu dinleyen herkes, zekâsına ve verdiği yanıtlara hayran kalıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24473', '42', '2', '48', 'Annesiyle babası Onu görünce şaşırdılar. Annesi, \"Çocuğum, bize bunu niçin yaptın? Bak, babanla ben büyük kaygı içinde seni arayıp durduk\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24474', '42', '2', '49', 'O da onlara, \"Beni niçin arayıp durdunuz?\" dedi. \"Babamın evinde bulunmam gerektiğini bilmiyor muydunuz?\"');
INSERT INTO `bible_verses_turkish` VALUES ('24475', '42', '2', '50', 'Ne var ki onlar ne demek istediğini anlamadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24476', '42', '2', '51', 'İsa onlarla birlikte yola çıkıp Nasıraya döndü. Onların sözünü dinlerdi. Annesi bütün bu olup bitenleri yüreğinde sakladı.');
INSERT INTO `bible_verses_turkish` VALUES ('24477', '42', '2', '52', 'İsa bilgelikte ve boyda gelişiyor, Tanrı\'nın ve insanların beğenisini kazanıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24478', '42', '3', '1', 'Sezar Tiberiusun egemenliğinin on beşinci yılıydı. Yahudiyede Pontius Pilatus valilik yapıyordu. Celileyi Hirodes, İtureya ve Trahonitis bölgesini Hirodesin kardeşi Filipus, Aviliniyi Lisanias yönetiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24479', '42', '3', '2', 'Hanan ile Kayafa başkâhinlik ediyorlardı. Bu sırada Tanrı çölde bulunan Zekeriya oğlu Yahyaya seslendi.');
INSERT INTO `bible_verses_turkish` VALUES ('24480', '42', '3', '3', 'O da Şeria Irmağının çevresindeki bütün bölgeyi dolaşarak insanları, günahlarının bağışlanması için tövbe edip vaftiz olmaya çağırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('24481', '42', '3', '4', 'Nitekim Peygamber Yeşayanın sözlerini içeren kitapta şöyle yazılmıştır: \"Çölde haykıran, \'Rabbin yolunu hazırlayın, Geçeceği patikaları düzleyin\' diye sesleniyor.');
INSERT INTO `bible_verses_turkish` VALUES ('24482', '42', '3', '5', '\'Her vadi doldurulacak, Her dağ ve her tepe alçaltılacak. Dolambaçlı yollar doğrultulacak, Engebeli yollar düzleştirilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('24483', '42', '3', '6', 'Ve bütün insanlar Tanrının sağladığı kurtuluşu görecektir.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('24484', '42', '3', '7', 'Yahya, vaftiz olmak için kendisine gelen kalabalıklara şöyle seslendi: \"Ey engerekler soyu! Gelecek gazaptan kaçmak için sizi kim uyardı?');
INSERT INTO `bible_verses_turkish` VALUES ('24485', '42', '3', '8', 'Bundan böyle tövbeye yaraşır meyveler verin! Kendi kendinize, \'Biz İbrahimin soyundanız\' demeye kalkmayın. Ben size şunu söyleyeyim: Tanrı, İbrahime şu taşlardan da çocuk yaratabilir.');
INSERT INTO `bible_verses_turkish` VALUES ('24486', '42', '3', '9', 'Balta ağaçların köküne dayanmış bile. İyi meyve vermeyen her ağaç kesilip ateşe atılır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24487', '42', '3', '10', 'Halk ona, \"Öyleyse biz ne yapalım?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24488', '42', '3', '11', 'Yahya onlara, \"İki mintanı olan birini mintanı olmayana versin; yiyeceği olan yiyeceği olmayanla paylaşsın\" yanıtını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('24489', '42', '3', '12', 'Bazı vergi görevlileri de vaftiz olmaya gelerek, \"Öğretmenimiz, biz ne yapalım?\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('24490', '42', '3', '13', 'Yahya, \"Size buyrulandan çok vergi almayın\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24491', '42', '3', '14', 'Bazı askerler de, \"Ya biz ne yapalım?\" diye sordular. O da, \"Kaba kuvvetle ya da yalan suçlamalarla kimseden para koparmayın\" dedi, \"Ücretinizle yetinin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24492', '42', '3', '15', 'Halk umut içinde bekliyordu. Yahyayla ilgili olarak herkesin aklında, \"Acaba Mesih bu mu?\" sorusu vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('24493', '42', '3', '16', 'Yahya ise hepsine şöyle yanıt verdi: \"Ben sizi suyla vaftiz ediyorum, ama benden daha güçlü Olan geliyor. Ben Onun çarıklarının bağını çözmeye bile layık değilim. O sizi Kutsal Ruhla ve ateşle vaftiz edecek.');
INSERT INTO `bible_verses_turkish` VALUES ('24494', '42', '3', '17', 'Harman yerini temizlemek ve buğdayı toplayıp ambarına yığmak için yabası elinde hazır duruyor. Samanı ise sönmeyen ateşte yakacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24495', '42', '3', '18', 'Yahya başka birçok konuda halka çağrıda bulunuyor, Müjdeyi duyuruyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24496', '42', '3', '19', 'Ne var ki bölgenin kralı Hirodes, kardeşinin karısı Hirodiyayla ilgili olayı ve kendi yapmış olduğu bütün kötülükleri yüzüne vuran Yahyayı hapse attırarak kötülüklerine bir yenisini ekledi.');
INSERT INTO `bible_verses_turkish` VALUES ('24497', '42', '3', '21', 'Bütün halk vaftiz olduktan sonra İsa da vaftiz oldu. Dua ederken gök açıldı ve Kutsal Ruh, bedensel görünümde, güvercin gibi Onun üzerine indi. Gökten, \"Sen benim sevgili Oğlumsun, senden hoşnudum\" diyen bir ses duyuldu.');
INSERT INTO `bible_verses_turkish` VALUES ('24498', '42', '3', '23', 'İsa görevine başladığı zaman otuz yaşlarındaydı. Yusufun oğlu olduğu sanılıyordu. Yusuf da Eli oğlu,');
INSERT INTO `bible_verses_turkish` VALUES ('24499', '42', '3', '24', 'Mattat oğlu, Levi oğlu, Malki oğlu, Yannay oğlu, Yusuf oğlu,');
INSERT INTO `bible_verses_turkish` VALUES ('24500', '42', '3', '25', 'Mattitya oğlu, Amos oğlu, Nahum oğlu, Hesli oğlu, Nagay oğlu,');
INSERT INTO `bible_verses_turkish` VALUES ('24501', '42', '3', '26', 'Mahat oğlu, Mattitya oğlu, Şimi oğlu, Yosek oğlu, Yoda oğlu,');
INSERT INTO `bible_verses_turkish` VALUES ('24502', '42', '3', '27', 'Yohanan oğlu, Reşa oğlu, Zerubbabil oğlu, Şealtiel oğlu, Neri oğlu,');
INSERT INTO `bible_verses_turkish` VALUES ('24503', '42', '3', '28', 'Malki oğlu, Addi oğlu, Kosam oğlu, Elmadam oğlu, Er oğlu,');
INSERT INTO `bible_verses_turkish` VALUES ('24504', '42', '3', '29', 'Yeşu oğlu, Eliezer oğlu, Yorim oğlu, Mattat oğlu, Levi oğlu,');
INSERT INTO `bible_verses_turkish` VALUES ('24505', '42', '3', '30', 'Şimon oğlu, Yahuda oğlu, Yusuf oğlu, Yonam oğlu, Elyakim oğlu,');
INSERT INTO `bible_verses_turkish` VALUES ('24506', '42', '3', '31', 'Mala oğlu, Menna oğlu, Mattata oğlu, Natan oğlu, Davut oğlu,');
INSERT INTO `bible_verses_turkish` VALUES ('24507', '42', '3', '32', 'İşay oğlu, Ovet oğlu, Boaz oğlu, Salmon oğlu, Nahşon oğlu,');
INSERT INTO `bible_verses_turkish` VALUES ('24508', '42', '3', '33', 'Amminadav oğlu, Ram oğlu, Hesron oğlu, Peres oğlu, Yahuda oğlu,');
INSERT INTO `bible_verses_turkish` VALUES ('24509', '42', '3', '34', 'Yakup oğlu, İshak oğlu, İbrahim oğlu, Terah oğlu, Nahor oğlu,');
INSERT INTO `bible_verses_turkish` VALUES ('24510', '42', '3', '35', 'Seruk oğlu, Reu oğlu, Pelek oğlu, Ever oğlu, Şelah oğlu,');
INSERT INTO `bible_verses_turkish` VALUES ('24511', '42', '3', '36', 'Kenan oğlu, Arpakşat oğlu, Sam oğlu, Nuh oğlu, Lemek oğlu,');
INSERT INTO `bible_verses_turkish` VALUES ('24512', '42', '3', '37', 'Metuşelah oğlu, Hanok oğlu, Yeret oğlu, Mahalalel oğlu, Kenan oğlu,');
INSERT INTO `bible_verses_turkish` VALUES ('24513', '42', '3', '38', 'Enoş oğlu, Şit oğlu, Adem oğlu, Tanrı Oğlu\'ydu.');
INSERT INTO `bible_verses_turkish` VALUES ('24514', '42', '4', '1', 'Kutsal Ruhla dolu olarak Şeria Irmağından dönen İsa, Ruhun yönlendirmesiyle çölde dolaştırılarak kırk gün İblis tarafından denendi. O günlerde hiçbir şey yemedi. Dolayısıyla bu süre sonunda acıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('24515', '42', '4', '3', 'Bunun üzerine İblis Ona, \"Tanrının Oğluysan, şu taşa söyle ekmek olsun\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24516', '42', '4', '4', 'İsa, \" \'İnsan yalnız ekmekle yaşamaz\' diye yazılmıştır\" karşılığını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('24517', '42', '4', '5', 'Sonra İblis İsayı yükseklere çıkararak bir anda Ona dünyanın bütün ülkelerini gösterdi.');
INSERT INTO `bible_verses_turkish` VALUES ('24518', '42', '4', '6', 'Ona, \"Bütün bunların yönetimini ve zenginliğini sana vereceğim\" dedi. \"Bunlar bana teslim edildi, ben de dilediğim kişiye veririm.');
INSERT INTO `bible_verses_turkish` VALUES ('24519', '42', '4', '7', 'Bana taparsan, hepsi senin olacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24520', '42', '4', '8', 'İsa ona şu karşılığı verdi: \" \'Tanrın Rabbe tapacak, yalnız Ona kulluk edeceksin\' diye yazılmıştır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24521', '42', '4', '9', 'İblis Onu Yeruşalime götürüp tapınağın tepesine çıkardı. \"Tanrının Oğluysan, kendini buradan aşağı at\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24522', '42', '4', '10', '\"Çünkü şöyle yazılmıştır: \'Tanrı, seni korumaları için Meleklerine buyruk verecek.\'');
INSERT INTO `bible_verses_turkish` VALUES ('24523', '42', '4', '11', '\'Ayağın bir taşa çarpmasın diye Seni elleri üzerinde taşıyacaklar.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('24524', '42', '4', '12', 'İsa ona şöyle karşılık verdi: \" \'Tanrın Rabbi denemeyeceksin!\' diye buyrulmuştur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24525', '42', '4', '13', 'İblis, İsayı her bakımdan denedikten sonra bir süre için Onun yanından ayrıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('24526', '42', '4', '14', 'İsa, Ruhun gücüyle donanmış olarak Celileye döndü. Haber bütün bölgeye yayıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('24527', '42', '4', '15', 'Oranın havralarında öğretiyor, herkes tarafından övülüyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24528', '42', '4', '16', 'İsa, büyüdüğü Nasıra Kentine geldiğinde her zamanki gibi Şabat Günü havraya gitti. Kutsal Yazıları okumak üzere ayağa kalkınca Ona Peygamber Yeşayanın Kitabı verildi. Kitabı açarak şu sözlerin yazılı olduğu yeri buldu:');
INSERT INTO `bible_verses_turkish` VALUES ('24529', '42', '4', '18', '\"Rabbin Ruhu üzerimdedir. Çünkü O beni yoksullara Müjdeyi iletmek için meshetti. Tutsaklara serbest bırakılacaklarını, Körlere gözlerinin açılacağını duyurmak için, Ezilenleri özgürlüğe kavuşturmak Ve Rabbin lütuf yılını ilan etmek için Beni gönderdi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24530', '42', '4', '20', 'Sonra kitabı kapattı, görevliye geri verip oturdu. Havradakilerin hepsi dikkatle Ona bakıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24531', '42', '4', '21', 'İsa, \"Dinlediğiniz bu Yazı bugün yerine gelmiştir\" diye konuşmaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('24532', '42', '4', '22', 'Herkes İsayı övüyor, ağzından çıkan lütufkâr sözlere hayran kalıyordu. \"Yusufun oğlu değil mi bu?\" diyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('24533', '42', '4', '23', 'İsa onlara şöyle dedi: \"Kuşkusuz bana şu deyimi hatırlatacaksınız: \'Ey hekim, önce kendini iyileştir! Kefarnahumda yaptıklarını duyduk. Aynısını burada, kendi memleketinde de yap.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('24534', '42', '4', '24', '\"Size doğrusunu söyleyeyim\" diye devam etti İsa, \"Hiçbir peygamber kendi memleketinde kabul görmez.');
INSERT INTO `bible_verses_turkish` VALUES ('24535', '42', '4', '25', 'Yine size gerçeği söyleyeyim, gökyüzünün üç yıl altı ay kapalı kaldığı, bütün ülkede korkunç bir kıtlığın baş gösterdiği İlyas zamanında İsrailde çok sayıda dul kadın vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('24536', '42', '4', '26', 'İlyas bunlardan hiçbirine gönderilmedi; yalnız Sayda bölgesinin Sarefat Kentinde bulunan dul bir kadına gönderildi.');
INSERT INTO `bible_verses_turkish` VALUES ('24537', '42', '4', '27', 'Peygamber Elişanın zamanında İsrailde çok sayıda cüzamlı vardı. Bunlardan hiçbiri iyileştirilmedi; yalnız Suriyeli Naaman iyileştirildi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24538', '42', '4', '28', 'Havradakiler bu sözleri duyunca öfkeden kudurdular.');
INSERT INTO `bible_verses_turkish` VALUES ('24539', '42', '4', '29', 'Ayağa kalkıp İsayı kentin dışına kovdular. Onu uçurumdan aşağı atmak için kentin kurulduğu tepenin yamacına götürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('24540', '42', '4', '30', 'Ama İsa onların arasından geçerek oradan uzaklaştı.');
INSERT INTO `bible_verses_turkish` VALUES ('24541', '42', '4', '31', 'Sonra İsa Celilenin Kefarnahum Kentine gitti. Şabat Günü halka öğretiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24542', '42', '4', '32', 'Yetkiyle konuştuğu için Onun öğretişine şaşıp kaldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24543', '42', '4', '33', 'Havrada cinli, içinde kötü ruh olan bir adam vardı. Adam yüksek sesle, \"Ey Nasıralı İsa, bırak bizi! Bizden ne istiyorsun?\" diye bağırdı. \"Bizi mahvetmeye mi geldin? Senin kim olduğunu biliyorum, Tanrının Kutsalısın sen!\"');
INSERT INTO `bible_verses_turkish` VALUES ('24544', '42', '4', '35', 'İsa, \"Sus, çık adamdan!\" diyerek cini azarladı. Cin adamı herkesin önünde yere vurduktan sonra, ona hiç zarar vermeden içinden çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('24545', '42', '4', '36', 'Herkes şaşkına dönmüştü. Birbirlerine, \"Bu nasıl söz? Güç ve yetkiyle kötü ruhlara çıkmalarını buyuruyor, onlar da çıkıyor!\" diyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('24546', '42', '4', '37', 'İsayla ilgili haber o bölgenin her yanında yankılandı.');
INSERT INTO `bible_verses_turkish` VALUES ('24547', '42', '4', '38', 'İsa havradan ayrılarak Simunun evine gitti. Simunun kaynanası hastaydı, ateşler içindeydi. Onun için İsadan yardım istediler.');
INSERT INTO `bible_verses_turkish` VALUES ('24548', '42', '4', '39', 'İsa kadının başucunda durup ateşi azarladı, kadının ateşi düştü. Kadın hemen ayağa kalkıp onlara hizmet etmeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('24549', '42', '4', '40', 'Güneş batarken herkes çeşitli hastalıklara yakalanmış akrabalarını İsaya getirdi. İsa her birinin üzerine ellerini koyarak onları iyileştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('24550', '42', '4', '41', 'Birçoğunun içinden cinler de, \"Sen Tanrının Oğlusun!\" diye bağırarak çıkıyordu. Ne var ki, İsa onları azarladı, konuşmalarına izin vermedi. Çünkü kendisinin Mesih olduğunu biliyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('24551', '42', '4', '42', 'Sabah olunca İsa dışarı çıkıp ıssız bir yere gitti. Halk ise Onu arıyordu. Bulunduğu yere geldiklerinde Onu yanlarında alıkoymaya çalıştılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24552', '42', '4', '43', 'Ama İsa, \"Öbür kentlerde de Tanrının Egemenliğiyle ilgili Müjdeyi yaymam gerek\" dedi. \"Çünkü bunun için gönderildim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24553', '42', '4', '44', 'Böylece Yahudiye\'deki havralarda Tanrı sözünü duyurmaya devam etti.');
INSERT INTO `bible_verses_turkish` VALUES ('24554', '42', '5', '1', 'Halk, Ginnesar Gölünün kıyısında duran İsanın çevresini sarmış, Tanrının sözünü dinliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24555', '42', '5', '2', 'İsa, gölün kıyısında iki tekne gördü. Balıkçılar teknelerinden inmiş ağlarını yıkıyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('24556', '42', '5', '3', 'İki tekneden Simuna ait olanına binen İsa, ona kıyıdan biraz açılmasını rica etti. Sonra oturdu, teknenin içinden halka öğretmeye devam etti.');
INSERT INTO `bible_verses_turkish` VALUES ('24557', '42', '5', '4', 'Konuşmasını bitirince Simuna, \"Derin sulara açılın, balık tutmak için ağlarınızı atın\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24558', '42', '5', '5', 'Simun şu karşılığı verdi: \"Efendimiz, bütün gece çabaladık, hiçbir şey tutamadık. Yine de senin sözün üzerine ağları atacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24559', '42', '5', '6', 'Bunu yapınca öyle çok balık yakaladılar ki, ağları yırtılmaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('24560', '42', '5', '7', 'Öbür teknedeki ortaklarına işaret ederek gelip yardım etmelerini istediler. Onlar da geldiler ve her iki tekneyi balıkla doldurdular; tekneler neredeyse batıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24561', '42', '5', '8', 'Simun Petrus bunu görünce, \"Ya Rab, benden uzak dur, ben günahlı bir adamım\" diyerek İsanın dizlerine kapandı.');
INSERT INTO `bible_verses_turkish` VALUES ('24562', '42', '5', '9', 'Kendisi ve yanındakiler, tutmuş oldukları balıkların çokluğuna şaşıp kalmışlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('24563', '42', '5', '10', 'Simunun ortakları olan Zebedi oğulları Yakupla Yuhannayı da aynı şaşkınlık almıştı. İsa Simuna, \"Korkma\" dedi, \"Bundan böyle balık yerine insan tutacaksın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24564', '42', '5', '11', 'Sonra onlar tekneleri karaya çektiler ve her şeyi bırakıp İsanın ardından gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('24565', '42', '5', '12', 'İsa kentlerden birindeyken, her yanını cüzam kaplamış bir adamla karşılaştı. Adam İsayı görünce yüzüstü yere kapanıp yalvardı: \"Ya Rab, istersen beni temiz kılabilirsin\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24566', '42', '5', '13', 'İsa elini uzatıp adama dokundu, \"İsterim, temiz ol!\" dedi. Adam anında cüzamdan kurtuldu.');
INSERT INTO `bible_verses_turkish` VALUES ('24567', '42', '5', '14', 'İsa ona, bundan kimseye söz etmemesini buyurdu. \"Git, kâhine görün ve cüzamdan temizlendiğini herkese kanıtlamak için Musanın buyurduğu sunuları sun\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24568', '42', '5', '15', 'Ne var ki, İsayla ilgili haber daha da çok yayıldı. Kalabalık halk toplulukları İsayı dinlemek ve hastalıklarından kurtulmak amacıyla akın akın geliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24569', '42', '5', '16', 'Kendisi ise ıssız yerlere çekilip dua ediyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24570', '42', '5', '17', 'Bir gün İsa öğretiyordu. Celilenin ve Yahudiyenin bütün köylerinden ve Yeruşalimden gelen Ferisilerle Kutsal Yasa öğretmenleri Onun çevresinde oturuyorlardı. İsa, Rabbin gücü sayesinde hastaları iyileştiriyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24571', '42', '5', '18', 'O sırada birkaç kişi, yatak üzerinde taşıdıkları felçli bir adamı evden içeri sokup İsanın önüne koymaya çalışıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24572', '42', '5', '19', 'Kalabalıktan ötürü onu içeri sokacak yol bulamayınca dama çıktılar, kiremitleri kaldırıp adamı yatakla birlikte orta yere, İsanın önüne indirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('24573', '42', '5', '20', 'İsa onların imanını görünce, \"Dostum, günahların bağışlandı\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24574', '42', '5', '21', 'Din bilginleriyle Ferisiler, \"Tanrıya küfreden bu adam kim? Tanrıdan başka kim günahları bağışlayabilir?\" diye düşünmeye başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24575', '42', '5', '22', 'Akıllarından geçenleri bilen İsa onlara şöyle seslendi: \"Aklınızdan neden böyle şeyler geçiriyorsunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('24576', '42', '5', '23', 'Hangisi daha kolay, \'Günahların bağışlandı\' demek mi, yoksa \'Kalk, yürü\' demek mi?');
INSERT INTO `bible_verses_turkish` VALUES ('24577', '42', '5', '24', 'Ne var ki, İnsanoğlunun yeryüzünde günahları bağışlama yetkisine sahip olduğunu bilesiniz diye...\" Sonra felçli adama, \"Sana söylüyorum, kalk, yatağını toplayıp evine git!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24578', '42', '5', '25', 'Adam onların gözü önünde hemen ayağa kalktı, üzerinde yattığı yatağı topladı ve Tanrıyı yücelterek evine gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('24579', '42', '5', '26', 'Herkesi bir şaşkınlık almıştı. Tanrıyı yüceltiyor, büyük korku içinde, \"Bugün şaşılacak işler gördük!\" diyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('24580', '42', '5', '27', 'Bu olaydan sonra İsa dışarı çıktı, vergi toplama yerinde oturan Levi adında bir vergi görevlisini gördü. Adama, \"Ardımdan gel\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24581', '42', '5', '28', 'O da kalktı, her şeyi bırakıp İsanın ardından gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('24582', '42', '5', '29', 'Sonra Levi, evinde İsanın onuruna büyük bir şölen verdi. Vergi görevlileriyle başka kişilerden oluşan büyük bir kalabalık onlarla birlikte yemeğe oturmuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('24583', '42', '5', '30', 'Ferisilerle onların din bilginleri söylenmeye başladılar. İsanın öğrencilerine, \"Siz neden vergi görevlileri ve günahkârlarla birlikte yiyip içiyorsunuz?\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('24584', '42', '5', '31', 'İsa onlara şu karşılığı verdi: \"Sağlıklı olanların değil, hastaların hekime ihtiyacı var.');
INSERT INTO `bible_verses_turkish` VALUES ('24585', '42', '5', '32', 'Ben doğru kişileri değil, günahkârları tövbeye çağırmaya geldim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24586', '42', '5', '33', 'Onlar İsaya, \"Yahyanın öğrencileri sık sık oruç tutup dua ediyorlar, Ferisilerin öğrencileri de öyle. Seninkiler ise yiyip içiyor\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('24587', '42', '5', '34', 'İsa şöyle karşılık verdi: \"Güvey aralarında olduğu sürece davetlilere oruç tutturabilir misiniz?');
INSERT INTO `bible_verses_turkish` VALUES ('24588', '42', '5', '35', 'Ama güveyin aralarından alınacağı günler gelecek, onlar işte o zaman, o günler oruç tutacaklar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24589', '42', '5', '36', 'İsa onlara şu benzetmeyi de anlattı: \"Hiç kimse yeni giysiden bir parça yırtıp eski giysiyi yamamaz. Yoksa hem yeni giysi yırtılır, hem de o giysiden koparılan yama eskisine uymaz.');
INSERT INTO `bible_verses_turkish` VALUES ('24590', '42', '5', '37', 'Hiç kimse yeni şarabı eski tulumlara doldurmaz. Yoksa yeni şarap tulumları patlatır; hem şarap dökülür, hem de tulumlar mahvolur.');
INSERT INTO `bible_verses_turkish` VALUES ('24591', '42', '5', '38', 'Yeni şarabı yeni tulumlara doldurmak gerek.');
INSERT INTO `bible_verses_turkish` VALUES ('24592', '42', '5', '39', 'Üstelik hiç kimse eski şarabı içtikten sonra yenisini istemez. \'Eskisi güzel\' der.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24593', '42', '6', '1', 'Bir Şabat Günü İsa ekinler arasından geçiyordu. Öğrencileri başakları koparıyor, avuçlarında ufalayıp yiyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('24594', '42', '6', '2', 'Ferisilerden bazıları, \"Şabat Günü yasak olanı neden yapıyorsunuz?\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('24595', '42', '6', '3', 'İsa onlara şöyle karşılık verdi: \"Davutla yanındakiler acıkınca Davutun ne yaptığını okumadınız mı?');
INSERT INTO `bible_verses_turkish` VALUES ('24596', '42', '6', '4', 'Tanrının evine girdi, kâhinlerden başkasının yemesi yasak olan adak ekmeklerini alıp yedi ve yanındakilere de verdi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24597', '42', '6', '5', 'Sonra İsa onlara, \"İnsanoğlu Şabat Gününün de Rabbidir\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24598', '42', '6', '6', 'Bir başka Şabat Günü İsa havraya girmiş öğretiyordu. Orada sağ eli sakat bir adam vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('24599', '42', '6', '7', 'İsayı suçlamak için fırsat kollayan din bilginleriyle Ferisiler, Şabat Günü hastaları iyileştirecek mi diye Onu gözlüyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('24600', '42', '6', '8', 'İsa, onların ne düşündüklerini biliyordu. Eli sakat olan adama, \"Ayağa kalk, öne çık\" dedi. O da kalktı, orta yerde durdu.');
INSERT INTO `bible_verses_turkish` VALUES ('24601', '42', '6', '9', 'İsa onlara, \"Size sorayım\" dedi, \"Kutsal Yasaya göre Şabat Günü iyilik yapmak mı doğru, kötülük yapmak mı? Can kurtarmak mı doğru, öldürmek mi?\"');
INSERT INTO `bible_verses_turkish` VALUES ('24602', '42', '6', '10', 'Gözlerini hepsinin üzerinde gezdirdikten sonra adama, \"Elini uzat\" dedi. Adam elini uzattı, eli yine sapasağlam oluverdi.');
INSERT INTO `bible_verses_turkish` VALUES ('24603', '42', '6', '11', 'Onlar ise öfkeden deliye döndüler ve aralarında İsaya ne yapabileceklerini tartışmaya başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24604', '42', '6', '12', 'O günlerde İsa, dua etmek için dağa çıktı ve bütün geceyi Tanrıya dua ederek geçirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('24605', '42', '6', '13', 'Gün doğunca öğrencilerini yanına çağırdı ve onların arasından, elçi diye adlandırdığı şu on iki kişiyi seçti: Petrus adını verdiği Simun, onun kardeşi Andreas, Yakup, Yuhanna, Filipus, Bartalmay, Matta, Tomas, Alfay oğlu Yakup, Yurtsever diye tanınan Simun, Yakup oğlu Yahuda ve İsaya ihanet eden Yahuda İskariot.');
INSERT INTO `bible_verses_turkish` VALUES ('24606', '42', '6', '17', 'İsa bunlarla birlikte aşağı inip düzlük bir yerde durdu. Öğrencilerinden büyük bir kalabalık ve bütün Yahudiyeden, Yeruşalimden, Surla Sayda yakınlarındaki kıyı bölgesinden gelen büyük bir halk topluluğu da oradaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('24607', '42', '6', '18', 'İsayı dinlemek ve hastalıklarına şifa bulmak için gelmişlerdi. Kötü ruhlar yüzünden sıkıntı çekenler de iyileştiriliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24608', '42', '6', '19', 'Kalabalıkta herkes İsaya dokunmak için çabalıyordu. Çünkü Onun içinden akan bir güç herkese şifa veriyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24609', '42', '6', '20', 'İsa, gözlerini öğrencilerine çevirerek şöyle dedi: \"Ne mutlu size, ey yoksullar! Çünkü Tanrının Egemenliği sizindir.');
INSERT INTO `bible_verses_turkish` VALUES ('24610', '42', '6', '21', 'Ne mutlu size, şimdi açlık çekenler! Çünkü doyurulacaksınız. Ne mutlu size, şimdi ağlayanlar! Çünkü güleceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('24611', '42', '6', '22', 'İnsanoğluna bağlılığınız yüzünden İnsanlar sizden nefret ettikleri, Sizi toplum dışı edip aşağıladıkları Ve adınızı kötüleyip sizi reddettikleri zaman Ne mutlu size!');
INSERT INTO `bible_verses_turkish` VALUES ('24612', '42', '6', '23', 'O gün sevinin, coşkuyla zıplayın! Çünkü gökteki ödülünüz büyüktür. Nitekim onların ataları da Peygamberlere böyle davrandılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24613', '42', '6', '24', 'Ama vay halinize, ey zenginler, Çünkü tesellinizi almış bulunuyorsunuz!');
INSERT INTO `bible_verses_turkish` VALUES ('24614', '42', '6', '25', 'Vay halinize, şimdi karnı tok olan sizler, Çünkü açlık çekeceksiniz! Vay halinize, ey şimdi gülenler, Çünkü yas tutup ağlayacaksınız!');
INSERT INTO `bible_verses_turkish` VALUES ('24615', '42', '6', '26', 'Bütün insanlar sizin için iyi sözler söyledikleri zaman, Vay halinize! Çünkü onların ataları da Sahte peygamberlere böyle davrandılar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24616', '42', '6', '27', '\"Ama beni dinleyen sizlere şunu söylüyorum: Düşmanlarınızı sevin, sizden nefret edenlere iyilik yapın, size lanet edenler için iyilik dileyin, size hakaret edenler için dua edin.');
INSERT INTO `bible_verses_turkish` VALUES ('24617', '42', '6', '29', 'Bir yanağınıza vurana öbür yanağınızı da çevirin. Abanızı alandan mintanınızı da esirgemeyin.');
INSERT INTO `bible_verses_turkish` VALUES ('24618', '42', '6', '30', 'Sizden bir şey dileyen herkese verin, malınızı alandan onu geri istemeyin.');
INSERT INTO `bible_verses_turkish` VALUES ('24619', '42', '6', '31', 'İnsanların size nasıl davranmasını istiyorsanız, siz de onlara öyle davranın.');
INSERT INTO `bible_verses_turkish` VALUES ('24620', '42', '6', '32', '\"Eğer yalnız sizi sevenleri severseniz, bu size ne övgü kazandırır? Günahkârlar bile kendilerini sevenleri sever.');
INSERT INTO `bible_verses_turkish` VALUES ('24621', '42', '6', '33', 'Size iyilik yapanlara iyilik yaparsanız, bu size ne övgü kazandırır? Günahkârlar bile böyle yapar.');
INSERT INTO `bible_verses_turkish` VALUES ('24622', '42', '6', '34', 'Geri alacağınızı umduğunuz kişilere ödünç verirseniz, bu size ne övgü kazandırır? Günahkârlar bile verdiklerini geri almak koşuluyla günahkârlara ödünç verirler.');
INSERT INTO `bible_verses_turkish` VALUES ('24623', '42', '6', '35', 'Ama siz düşmanlarınızı sevin, iyilik yapın, hiçbir karşılık beklemeden ödünç verin. Alacağınız ödül büyük olacak, Yüceler Yücesinin oğulları olacaksınız. Çünkü O, nankör ve kötü kişilere karşı iyi yüreklidir.');
INSERT INTO `bible_verses_turkish` VALUES ('24624', '42', '6', '36', 'Babanız merhametli olduğu gibi, siz de merhametli olun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24625', '42', '6', '37', '\"Başkasını yargılamayın, siz de yargılanmazsınız. Suçlu çıkarmayın, siz de suçlu çıkarılmazsınız. Başkasını bağışlayın, siz de bağışlanırsınız.');
INSERT INTO `bible_verses_turkish` VALUES ('24626', '42', '6', '38', 'Verin, size verilecektir. İyice bastırılmış, silkelenmiş ve taşmış, dolu bir ölçekle kucağınıza boşaltılacak. Hangi ölçekle verirseniz, aynı ölçekle alacaksınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24627', '42', '6', '39', 'İsa onlara şu benzetmeyi de anlattı: \"Kör köre kılavuzluk edebilir mi? İkisi de çukura düşmez mi?');
INSERT INTO `bible_verses_turkish` VALUES ('24628', '42', '6', '40', 'Öğrenci öğretmeninden üstün değildir, ama eğitimini tamamlayan her öğrenci öğretmeni gibi olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('24629', '42', '6', '41', '\"Sen neden kardeşinin gözündeki çöpü görürsün de kendi gözündeki merteği farketmezsin?');
INSERT INTO `bible_verses_turkish` VALUES ('24630', '42', '6', '42', 'Kendi gözündeki merteği görmezken, kardeşine nasıl, \'Kardeş, izin ver, gözündeki çöpü çıkarayım\' dersin? Seni ikiyüzlü! Önce kendi gözündeki merteği çıkar, o zaman kardeşinin gözündeki çöpü çıkarmak için daha iyi görürsün.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24631', '42', '6', '43', '\"İyi ağaç kötü meyve, kötü ağaç da iyi meyve vermez.');
INSERT INTO `bible_verses_turkish` VALUES ('24632', '42', '6', '44', 'Her ağaç meyvesinden tanınır. Dikenli bitkilerden incir toplanmaz, çalılardan üzüm devşirilmez.');
INSERT INTO `bible_verses_turkish` VALUES ('24633', '42', '6', '45', 'İyi insan yüreğindeki iyilik hazinesinden iyilik, kötü insan içindeki kötülük hazinesinden kötülük çıkarır. İnsanın ağzı, yüreğinden taşanı söyler.');
INSERT INTO `bible_verses_turkish` VALUES ('24634', '42', '6', '46', '\"Niçin beni \'Ya Rab, ya Rab\' diye çağırıyorsunuz da söylediklerimi yapmıyorsunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('24635', '42', '6', '47', 'Bana gelen ve sözlerimi duyup uygulayan kişinin kime benzediğini size anlatayım.');
INSERT INTO `bible_verses_turkish` VALUES ('24636', '42', '6', '48', 'Böyle bir kişi, evini yaparken toprağı kazan, derinlere inip temeli kaya üzerine atan adama benzer. Sel sularıyla kabaran ırmak o eve saldırsa da, onu sarsamaz. Çünkü ev sağlam yapılmıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('24637', '42', '6', '49', 'Ama sözlerimi duyup da uygulamayan kişi, evini temel koymaksızın toprağın üzerine kuran adama benzer. Kabaran ırmak saldırınca ev hemen çöker. Evin yıkılışı da korkunç olur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24638', '42', '7', '1', 'İsa, kendisini dinleyen halka bütün bu sözleri söyledikten sonra Kefarnahuma gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('24639', '42', '7', '2', 'Orada bir yüzbaşının çok değer verdiği kölesi ölüm döşeğinde hasta yatıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24640', '42', '7', '3', 'İsayla ilgili haberleri duyan yüzbaşı, gelip kölesini iyileştirmesini rica etmek üzere Ona Yahudilerin bazı ileri gelenlerini gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('24641', '42', '7', '4', 'Bunlar İsanın yanına gelince içten bir yalvarışla Ona şöyle dediler: \"Bu adam senin yardımına layıktır.');
INSERT INTO `bible_verses_turkish` VALUES ('24642', '42', '7', '5', 'Çünkü ulusumuzu seviyor. Havramızı yaptıran da kendisidir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24643', '42', '7', '6', 'İsa onlarla birlikte yola çıktı. Eve yaklaştığı sırada, yüzbaşı bazı dostlarını yollayıp Ona şu haberi gönderdi: \"Ya Rab, zahmet etme; evime girmene layık değilim.');
INSERT INTO `bible_verses_turkish` VALUES ('24644', '42', '7', '7', 'Bu yüzden yanına gelmeye de kendimi layık görmedim. Sen yeter ki bir söz söyle, uşağım iyileşir.');
INSERT INTO `bible_verses_turkish` VALUES ('24645', '42', '7', '8', 'Ben de buyruk altında bir görevliyim, benim de buyruğumda askerlerim var. Birine, \'Git\' derim, gider; ötekine, \'Gel\' derim, gelir; köleme, \'Şunu yap\' derim, yapar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24646', '42', '7', '9', 'Bu sözleri duyan İsa yüzbaşıya hayran kaldı. Ardından gelen kalabalığa dönerek, \"Size şunu söyleyeyim\" dedi, \"İsrailde bile böyle iman görmedim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24647', '42', '7', '10', 'Gönderilenler eve döndüklerinde köleyi iyileşmiş buldular.');
INSERT INTO `bible_verses_turkish` VALUES ('24648', '42', '7', '11', 'Bundan kısa bir süre sonra İsa, Nain denilen bir kente gitti. Öğrencileriyle büyük bir kalabalık Ona eşlik ediyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24649', '42', '7', '12', 'İsa kentin kapısına tam yaklaştığı sırada, dul annesinin tek oğlu olan bir adamın cenazesi kaldırılıyordu. Kent halkından büyük bir kalabalık da kadınla birlikteydi.');
INSERT INTO `bible_verses_turkish` VALUES ('24650', '42', '7', '13', 'Rab kadını görünce ona acıdı. Kadına, \"Ağlama\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24651', '42', '7', '14', 'Yaklaşıp cenaze sedyesine dokununca sedyeyi taşıyanlar durdu. İsa, \"Delikanlı\" dedi, \"Sana söylüyorum, kalk!\"');
INSERT INTO `bible_verses_turkish` VALUES ('24652', '42', '7', '15', 'Ölü doğrulup oturdu ve konuşmaya başladı. İsa onu annesine geri verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('24653', '42', '7', '16', 'Herkesi bir korku almıştı. \"Aramızda büyük bir peygamber ortaya çıktı!\" ve \"Tanrı, halkının yardımına geldi!\" diyerek Tanrıyı yüceltmeye başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24654', '42', '7', '17', 'İsayla ilgili bu haber bütün Yahudiyeye ve çevre bölgelere yayıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('24655', '42', '7', '18', 'Yahyanın öğrencileri bütün bu olup bitenleri kendisine bildirdiler. Öğrencilerinden ikisini yanına çağıran Yahya, \"Gelecek Olan sen misin, yoksa başkasını mı bekleyelim?\" diye sormaları için onları Rabbe gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('24656', '42', '7', '20', 'Adamlar İsanın yanına gelince şöyle dediler: \"Bizi sana Vaftizci Yahya gönderdi. \'Gelecek Olan sen misin, yoksa başkasını mı bekleyelim?\' diye soruyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24657', '42', '7', '21', 'Tam o sırada İsa, çeşitli hastalıklara, illetlere ve kötü ruhlara tutulmuş birçok kişiyi iyileştirdi, birçok körün gözünü açtı.');
INSERT INTO `bible_verses_turkish` VALUES ('24658', '42', '7', '22', 'Sonra Yahyanın öğrencilerine şöyle karşılık verdi: \"Gidin, görüp işittiklerinizi Yahyaya bildirin. Körlerin gözleri açılıyor, kötürümler yürüyor, cüzamlılar temiz kılınıyor, sağırlar işitiyor, ölüler diriliyor ve Müjde yoksullara duyuruluyor.');
INSERT INTO `bible_verses_turkish` VALUES ('24659', '42', '7', '23', 'Benden ötürü sendeleyip düşmeyene ne mutlu!\"');
INSERT INTO `bible_verses_turkish` VALUES ('24660', '42', '7', '24', 'Yahyanın gönderdiği haberciler gittikten sonra İsa, halka Yahyadan söz etmeye başladı. \"Çöle ne görmeye gittiniz?\" dedi. \"Rüzgarda sallanan bir kamış mı?');
INSERT INTO `bible_verses_turkish` VALUES ('24661', '42', '7', '25', 'Söyleyin, ne görmeye gittiniz? Pahalı giysiler giymiş bir adam mı? Oysa şahane giysiler giyip bolluk içinde yaşayanlar kral saraylarında bulunur.');
INSERT INTO `bible_verses_turkish` VALUES ('24662', '42', '7', '26', 'Öyleyse ne görmeye gittiniz? Bir peygamber mi? Evet! Size şunu söyleyeyim, gördüğünüz kişi peygamberden de üstündür.');
INSERT INTO `bible_verses_turkish` VALUES ('24663', '42', '7', '27', 'İşte, habercimi senin önünden gönderiyorum; O önden gidip senin yolunu hazırlayacak');
INSERT INTO `bible_verses_turkish` VALUES ('24664', '42', '7', '28', 'Size şunu söyleyeyim, kadından doğanlar arasında Yahyadan daha üstün olanı yoktur. Bununla birlikte, Tanrının Egemenliğinde en küçük olan ondan üstündür.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24665', '42', '7', '29', 'Yahya tarafından vaftiz edilen halk, hatta vergi görevlileri bile bunu duyunca Tanrının adil olduğunu doğruladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24666', '42', '7', '30', 'Oysa Yahya tarafından vaftiz edilmeye yanaşmayan Ferisilerle Kutsal Yasa uzmanları, Tanrının kendileriyle ilgili tasarısını reddettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('24667', '42', '7', '31', 'İsa, \"Bu kuşağın insanlarını neye benzeteyim? Bunlar neye benziyorlar?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24668', '42', '7', '32', '\"Çarşı meydanında oturup birbirlerine, \'Size kaval çaldık, oynamadınız; Ağıt yaktık, ağlamadınız\'');
INSERT INTO `bible_verses_turkish` VALUES ('24669', '42', '7', '33', 'Vaftizci Yahya geldiği zaman oruç tutup şaraptan kaçındı, ona \'cinli\' diyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('24670', '42', '7', '34', 'İnsanoğlu geldiği zaman yiyip içti. Bu kez de diyorsunuz ki, \'Şu obur ve ayyaş adama bakın! Vergi görevlileri ve günahkârlarla dost oldu!\'');
INSERT INTO `bible_verses_turkish` VALUES ('24671', '42', '7', '35', 'Ne var ki bilgelik, onu benimseyen herkes tarafından doğrulanır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24672', '42', '7', '36', 'Ferisilerden biri İsayı yemeğe çağırdı. O da Ferisinin evine gidip sofraya oturdu.');
INSERT INTO `bible_verses_turkish` VALUES ('24673', '42', '7', '37', 'O sırada, kentte günahkâr olarak tanınan bir kadın, İsanın, Ferisinin evinde yemek yediğini öğrenince kaymaktaşından bir kap içinde güzel kokulu yağ getirdi. İsanın arkasında, ayaklarının dibinde durup ağlayarak, gözyaşlarıyla Onun ayaklarını ıslatmaya başladı. Saçlarıyla ayaklarını sildi, öptü ve yağı üzerlerine sürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('24674', '42', '7', '39', 'İsayı evine çağırmış olan Ferisi bunu görünce kendi kendine, \"Bu adam peygamber olsaydı, kendisine dokunan bu kadının kim ve ne tür bir kadın olduğunu, günahkâr biri olduğunu anlardı\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24675', '42', '7', '40', 'Bunun üzerine İsa Ferisiye, \"Simun\" dedi, \"Sana bir söyleyeceğim var.\" O da, \"Buyur, öğretmenim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24676', '42', '7', '41', '\"Tefeciye borçlu iki kişi vardı. Biri beş yüz, öbürü de elli dinar borçluydu.');
INSERT INTO `bible_verses_turkish` VALUES ('24677', '42', '7', '42', 'Borçlarını ödeyecek güçte olmadıklarından, tefeci her ikisinin de borcunu bağışladı. Buna göre, hangisi onu çok sever?\"');
INSERT INTO `bible_verses_turkish` VALUES ('24678', '42', '7', '43', 'Simun, \"Sanırım, kendisine daha çok bağışlanan\" diye yanıtladı. İsa ona, \"Doğru söyledin\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24679', '42', '7', '44', 'Sonra kadına bakarak Simuna şunları söyledi: \"Bu kadını görüyor musun? Ben senin evine geldim, ayaklarım için bana su vermedin. Bu kadın ise ayaklarımı gözyaşlarıyla ıslatıp saçlarıyla sildi.');
INSERT INTO `bible_verses_turkish` VALUES ('24680', '42', '7', '45', 'Sen beni öpmedin, ama bu kadın eve girdiğimden beri ayaklarımı öpüp duruyor.');
INSERT INTO `bible_verses_turkish` VALUES ('24681', '42', '7', '46', 'Sen başıma zeytinyağı sürmedin, ama bu kadın ayaklarıma güzel kokulu yağ sürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('24682', '42', '7', '47', 'Bu nedenle sana şunu söyleyeyim, kendisinin çok olan günahları bağışlanmıştır. Çok sevgi göstermesinin nedeni budur. Oysa kendisine az bağışlanan, az sever.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24683', '42', '7', '48', 'Sonra kadına, \"Günahların bağışlandı\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24684', '42', '7', '49', 'İsayla birlikte sofrada oturanlar kendi aralarında, \"Kim bu adam? Günahları bile bağışlıyor!\" şeklinde konuşmaya başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24685', '42', '7', '50', 'İsa ise kadına, \"İmanın seni kurtardı, esenlikle git\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24686', '42', '8', '1', 'Bundan kısa bir süre sonra İsa on iki öğrencisiyle birlikte köy kent dolaşmaya başladı. Tanrının Egemenliğini duyurup müjdeliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24687', '42', '8', '2', 'Kötü ruhlardan ve hastalıklardan kurtulan bazı kadınlar, içinden yedi cin çıkmış olan Mecdelli denilen Meryem, Hirodesin kâhyası Kuzanın karısı Yohanna, Suzanna ve daha birçokları İsayla birlikte dolaşıyordu. Bunlar, kendi olanaklarıyla İsaya ve öğrencilerine yardım ediyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('24688', '42', '8', '4', 'Büyük bir kalabalığın toplandığı, insanların her kentten kendisine akın akın geldiği bir sırada İsa şu benzetmeyi anlattı: \"Ekincinin biri tohum ekmeye çıktı. Ektiği tohumlardan kimi yol kenarına düştü, ayak altında çiğnenip gökteki kuşlara yem oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('24689', '42', '8', '6', 'Kimi kayalık yere düştü, filizlenince susuzluktan kuruyup gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('24690', '42', '8', '7', 'Kimi, dikenler arasına düştü. Filizlerle birlikte büyüyen dikenler filizleri boğdu.');
INSERT INTO `bible_verses_turkish` VALUES ('24691', '42', '8', '8', 'Kimi ise iyi toprağa düştü, büyüyünce yüz kat ürün verdi.\" Bunları söyledikten sonra, \"İşitecek kulağı olan işitsin!\" diye seslendi.');
INSERT INTO `bible_verses_turkish` VALUES ('24692', '42', '8', '9', 'İsa, bu benzetmenin anlamını kendisinden soran öğrencilerine, \"Tanrı Egemenliğinin sırlarını bilme ayrıcalığı size verildi\" dedi. \"Ama başkalarına benzetmelerle sesleniyorum. Öyle ki, \'Gördükleri halde görmesinler, Duydukları halde anlamasınlar.\'');
INSERT INTO `bible_verses_turkish` VALUES ('24693', '42', '8', '11', '\"Benzetmenin anlamı şudur: Tohum Tanrının sözüdür.');
INSERT INTO `bible_verses_turkish` VALUES ('24694', '42', '8', '12', 'Yol kenarındakiler sözü işiten kişilerdir. Ama sonra İblis gelir, inanıp kurtulmasınlar diye sözü yüreklerinden alır götürür.');
INSERT INTO `bible_verses_turkish` VALUES ('24695', '42', '8', '13', 'Kayalık yere düşenler, işittikleri sözü sevinçle kabul eden, ama kök salamadıkları için ancak bir süre inanan kişilerdir. Böyleleri denendikleri zaman imandan dönerler.');
INSERT INTO `bible_verses_turkish` VALUES ('24696', '42', '8', '14', 'Dikenler arasına düşenler, sözü işiten ama zamanla yaşamın kaygıları, zenginlikleri ve zevkleri içinde boğulan, dolayısıyla olgun ürün vermeyenlerdir.');
INSERT INTO `bible_verses_turkish` VALUES ('24697', '42', '8', '15', 'İyi toprağa düşenler ise, sözü işitince onu iyi ve sağlam bir yürekte saklayanlardır. Bunlar sabırla dayanarak ürün verirler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24698', '42', '8', '16', '\"Hiç kimse kandil yakıp bunu bir kapla örtmez, ya da yatağın altına koymaz. Tersine, içeri girenler ışığı görsünler diye onu kandilliğe koyar.');
INSERT INTO `bible_verses_turkish` VALUES ('24699', '42', '8', '17', 'Çünkü açığa çıkarılmayacak gizli hiçbir şey yok; bilinmeyecek, aydınlığa çıkmayacak saklı hiçbir şey yoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('24700', '42', '8', '18', 'Bunun için, nasıl dinlediğinize dikkat edin. Kimde varsa, ona daha çok verilecek. Ama kimde yoksa, kendisinde var sandığı bile elinden alınacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24701', '42', '8', '19', 'İsanın annesiyle kardeşleri Ona geldiler, ama kalabalıktan ötürü kendisine yaklaşamadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24702', '42', '8', '20', 'İsaya, \"Annenle kardeşlerin dışarıda duruyor, seni görmek istiyorlar\" diye haber verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('24703', '42', '8', '21', 'İsa haberi getirenlere şöyle karşılık verdi: \"Annemle kardeşlerim, Tanrının sözünü duyup yerine getirenlerdir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24704', '42', '8', '22', 'Bir gün İsa öğrencileriyle birlikte bir tekneye binerek onlara, \"Gölün karşı yakasına geçelim\" dedi. Böylece kıyıdan açıldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24705', '42', '8', '23', 'Teknede giderlerken İsa uykuya daldı. O sırada gölde fırtına koptu. Tekne su almaya başlayınca tehlikeli bir duruma düştüler.');
INSERT INTO `bible_verses_turkish` VALUES ('24706', '42', '8', '24', 'Gidip İsayı uyandırarak, \"Efendimiz, Efendimiz, öleceğiz!\" dediler. İsa kalkıp rüzgarı ve kabaran dalgaları azarladı. Fırtına dindi ve ortalık sütliman oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('24707', '42', '8', '25', 'İsa öğrencilerine, \"Nerede imanınız?\" dedi. Onlar korku ve şaşkınlık içindeydiler. Birbirlerine, \"Bu adam kim ki, rüzgara, suya bile buyruk veriyor, onlar da sözünü dinliyor!\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('24708', '42', '8', '26', 'Celilenin karşısında bulunan Gerasalıların memleketine vardılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24709', '42', '8', '27', 'İsa karaya çıkınca kentten bir adam Onu karşıladı. Cinli ve uzun zamandan beri giysi giymeyen bu adam evde değil, mezarlık mağaralarda yaşıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24710', '42', '8', '28', 'Adam İsayı görünce çığlık atıp önünde yere kapandı. Yüksek sesle, \"Ey İsa, yüce Tanrının Oğlu, benden ne istiyorsun?\" dedi. \"Sana yalvarırım, bana işkence etme!\"');
INSERT INTO `bible_verses_turkish` VALUES ('24711', '42', '8', '29', 'Çünkü İsa, kötü ruha adamın içinden çıkmasını buyurmuştu. Kötü ruh adamı sık sık etkisi altına alıyordu. Adam zincir ve kösteklerle bağlanıp başına nöbetçi konulduğu halde bağlarını paralıyor ve cin tarafından ıssız yerlere sürülüyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24712', '42', '8', '30', 'İsa ona, \"Adın ne?\" diye sordu. O da, \"Tümen\" diye yanıtladı. Çünkü onun içine bir sürü cin girmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('24713', '42', '8', '31', 'Cinler, dipsiz derinliklere gitmelerini buyurmasın diye İsaya yalvarıp durdular.');
INSERT INTO `bible_verses_turkish` VALUES ('24714', '42', '8', '32', 'Orada, dağın yamacında otlayan büyük bir domuz sürüsü vardı. Cinler, domuzların içine girmelerine izin vermesi için İsaya yalvardılar. O da onlara izin verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('24715', '42', '8', '33', 'Adamdan çıkan cinler domuzların içine girdiler. Sürü dik yamaçtan aşağı koşuşarak göle atlayıp boğuldu.');
INSERT INTO `bible_verses_turkish` VALUES ('24716', '42', '8', '34', 'Domuzları güdenler olup biteni görünce kaçtılar, kentte ve köylerde olayın haberini yaydılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24717', '42', '8', '35', 'Bunun üzerine halk olup biteni görmeye çıktı. İsanın yanına geldikleri zaman, cinlerden kurtulan adamı giyinmiş ve aklı başına gelmiş olarak İsanın ayakları dibinde oturmuş buldular ve korktular.');
INSERT INTO `bible_verses_turkish` VALUES ('24718', '42', '8', '36', 'Olayı görenler, cinli adamın nasıl kurtulduğunu halka anlattılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24719', '42', '8', '37', 'O zaman Gerasa yöresinden gelen bütün kalabalık büyük bir korkuya kapılarak İsanın yanlarından ayrılmasını rica ettiler. O da geri dönmek üzere tekneye bindi.');
INSERT INTO `bible_verses_turkish` VALUES ('24720', '42', '8', '38', 'Cinlerden kurtulan adam İsanın yanında kalmak için Ona yalvardı. Ama İsa, \"Evine dön, Tanrının senin için neler yaptığını anlat\" diyerek onu salıverdi. Adam da gitti, İsanın kendisi için neler yaptığını bütün kentte duyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('24721', '42', '8', '40', 'Karşı yakaya dönen İsayı halk karşıladı. Çünkü herkes Onu bekliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24722', '42', '8', '41', 'O sırada, havra yöneticisi olan Yair adında bir adam gelip İsanın ayaklarına kapandı, evine gelmesi için yalvardı.');
INSERT INTO `bible_verses_turkish` VALUES ('24723', '42', '8', '42', 'Çünkü on iki yaşlarındaki biricik kızı ölmek üzereydi. İsa oraya giderken kalabalık Onu her yandan sıkıştırıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24724', '42', '8', '43', 'On iki yıldır kanaması olan bir kadın da oradaydı. Varını yoğunu hekimlere harcamıştı; ama hiçbiri onu iyileştirememişti.');
INSERT INTO `bible_verses_turkish` VALUES ('24725', '42', '8', '44', 'İsanın arkasından yetişip giysisinin eteğine dokundu ve o anda kanaması kesildi.');
INSERT INTO `bible_verses_turkish` VALUES ('24726', '42', '8', '45', 'İsa, \"Bana kim dokundu?\" dedi. Herkes inkâr ederken Petrus, \"Efendimiz, kalabalık seni çepeçevre sarmış sıkıştırıyor\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24727', '42', '8', '46', 'Ama İsa, \"Birisi bana dokundu\" dedi. \"İçimden bir gücün akıp gittiğini hissettim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24728', '42', '8', '47', 'Yaptığını gizleyemeyeceğini anlayan kadın titreyerek geldi, İsanın ayaklarına kapandı. Bütün halkın önünde, Ona neden dokunduğunu ve o anda nasıl iyileştiğini anlattı.');
INSERT INTO `bible_verses_turkish` VALUES ('24729', '42', '8', '48', 'İsa ona, \"Kızım\" dedi, \"İmanın seni kurtardı. Esenlikle git.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24730', '42', '8', '49', 'İsa daha konuşurken havra yöneticisinin evinden biri geldi. Yöneticiye, \"Kızın öldü\" dedi, \"Artık öğretmeni rahatsız etme.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24731', '42', '8', '50', 'İsa bunu duyunca havra yöneticisine şöyle dedi: \"Korkma, yalnız iman et, kızın kurtulacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24732', '42', '8', '51', 'İsa adamın evine gelince Petrus, Yuhanna, Yakup ve kızın annesi babası dışında hiç kimsenin kendisiyle birlikte içeri girmesine izin vermedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24733', '42', '8', '52', 'Herkes kız için ağlıyor, dövünüyordu. İsa, \"Ağlamayın\" dedi, \"Kız ölmedi, uyuyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24734', '42', '8', '53', 'Kızın öldüğünü bildikleri için İsayla alay ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('24735', '42', '8', '54', 'O ise kızın elini tutarak, \"Kızım, kalk!\" diye seslendi.');
INSERT INTO `bible_verses_turkish` VALUES ('24736', '42', '8', '55', 'Ruhu yeniden bedenine dönen kız hemen ayağa kalktı. İsa, kıza yemek verilmesini buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('24737', '42', '8', '56', 'Kızın annesiyle babası şaşkınlık içindeydi. İsa, olanları hiç kimseye anlatmamaları için onları uyardı.');
INSERT INTO `bible_verses_turkish` VALUES ('24738', '42', '9', '1', 'İsa, Onikileri yanına çağırıp onlara bütün cinler üzerinde ve hastalıkları iyileştirmek için güç ve yetki verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('24739', '42', '9', '2', 'Sonra onları Tanrının Egemenliğini duyurmaya ve hastalara şifa vermeye gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('24740', '42', '9', '3', 'Onlara şöyle dedi: \"Yolculuk için yanınıza hiçbir şey almayın: Ne değnek, ne torba, ne ekmek, ne para, ne de yedek mintan.');
INSERT INTO `bible_verses_turkish` VALUES ('24741', '42', '9', '4', 'Hangi eve girerseniz, kentten ayrılıncaya dek orada kalın.');
INSERT INTO `bible_verses_turkish` VALUES ('24742', '42', '9', '5', 'Sizi kabul etmeyenlere gelince, kentten ayrılırken onlara uyarı olsun diye ayaklarınızın tozunu silkin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24743', '42', '9', '6', 'Onlar da yola çıktılar, her yerde Müjdeyi yayarak ve hastaları iyileştirerek köy köy dolaştılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24744', '42', '9', '7', 'Bölgenin kralı Hirodes bütün bu olanları duyunca şaşkına döndü. Çünkü bazıları Yahyanın ölümden dirildiğini, bazıları İlyasın göründüğünü, başkaları ise eski peygamberlerden birinin dirildiğini söylüyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24745', '42', '9', '9', 'Hirodes, \"Yahyanın başını ben kestirdim. Şimdi hakkında böyle haberler duyduğum bu adam kim?\" diyor ve İsayı görmenin bir yolunu arıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24746', '42', '9', '10', 'Elçiler geri dönünce, yaptıkları her şeyi İsaya anlattılar. Sonra İsa yalnızca onları yanına alıp Beytsayda denilen bir kente çekildi.');
INSERT INTO `bible_verses_turkish` VALUES ('24747', '42', '9', '11', 'Bunu öğrenen halk Onun ardından gitti. İsa onları ilgiyle karşıladı, kendilerine Tanrının Egemenliğinden söz etti ve şifaya ihtiyacı olanları iyileştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('24748', '42', '9', '12', 'Günbatımına doğru Onikiler gelip Ona, \"Halkı salıver de çevredeki köylere ve çiftliklere gidip kendilerine barınak ve yiyecek bulsunlar. Çünkü ıssız bir yerdeyiz\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('24749', '42', '9', '13', 'İsa, \"Onlara siz yiyecek verin\" dedi. \"Beş ekmekle iki balıktan başka bir şeyimiz yok\" dediler. \"Yoksa bunca halk için yiyecek almaya biz mi gidelim?\"');
INSERT INTO `bible_verses_turkish` VALUES ('24750', '42', '9', '14', 'Orada yaklaşık beş bin erkek vardı. İsa öğrencilerine, \"Halkı yaklaşık ellişer kişilik kümeler halinde yere oturtun\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24751', '42', '9', '15', 'Öğrenciler öyle yapıp herkesi yere oturttular.');
INSERT INTO `bible_verses_turkish` VALUES ('24752', '42', '9', '16', 'İsa, beş ekmekle iki balığı aldı, gözlerini göğe kaldırarak şükretti; sonra bunları böldü ve halka dağıtmaları için öğrencilerine verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('24753', '42', '9', '17', 'Herkes yiyip doydu. Artakalan parçalardan on iki sepet dolusu toplandı.');
INSERT INTO `bible_verses_turkish` VALUES ('24754', '42', '9', '18', 'Bir gün İsa tek başına dua ediyordu, öğrencileri de yanındaydı. İsa onlara, \"Halk benim kim olduğumu söylüyor?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24755', '42', '9', '19', 'Şöyle yanıtladılar: \"Vaftizci Yahya diyorlar. Ama kimi İlyas, kimi de eski peygamberlerden biri dirilmiş, diyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24756', '42', '9', '20', 'İsa onlara, \"Siz ne dersiniz\" dedi, \"Sizce ben kimim?\" Petrus, \"Sen Tanrının Mesihisin\" yanıtını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('24757', '42', '9', '21', 'İsa, onları uyararak bunu hiç kimseye söylememelerini buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('24758', '42', '9', '22', 'İnsanoğlunun çok acı çekmesi, ileri gelenler, başkâhinler ve din bilginlerince reddedilmesi, öldürülmesi ve üçüncü gün dirilmesi gerektiğini söyledi.');
INSERT INTO `bible_verses_turkish` VALUES ('24759', '42', '9', '23', 'Sonra hepsine, \"Ardımdan gelmek isteyen kendini inkâr etsin, her gün çarmıhını yüklenip beni izlesin\" dedi,');
INSERT INTO `bible_verses_turkish` VALUES ('24760', '42', '9', '24', '\"Canını kurtarmak isteyen onu yitirecek, canını benim uğruma yitiren ise onu kurtaracaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('24761', '42', '9', '25', 'İnsan bütün dünyayı kazanıp da canını yitirirse, canından olursa, bunun kendisine ne yararı olur?');
INSERT INTO `bible_verses_turkish` VALUES ('24762', '42', '9', '26', 'Kim benden ve benim sözlerimden utanırsa, İnsanoğlu da kendisinin, Babasının ve kutsal meleklerin görkemi içinde geldiğinde o kişiden utanacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('24763', '42', '9', '27', 'Size gerçeği söyleyeyim, burada bulunanlar arasında, Tanrının Egemenliğini görmeden ölümü tatmayacak olanlar var.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24764', '42', '9', '28', 'Bu sözleri söyledikten yaklaşık sekiz gün sonra İsa, yanına Petrus, Yuhanna ve Yakupu alarak dua etmek üzere dağa çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('24765', '42', '9', '29', 'İsa dua ederken yüzünün görünümü değişti, giysileri şimşek gibi parıldayan bir beyazlığa büründü.');
INSERT INTO `bible_verses_turkish` VALUES ('24766', '42', '9', '30', 'O anda görkem içinde beliren iki kişi İsayla konuşmaya başladılar. Bunlar Musa ile İlyastı. İsanın yakında Yeruşalimde gerçekleşecek olan ayrılışını konuşuyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('24767', '42', '9', '32', 'Petrus ile yanındakilerin üzerine uyku çökmüştü. Ama uykuları iyice dağılınca İsanın görkemini ve yanında duran iki kişiyi gördüler.');
INSERT INTO `bible_verses_turkish` VALUES ('24768', '42', '9', '33', 'Bunlar İsanın yanından ayrılırken Petrus İsaya, \"Efendimiz\" dedi, \"Burada bulunmamız ne iyi oldu! Üç çardak kuralım: Biri sana, biri Musaya, biri de İlyasa.\" Aslında ne söylediğinin farkında değildi.');
INSERT INTO `bible_verses_turkish` VALUES ('24769', '42', '9', '34', 'Petrus daha bunları söylerken bir bulut gelip onlara gölge saldı. Bulut onları sarınca korktular.');
INSERT INTO `bible_verses_turkish` VALUES ('24770', '42', '9', '35', 'Buluttan gelen bir ses, \"Bu benim Oğlumdur, seçilmiş Olandır. Onu dinleyin!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24771', '42', '9', '36', 'Ses kesilince İsanın tek başına olduğu görüldü. Öğrenciler bunu gizli tuttular ve o günlerde hiç kimseye gördüklerinden söz etmediler.');
INSERT INTO `bible_verses_turkish` VALUES ('24772', '42', '9', '37', 'Ertesi gün dağdan indikleri zaman, İsayı büyük bir kalabalık karşıladı.');
INSERT INTO `bible_verses_turkish` VALUES ('24773', '42', '9', '38', 'Kalabalığın içinden bir adam, \"Öğretmenim\" diye seslendi, \"Yalvarırım, oğlumu bir gör, o tek çocuğumdur.');
INSERT INTO `bible_verses_turkish` VALUES ('24774', '42', '9', '39', 'Bir ruh onu yakalıyor, o da birdenbire çığlık atıyor. Ruh onu, ağzından köpükler gelene dek şiddetle sarsıyor. Bedenini yara bere içinde bırakarak güçbela ayrılıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('24775', '42', '9', '40', 'Ruhu kovmaları için öğrencilerine yalvardım, ama başaramadılar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24776', '42', '9', '41', 'İsa şöyle karşılık verdi: \"Ey imansız ve sapmış kuşak! Sizinle daha ne kadar kalıp size katlanacağım? Oğlunu buraya getir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24777', '42', '9', '42', 'Çocuk daha İsaya yaklaşırken cin onu yere vurup şiddetle sarstı. Ama İsa kötü ruhu azarladı, çocuğu iyileştirerek babasına geri verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('24778', '42', '9', '43', 'Herkes Tanrının büyük gücüne şaşıp kaldı. Herkes İsanın bütün yaptıkları karşısında hayret içindeyken, İsa öğrencilerine, \"Şu sözlerime iyice kulak verin\" dedi. \"İnsanoğlu, insanların eline teslim edilecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24779', '42', '9', '45', 'Onlar bu sözü anlamadılar. Sözü kavramasınlar diye anlamı kendilerinden gizlenmişti. Üstelik İsaya bu sözle ilgili soru sormaktan korkuyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('24780', '42', '9', '46', 'Öğrenciler, aralarında kimin en büyük olduğunu tartışmaya başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24781', '42', '9', '47', 'Akıllarından geçeni bilen İsa, küçük bir çocuğu tutup yanına çekti ve onlara şöyle dedi: \"Bu çocuğu benim adım uğruna kabul eden, beni kabul etmiş olur. Beni kabul eden de beni göndereni kabul etmiş olur. Aranızda en küçük kim ise, işte en büyük odur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24782', '42', '9', '49', 'Yuhanna buna karşılık, \"Efendimiz\" dedi, \"Senin adınla cin kovan birini gördük, ama bizimle birlikte seni izlemediği için ona engel olmaya çalıştık.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24783', '42', '9', '50', 'İsa, \"Ona engel olmayın!\" dedi. \"Size karşı olmayan, sizden yanadır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24784', '42', '9', '51', 'Göğe alınacağı gün yaklaşınca İsa, kararlı adımlarla Yeruşalime doğru yola çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('24785', '42', '9', '52', 'Kendi önünden haberciler gönderdi. Bunlar, kendisi için hazırlık yapmak üzere gidip Samiriyelilere ait bir köye girdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('24786', '42', '9', '53', 'Ama Samiriyeliler İsayı kabul etmediler. Çünkü Yeruşalime doğru gidiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24787', '42', '9', '54', 'Öğrencilerden Yakupla Yuhanna bunu görünce, \"Rab, bunları yok etmek için bir buyrukla gökten ateş yağdırmamızı ister misin?\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('24788', '42', '9', '55', 'Ama İsa dönüp onları azarladı.');
INSERT INTO `bible_verses_turkish` VALUES ('24789', '42', '9', '56', 'Sonra başka bir köye gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('24790', '42', '9', '57', 'Yolda giderlerken bir adam İsaya, \"Nereye gidersen, senin ardından geleceğim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24791', '42', '9', '58', 'İsa ona, \"Tilkilerin ini, kuşların yuvası var, ama İnsanoğlunun başını yaslayacak bir yeri yok\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24792', '42', '9', '59', 'Bir başkasına, \"Ardımdan gel\" dedi. Adam ise, \"İzin ver, önce gidip babamı gömeyim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24793', '42', '9', '60', 'İsa ona şöyle dedi: \"Bırak ölüleri, kendi ölülerini kendileri gömsün. Sen gidip Tanrının Egemenliğini duyur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24794', '42', '9', '61', 'Bir başkası, \"Ya Rab\" dedi, \"Senin ardından geleceğim ama, izin ver, önce evimdekilerle vedalaşayım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24795', '42', '9', '62', 'İsa ona, \"Sabanı tutup da geriye bakan, Tanrı\'nın Egemenliği\'ne layık değildir\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24796', '42', '10', '1', 'Bu olaylardan sonra Rab yetmiş kişi daha görevlendirdi. Bunları ikişer ikişer, kendisinin gideceği her kente, her yere kendi önünden gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('24797', '42', '10', '2', 'Onlara, \"Ürün bol, ama işçi az\" dedi, \"Bu nedenle ürünün sahibi Rabbe yalvarın, ürününü kaldıracak işçiler göndersin.');
INSERT INTO `bible_verses_turkish` VALUES ('24798', '42', '10', '3', 'Haydi gidin! İşte, sizi kuzular gibi kurtların arasına gönderiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('24799', '42', '10', '4', 'Yanınıza ne kese, ne torba, ne de çarık alın. Yolda hiç kimseyle selamlaşmayın.');
INSERT INTO `bible_verses_turkish` VALUES ('24800', '42', '10', '5', 'Hangi eve girerseniz, önce, \'Bu eve esenlik olsun!\' deyin.');
INSERT INTO `bible_verses_turkish` VALUES ('24801', '42', '10', '6', 'Orada esenliksever biri varsa, dilediğiniz esenlik onun üzerinde kalacak; yoksa, size dönecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('24802', '42', '10', '7', 'Girdiğiniz evde kalın, size ne verirlerse onu yiyip için. Çünkü işçi ücretini hak eder. Evden eve taşınmayın.');
INSERT INTO `bible_verses_turkish` VALUES ('24803', '42', '10', '8', '\"Bir kente girdiğinizde sizi kabul ederlerse, önünüze konulanı yiyin.');
INSERT INTO `bible_verses_turkish` VALUES ('24804', '42', '10', '9', 'Orada bulunan hastaları iyileştirin ve kendilerine, \'Tanrının Egemenliği size yaklaştı\' deyin.');
INSERT INTO `bible_verses_turkish` VALUES ('24805', '42', '10', '10', 'Ama bir kente girdiğinizde sizi kabul etmezlerse, o kentin caddelerine çıkıp şöyle deyin: \'Kentinizden ayaklarımızda kalan tozu bile size karşı silkiyoruz. Yine de şunu bilin ki, Tanrının Egemenliği yaklaştı.\'');
INSERT INTO `bible_verses_turkish` VALUES ('24806', '42', '10', '12', 'Size şunu söyleyeyim, yargı günü o kentin hali Sodom Kentinin halinden beter olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('24807', '42', '10', '13', '\"Vay haline, ey Horazin! Vay haline, ey Beytsayda! Sizlerde yapılan mucizeler Sur ve Saydada yapılmış olsaydı, çoktan çul kuşanıp kül içinde oturarak tövbe etmiş olurlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('24808', '42', '10', '14', 'Ama yargı günü sizin haliniz Sur ve Saydanın halinden beter olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('24809', '42', '10', '15', 'Ya sen, ey Kefarnahum, göğe mi çıkarılacaksın? Hayır, ölüler diyarına indirileceksin!');
INSERT INTO `bible_verses_turkish` VALUES ('24810', '42', '10', '16', '\"Sizi dinleyen beni dinlemiş olur, sizi reddeden beni reddetmiş olur. Beni reddeden de beni göndereni reddetmiş olur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24811', '42', '10', '17', 'Yetmişler sevinç içinde döndüler. \"Ya Rab\" dediler, \"Senin adını andığımızda cinler bile bize boyun eğiyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24812', '42', '10', '18', 'İsa onlara şöyle dedi: \"Şeytanın gökten yıldırım gibi düştüğünü gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('24813', '42', '10', '19', 'Ben size, yılanları ve akrepleri ayak altında ezmek ve düşmanın bütün gücünü alt etmek için yetki verdim. Hiçbir şey size zarar vermeyecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('24814', '42', '10', '20', 'Bununla birlikte, ruhların size boyun eğmesine sevinmeyin, adlarınızın gökte yazılmış olmasına sevinin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24815', '42', '10', '21', 'O anda İsa Kutsal Ruhun etkisiyle coşarak şöyle dedi: \"Baba, yerin ve göğün Rabbi! Bu gerçekleri bilge ve akıllı kişilerden gizleyip küçük çocuklara açtığın için sana şükrederim. Evet Baba, senin isteğin buydu.');
INSERT INTO `bible_verses_turkish` VALUES ('24816', '42', '10', '22', '\"Babam her şeyi bana teslim etti. Oğulun kim olduğunu Babadan başka kimse bilmez. Babanın kim olduğunu da Oğuldan ve Oğulun Onu tanıtmak istediği kişilerden başkası bilmez.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24817', '42', '10', '23', 'Sonra öğrencilerine dönüp özel olarak şöyle dedi: \"Sizin gördüklerinizi gören gözlere ne mutlu!');
INSERT INTO `bible_verses_turkish` VALUES ('24818', '42', '10', '24', 'Size şunu söyleyeyim, nice peygamberler, nice krallar sizin gördüklerinizi görmek istediler, ama göremediler. Sizin işittiklerinizi işitmek istediler, ama işitemediler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24819', '42', '10', '25', 'Bir Kutsal Yasa uzmanı İsayı denemek amacıyla gelip şöyle dedi: \"Öğretmenim, sonsuz yaşamı miras almak için ne yapmalıyım?\"');
INSERT INTO `bible_verses_turkish` VALUES ('24820', '42', '10', '26', 'İsa ona, \"Kutsal Yasada ne yazılmıştır?\" diye sordu. \"Orada ne okuyorsun?\"');
INSERT INTO `bible_verses_turkish` VALUES ('24821', '42', '10', '27', 'Adam şöyle karşılık verdi: \"Tanrın Rabbi bütün yüreğinle, bütün canınla, bütün gücünle ve bütün aklınla seveceksin. Komşunu da kendin gibi seveceksin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24822', '42', '10', '28', 'İsa ona, \"Doğru yanıt verdin\" dedi. \"Bunu yap ve yaşayacaksın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24823', '42', '10', '29', 'Oysa adam kendini haklı çıkarmak isteyerek İsaya, \"Peki, komşum kim?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24824', '42', '10', '30', 'İsa şöyle yanıt verdi: \"Adamın biri Yeruşalimden Erihaya inerken haydutların eline düştü. Onu soyup dövdüler, yarı ölü bırakıp gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('24825', '42', '10', '31', 'Bir rastlantı olarak o yoldan bir kâhin geçiyordu. Adamı görünce yolun öbür yanından geçip gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('24826', '42', '10', '32', 'Bir Levili de oraya varıp adamı görünce aynı şekilde geçip gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('24827', '42', '10', '33', 'O yoldan geçen bir Samiriyeli ise adamın bulunduğu yere gelip onu görünce, yüreği sızladı.');
INSERT INTO `bible_verses_turkish` VALUES ('24828', '42', '10', '34', 'Adamın yanına gitti, yaralarının üzerine yağla şarap dökerek sardı. Sonra adamı kendi hayvanına bindirip hana götürdü, onunla ilgilendi.');
INSERT INTO `bible_verses_turkish` VALUES ('24829', '42', '10', '35', 'Ertesi gün iki dinar çıkararak hancıya verdi. \'Ona iyi bak\' dedi, \'Bundan fazla ne harcarsan, dönüşümde sana öderim.\'');
INSERT INTO `bible_verses_turkish` VALUES ('24830', '42', '10', '36', '\"Sence bu üç kişiden hangisi haydutlar arasına düşen adama komşu gibi davrandı?\"');
INSERT INTO `bible_verses_turkish` VALUES ('24831', '42', '10', '37', 'Yasa uzmanı, \"Ona acıyıp yardım eden\" dedi. İsa, \"Git, sen de öyle yap\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24832', '42', '10', '38', 'İsa, öğrencileriyle birlikte yola devam edip bir köye girdi. Marta adında bir kadın İsayı evinde konuk etti.');
INSERT INTO `bible_verses_turkish` VALUES ('24833', '42', '10', '39', 'Martanın Meryem adındaki kızkardeşi, Rabbin ayakları dibine oturmuş Onun konuşmasını dinliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24834', '42', '10', '40', 'Marta ise işlerinin çokluğundan ötürü telaş içindeydi. İsanın yanına gelerek, \"Ya Rab\" dedi, \"Kardeşimin beni hizmet işlerinde yalnız bırakmasına aldırmıyor musun? Ona söyle de bana yardım etsin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24835', '42', '10', '41', 'Rab ona şu karşılığı verdi: \"Marta, Marta, sen çok şey için kaygılanıp telaşlanıyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('24836', '42', '10', '42', 'Oysa gerekli olan tek bir şey vardır. Meryem iyi olanı seçti ve bu kendisinden alınmayacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24837', '42', '11', '1', 'İsa bir yerde dua ediyordu. Duasını bitirince öğrencilerinden biri, \"Ya Rab\" dedi, \"Yahyanın kendi öğrencilerine öğrettiği gibi sen de bize dua etmesini öğret.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24838', '42', '11', '2', 'İsa onlara, \"Dua ederken şöyle söyleyin\" dedi: \"Baba, adın kutsal kılınsın. Egemenliğin gelsin.');
INSERT INTO `bible_verses_turkish` VALUES ('24839', '42', '11', '3', 'Her gün bize gündelik ekmeğimizi ver.');
INSERT INTO `bible_verses_turkish` VALUES ('24840', '42', '11', '4', 'Günahlarımızı bağışla. Çünkü biz de bize karşı suç işleyen herkesi bağışlıyoruz. Ayartılmamıza izin verme.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24841', '42', '11', '5', 'Sonra şöyle dedi: \"Sizlerden birinin bir arkadaşı olur da gece yarısı ona gidip, \'Arkadaş, bana üç ekmek ödünç ver. Bir arkadaşım yoldan geldi, önüne koyacak bir şeyim yok\' derse, öbürü içerden, \'Beni rahatsız etme! Kapı kilitli, çocuklarım da yanımda yatıyor. Kalkıp sana bir şey veremem\' der mi hiç?');
INSERT INTO `bible_verses_turkish` VALUES ('24842', '42', '11', '8', 'Size şunu söyleyeyim, arkadaşlık gereği kalkıp ona istediğini vermese bile, adamın yüzsüzlüğünden ötürü kalkar, ihtiyacı neyse ona verir.');
INSERT INTO `bible_verses_turkish` VALUES ('24843', '42', '11', '9', '\"Ben size şunu söyleyeyim: Dileyin, size verilecek; arayın, bulacaksınız; kapıyı çalın, size açılacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('24844', '42', '11', '10', 'Çünkü her dileyen alır, arayan bulur, kapı çalana açılır.');
INSERT INTO `bible_verses_turkish` VALUES ('24845', '42', '11', '11', '\"Aranızda hangi baba, ekmek isteyen oğluna taş verir? Ya da balık isterse balık yerine yılan verir?');
INSERT INTO `bible_verses_turkish` VALUES ('24846', '42', '11', '12', 'Ya da yumurta isterse ona akrep verir?');
INSERT INTO `bible_verses_turkish` VALUES ('24847', '42', '11', '13', 'Sizler kötü yürekli olduğunuz halde çocuklarınıza güzel armağanlar vermeyi biliyorsanız, gökteki Babanın, kendisinden dileyenlere Kutsal Ruhu vereceği çok daha kesin değil mi?\"');
INSERT INTO `bible_verses_turkish` VALUES ('24848', '42', '11', '14', 'İsa adamın birinden dilsiz bir cini kovuyordu. Cin çıkınca adamın dili çözüldü. Halk hayret içinde kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('24849', '42', '11', '15', 'Ama içlerinden bazıları, \"Cinleri, cinlerin önderi Baalzevulun gücüyle kovuyor\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('24850', '42', '11', '16', 'Bazıları ise Onu denemek amacıyla gökten bir belirti göstermesini istediler.');
INSERT INTO `bible_verses_turkish` VALUES ('24851', '42', '11', '17', 'Onların ne düşündüğünü bilen İsa şöyle dedi: \"Kendi içinde bölünen ülke yıkılır, kendi içinde bölünen ev çöker.');
INSERT INTO `bible_verses_turkish` VALUES ('24852', '42', '11', '18', 'Şeytan da kendi içinde bölünmüşse, onun egemenliği nasıl ayakta kalabilir? Siz, benim Baalzevulun gücüyle cinleri kovduğumu söylüyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('24853', '42', '11', '19', 'Eğer ben cinleri Baalzevulun gücüyle kovuyorsam, sizin adamlarınız kimin gücüyle kovuyor? Sizi bu durumda kendi adamlarınız yargılayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('24854', '42', '11', '20', 'Ama ben cinleri Tanrının eliyle kovuyorsam, Tanrının Egemenliği üzerinize gelmiş demektir.');
INSERT INTO `bible_verses_turkish` VALUES ('24855', '42', '11', '21', '\"Tepeden tırnağa silahlanmış güçlü bir adam kendi evini koruduğu sürece, malları güvenlik içinde olur.');
INSERT INTO `bible_verses_turkish` VALUES ('24856', '42', '11', '22', 'Ne var ki, ondan daha güçlü biri saldırıp onu alt ettiğinde güvendiği bütün silahları elinden alır ve mallarını yağmalayarak bölüştürür.');
INSERT INTO `bible_verses_turkish` VALUES ('24857', '42', '11', '23', 'Benden yana olmayan bana karşıdır, benimle birlikte toplamayan dağıtıyor demektir.');
INSERT INTO `bible_verses_turkish` VALUES ('24858', '42', '11', '24', '\"Kötü ruh insandan çıkınca kurak yerlerde dolanıp huzur arar. Bulamayınca da, \'Çıktığım eve, kendi evime döneyim\' der.');
INSERT INTO `bible_verses_turkish` VALUES ('24859', '42', '11', '25', 'Eve gelince orayı süpürülmüş, düzeltilmiş bulur.');
INSERT INTO `bible_verses_turkish` VALUES ('24860', '42', '11', '26', 'Bunun üzerine gider, kendisinden kötü yedi ruh daha alır ve eve girip yerleşirler. Böylece o kişinin son durumu ilkinden beter olur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24861', '42', '11', '27', 'İsa bu sözleri söylerken kalabalığın içinden bir kadın Ona, \"Ne mutlu seni taşımış olan rahme, emzirmiş olan memelere!\" diye seslendi.');
INSERT INTO `bible_verses_turkish` VALUES ('24862', '42', '11', '28', 'İsa, \"Daha doğrusu, ne mutlu Tanrının sözünü dinleyip uygulayanlara!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24863', '42', '11', '29', 'Çevredeki kalabalık büyürken İsa konuşmaya başladı. \"Şimdiki kuşak kötü bir kuşaktır\" dedi. \"Doğaüstü bir belirti istiyor, ama ona Yunusun belirtisinden başka bir belirti gösterilmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('24864', '42', '11', '30', 'Yunus nasıl Ninova halkına bir belirti olduysa, İnsanoğlu da bu kuşak için öyle olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('24865', '42', '11', '31', 'Güney Kraliçesi, yargı günü bu kuşağın adamlarıyla birlikte kalkıp onları yargılayacak. Çünkü kraliçe, Süleymanın bilgece sözlerini dinlemek için dünyanın ta öbür ucundan gelmişti. Bakın, Süleymandan daha üstün olan buradadır.');
INSERT INTO `bible_verses_turkish` VALUES ('24866', '42', '11', '32', 'Ninova halkı, yargı günü bu kuşakla birlikte kalkıp bu kuşağı yargılayacak. Çünkü Ninovalılar, Yunusun çağrısı üzerine tövbe ettiler. Bakın, Yunustan daha üstün olan buradadır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24867', '42', '11', '33', '\"Hiç kimse kandil yakıp onu gizli yere ya da tahıl ölçeğinin altına koymaz. Tersine, içeri girenler ışığı görsünler diye onu kandilliğe koyar.');
INSERT INTO `bible_verses_turkish` VALUES ('24868', '42', '11', '34', 'Bedenin ışığı gözdür. Gözün sağlamsa, bütün bedenin de aydınlık olur. Gözün bozuksa, bedenin de karanlık olur.');
INSERT INTO `bible_verses_turkish` VALUES ('24869', '42', '11', '35', 'Öyleyse dikkat et, sendeki \'ışık\' karanlık olmasın.');
INSERT INTO `bible_verses_turkish` VALUES ('24870', '42', '11', '36', 'Eğer bütün bedenin aydınlık olur ve hiçbir yanı karanlık kalmazsa, kandilin seni ışınlarıyla aydınlattığı zamanki gibi, bedenin tümden aydınlık olur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24871', '42', '11', '37', 'İsa konuşmasını bitirince bir Ferisi Onu evine yemeğe çağırdı. O da içeri girerek sofraya oturdu.');
INSERT INTO `bible_verses_turkish` VALUES ('24872', '42', '11', '38', 'İsanın yemekten önce yıkanmadığını gören Ferisi şaştı.');
INSERT INTO `bible_verses_turkish` VALUES ('24873', '42', '11', '39', 'Rab ona şöyle dedi: \"Siz Ferisiler, bardağın ve tabağın dışını temizlersiniz, ama içiniz açgözlülük ve kötülükle doludur.');
INSERT INTO `bible_verses_turkish` VALUES ('24874', '42', '11', '40', 'Ey akılsızlar! Dışı yapanla içi yapan aynı değil mi?');
INSERT INTO `bible_verses_turkish` VALUES ('24875', '42', '11', '41', 'Siz kaplarınızın içindekini sadaka olarak verin, o zaman sizin için her şey temiz olur.');
INSERT INTO `bible_verses_turkish` VALUES ('24876', '42', '11', '42', '\"Ama vay halinize, ey Ferisiler! Siz nanenin, sedefotunun ve her tür sebzenin ondalığını verirsiniz de, adaleti ve Tanrı sevgisini ihmal edersiniz. Ondalık vermeyi ihmal etmeden esas bunları yerine getirmeniz gerekirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('24877', '42', '11', '43', 'Vay halinize, ey Ferisiler! Havralarda en seçkin yerlere kurulmaya, meydanlarda selamlanmaya bayılırsınız.');
INSERT INTO `bible_verses_turkish` VALUES ('24878', '42', '11', '44', 'Vay halinize! İnsanların, farkında olmadan üzerlerinde gezindiği belirsiz mezarlara benziyorsunuz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24879', '42', '11', '45', 'Kutsal Yasa uzmanlarından biri söz alıp İsaya, \"Öğretmenim, bunları söylemekle bize de hakaret etmiş oluyorsun\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24880', '42', '11', '46', 'İsa, \"Sizin de vay halinize, ey Yasa uzmanları!\" dedi. \"İnsanlara taşınması güç yükler yüklersiniz, kendiniz ise bu yükleri kaldırmak için parmağınızı bile kıpırdatmazsınız.');
INSERT INTO `bible_verses_turkish` VALUES ('24881', '42', '11', '47', 'Vay halinize! Peygamberlerin anıtlarını yaparsınız, oysa onları sizin atalarınız öldürmüştür.');
INSERT INTO `bible_verses_turkish` VALUES ('24882', '42', '11', '48', 'Böylelikle atalarınızın yaptıklarına tanıklık ederek bunları onaylamış oluyorsunuz. Çünkü onlar peygamberleri öldürdüler, siz de anıtlarını yapıyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('24883', '42', '11', '49', 'İşte bunun için Tanrının Bilgeliği şöyle demiştir: \'Ben onlara peygamberler ve elçiler göndereceğim, bunlardan kimini öldürecek, kimine zulmedecekler.\'');
INSERT INTO `bible_verses_turkish` VALUES ('24884', '42', '11', '50', 'Böylece bu kuşak, Habilin kanından tutun da, sunakla tapınak arasında öldürülen Zekeriyanın kanına değin, dünyanın kuruluşundan beri akıtılan bütün peygamberlerin kanından sorumlu tutulacaktır. Evet, size söylüyorum, bu kuşak sorumlu tutulacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('24885', '42', '11', '52', 'Vay halinize, ey Yasa uzmanları! Bilgi kapısının anahtarını alıp götürdünüz. Kendiniz bu kapıdan girmediniz, girmek isteyenlere de engel oldunuz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24886', '42', '11', '53', 'İsa oradan ayrılınca, din bilginleriyle Ferisiler Onu şiddetle sıkıştırarak birçok konuda ağzını aramaya başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24887', '42', '11', '54', 'Ağzından çıkacak bir sözle O\'nu tuzağa düşürmek için fırsat kolluyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('24888', '42', '12', '1', 'O sırada halktan binlerce kişi birbirlerini ezercesine toplanmıştı. İsa önce kendi öğrencilerine şunları söylemeye başladı: \"Ferisilerin mayasından -yani, ikiyüzlülükten- kaçının.');
INSERT INTO `bible_verses_turkish` VALUES ('24889', '42', '12', '2', 'Örtülü olup da açığa çıkarılmayacak, gizli olup da bilinmeyecek hiçbir şey yoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('24890', '42', '12', '3', 'Bunun için karanlıkta söylediğiniz her söz gün ışığında duyulacak, kapalı kapılar ardında kulağa fısıldadıklarınız damlardan duyurulacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('24891', '42', '12', '4', '\"Siz dostlarıma söylüyorum, bedeni öldüren, ama ondan sonra başka bir şey yapamayanlardan korkmayın.');
INSERT INTO `bible_verses_turkish` VALUES ('24892', '42', '12', '5', 'Kimden korkmanız gerektiğini size açıklayayım: Kişiyi öldürdükten sonra cehenneme atma yetkisine sahip olan Tanrıdan korkun. Evet, size söylüyorum, Ondan korkun.');
INSERT INTO `bible_verses_turkish` VALUES ('24893', '42', '12', '6', 'Beş serçe iki meteliğe satılmıyor mu? Ama bunlardan bir teki bile Tanrı katında unutulmuş değildir.');
INSERT INTO `bible_verses_turkish` VALUES ('24894', '42', '12', '7', 'Nitekim başınızdaki bütün saçlar bile sayılıdır. Korkmayın, siz birçok serçeden daha değerlisiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('24895', '42', '12', '8', '\"Size şunu söyleyeyim, insanların önünde beni açıkça kabul eden herkesi, İnsanoğlu da Tanrının melekleri önünde açıkça kabul edecek.');
INSERT INTO `bible_verses_turkish` VALUES ('24896', '42', '12', '9', 'Ama kim beni insanlar önünde inkâr ederse, kendisi de Tanrının melekleri önünde inkâr edilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('24897', '42', '12', '10', 'İnsanoğluna karşı bir söz söyleyen herkes bağışlanacak. Oysa Kutsal Ruha küfreden bağışlanmayacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('24898', '42', '12', '11', '\"Sizi havra topluluklarının, yöneticilerin ve yetkililerin önüne çıkardıklarında, \'Kendimizi neyle, nasıl savunacağız?\' ya da, \'Ne söyleyeceğiz?\' diye kaygılanmayın.');
INSERT INTO `bible_verses_turkish` VALUES ('24899', '42', '12', '12', 'Kutsal Ruh o anda size ne söylemeniz gerektiğini öğretecektir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24900', '42', '12', '13', 'Kalabalığın içinden biri İsaya, \"Öğretmenim, kardeşime söyle de mirası benimle paylaşsın\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24901', '42', '12', '14', 'İsa ona şöyle dedi: \"Ey adam! Kim beni üzerinizde yargıç ya da hakem yaptı?\"');
INSERT INTO `bible_verses_turkish` VALUES ('24902', '42', '12', '15', 'Sonra onlara, \"Dikkatli olun!\" dedi. \"Her türlü açgözlülükten sakının. Çünkü insanın yaşamı, malının çokluğuna bağlı değildir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24903', '42', '12', '16', 'İsa onlara şu benzetmeyi anlattı: \"Zengin bir adamın toprakları bol ürün verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('24904', '42', '12', '17', 'Adam kendi kendine, \'Ne yapacağım? Ürünlerimi koyacak yerim yok\' diye düşündü.');
INSERT INTO `bible_verses_turkish` VALUES ('24905', '42', '12', '18', 'Sonra, \'Şöyle yapacağım\' dedi. \'Ambarlarımı yıkıp daha büyüklerini yapacağım, bütün tahıllarımı ve mallarımı oraya yığacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('24906', '42', '12', '19', 'Kendime, ey canım, yıllarca yetecek kadar bol malın var. Rahatına bak, ye, iç, yaşamın tadını çıkar diyeceğim.\'');
INSERT INTO `bible_verses_turkish` VALUES ('24907', '42', '12', '20', '\"Ama Tanrı ona, \'Ey akılsız!\' dedi. \'Bu gece canın senden istenecek. Biriktirdiğin bu şeyler kime kalacak?\'');
INSERT INTO `bible_verses_turkish` VALUES ('24908', '42', '12', '21', '\"Kendisi için servet biriktiren, ama Tanrı katında zengin olmayan kişinin sonu böyle olur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24909', '42', '12', '22', 'İsa öğrencilerine şöyle dedi: \"Bu nedenle size şunu söylüyorum: \'Ne yiyeceğiz?\' diye canınız için, \'Ne giyeceğiz?\' diye bedeniniz için kaygılanmayın.');
INSERT INTO `bible_verses_turkish` VALUES ('24910', '42', '12', '23', 'Can yiyecekten, beden de giyecekten daha önemlidir.');
INSERT INTO `bible_verses_turkish` VALUES ('24911', '42', '12', '24', 'Kargalara bakın! Ne eker, ne biçerler; ne kilerleri, ne ambarları vardır. Tanrı yine de onları doyurur. Siz kuşlardan çok daha değerlisiniz!');
INSERT INTO `bible_verses_turkish` VALUES ('24912', '42', '12', '25', 'Hangi biriniz kaygılanmakla ömrünü bir anlık uzatabilir?');
INSERT INTO `bible_verses_turkish` VALUES ('24913', '42', '12', '26', 'Bu küçücük işe bile gücünüz yetmediğine göre, öbür konularda neden kaygılanıyorsunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('24914', '42', '12', '27', '\"Zambakların nasıl büyüdüğüne bakın! Ne çalışırlar, ne de iplik eğirirler. Ama size şunu söyleyeyim, bütün görkemine karşın Süleyman bile bunlardan biri gibi giyinmiş değildi.');
INSERT INTO `bible_verses_turkish` VALUES ('24915', '42', '12', '28', 'Ey kıt imanlılar, bugün var olup yarın ocağa atılacak olan kır otunu böyle giydiren Tanrının sizi de giydireceği çok daha kesindir.');
INSERT INTO `bible_verses_turkish` VALUES ('24916', '42', '12', '29', '\'Ne yiyeceğiz, ne içeceğiz?\' diye düşünüp tasalanmayın.');
INSERT INTO `bible_verses_turkish` VALUES ('24917', '42', '12', '30', 'Dünya ulusları hep bu şeylerin peşinden giderler. Oysa Babanız, bunlara gereksinmeniz olduğunu bilir.');
INSERT INTO `bible_verses_turkish` VALUES ('24918', '42', '12', '31', 'Siz Onun egemenliğinin ardından gidin, o zaman size bunlar da verilecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('24919', '42', '12', '32', '\"Korkma, ey küçük sürü! Çünkü Babanız, egemenliği size vermeyi uygun gördü.');
INSERT INTO `bible_verses_turkish` VALUES ('24920', '42', '12', '33', 'Mallarınızı satın, sadaka olarak verin. Kendinize eskimeyen keseler, göklerde tükenmeyen bir hazine edinin. Orada ne hırsız ona yaklaşır, ne de güve onu yer.');
INSERT INTO `bible_verses_turkish` VALUES ('24921', '42', '12', '34', 'Hazineniz neredeyse, yüreğiniz de orada olacaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24922', '42', '12', '35', '\"Kuşaklarınız belinizde bağlı ve kandilleriniz yanar durumda hazır olun.');
INSERT INTO `bible_verses_turkish` VALUES ('24923', '42', '12', '36', 'Düğün şenliğinden dönecek olan efendilerinin gelip kapıyı çaldığı an kapıyı açmak için hazır bekleyen köleler gibi olun.');
INSERT INTO `bible_verses_turkish` VALUES ('24924', '42', '12', '37', 'Efendileri geldiğinde uyanık bulunan kölelere ne mutlu! Size doğrusunu söyleyeyim, efendileri beline kuşağını bağlayacak, kölelerini sofraya oturtacak ve gelip onlara hizmet edecek.');
INSERT INTO `bible_verses_turkish` VALUES ('24925', '42', '12', '38', 'Efendi gecenin ister ikinci, ister üçüncü nöbetinde gelsin, uyanık bulacağı kölelere ne mutlu!');
INSERT INTO `bible_verses_turkish` VALUES ('24926', '42', '12', '39', 'Ama şunu bilin ki, ev sahibi, hırsızın hangi saatte geleceğini bilse, evinin soyulmasına fırsat vermez.');
INSERT INTO `bible_verses_turkish` VALUES ('24927', '42', '12', '40', 'Siz de hazır olun. Çünkü İnsanoğlu beklemediğiniz saatte gelecektir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24928', '42', '12', '41', 'Petrus, \"Ya Rab\" dedi, \"Bu benzetmeyi bizim için mi anlatıyorsun, yoksa herkes için mi?\"');
INSERT INTO `bible_verses_turkish` VALUES ('24929', '42', '12', '42', 'Rab de şöyle dedi: \"Efendinin, uşaklarına vaktinde azık vermek için başlarına atadığı güvenilir ve akıllı kâhya kimdir?');
INSERT INTO `bible_verses_turkish` VALUES ('24930', '42', '12', '43', 'Efendisi eve döndüğünde işinin başında bulacağı o köleye ne mutlu!');
INSERT INTO `bible_verses_turkish` VALUES ('24931', '42', '12', '44', 'Size gerçeği söyleyeyim, efendisi onu bütün malının üzerinde yetkili kılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('24932', '42', '12', '45', 'Ama o köle içinden, \'Efendim gecikiyor\' der, kadın ve erkek hizmetkârları dövmeye, yiyip içip sarhoş olmaya başlarsa, efendisi, onun beklemediği günde, ummadığı saatte gelecek, onu şiddetle cezalandırıp imansızlarla bir tutacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('24933', '42', '12', '47', '\"Efendisinin isteğini bilip de hazırlık yapmayan, onun isteğini yerine getirmeyen köle çok dayak yiyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('24934', '42', '12', '48', 'Oysa bilmeden dayağı hak eden davranışlarda bulunan, az dayak yiyecek. Kime çok verilmişse, ondan çok istenecek. Kime çok şey emanet edilmişse, kendisinden daha fazlası istenecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('24935', '42', '12', '49', '\"Ben dünyaya ateş yağdırmaya geldim. Keşke bu ateş daha şimdiden alevlenmiş olsaydı!');
INSERT INTO `bible_verses_turkish` VALUES ('24936', '42', '12', '50', 'Katlanmam gereken bir vaftiz var. Bu vaftiz gerçekleşinceye dek nasıl da sıkıntı çekiyorum!');
INSERT INTO `bible_verses_turkish` VALUES ('24937', '42', '12', '51', 'Yeryüzüne barış getirmeye mi geldiğimi sanıyorsunuz? Size hayır diyorum, ayrılık getirmeye geldim.');
INSERT INTO `bible_verses_turkish` VALUES ('24938', '42', '12', '52', 'Bundan böyle bir evde beş kişi, ikiye karşı üç, üçe karşı iki bölünmüş olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('24939', '42', '12', '53', 'Baba oğluna karşı, oğul babasına karşı, anne kızına karşı, kız annesine karşı, kaynana gelinine karşı, gelin kaynanasına karşı olacaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24940', '42', '12', '54', 'İsa halka şunları da söyledi: \"Batıda bir bulutun yükseldiğini görünce siz hemen, \'Sağanak geliyor\' diyorsunuz, ve öyle oluyor.');
INSERT INTO `bible_verses_turkish` VALUES ('24941', '42', '12', '55', 'Rüzgarın güneyden estiğini görünce, \'Çok sıcak olacak\' diyorsunuz, ve öyle oluyor.');
INSERT INTO `bible_verses_turkish` VALUES ('24942', '42', '12', '56', 'Sizi ikiyüzlüler! Yeryüzünün ve gökyüzünün görünümünden bir anlam çıkarabiliyorsunuz da, şimdiki zamanın anlamını nasıl oluyor da çıkaramıyorsunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('24943', '42', '12', '57', '\"Doğru olana neden kendiniz karar vermiyorsunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('24944', '42', '12', '58', 'Sizden davacı olanla birlikte yargıca giderken, yolda onunla anlaşmak için elinizden geleni yapın. Yoksa o sizi yargıcın önüne sürükler, yargıç gardiyanın eline verir, gardiyan da sizi hapse atar.');
INSERT INTO `bible_verses_turkish` VALUES ('24945', '42', '12', '59', 'Size şunu söyleyeyim, borcunuzun son kuruşunu ödemedikçe oradan asla çıkamazsınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24946', '42', '13', '1', 'O sırada bazı kişiler gelip İsaya bir haber getirdiler. Pilatusun nasıl bazı Celilelileri öldürüp kanlarını kendi kestikleri kurbanların kanına kattığını anlattılar.');
INSERT INTO `bible_verses_turkish` VALUES ('24947', '42', '13', '2', 'İsa onlara şöyle karşılık verdi: \"Böyle acı çeken bu Celilelilerin, bütün öbür Celilelilerden daha günahlı olduğunu mu sanıyorsunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('24948', '42', '13', '3', 'Size hayır diyorum. Ama tövbe etmezseniz, hepiniz böyle mahvolacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('24949', '42', '13', '4', 'Ya da, Şiloahtaki kule üzerlerine yıkılınca ölen o on sekiz kişinin, Yeruşalimde yaşayan öbür insanların hepsinden daha suçlu olduğunu mu sanıyorsunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('24950', '42', '13', '5', 'Size hayır diyorum. Ama tövbe etmezseniz, hepiniz böyle mahvolacaksınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24951', '42', '13', '6', 'İsa şu benzetmeyi anlattı: \"Adamın birinin bağında dikili bir incir ağacı vardı. Adam gelip ağaçta meyve aradı, ama bulamadı.');
INSERT INTO `bible_verses_turkish` VALUES ('24952', '42', '13', '7', 'Bağcıya, \'Bak\' dedi, \'Ben üç yıldır gelip bu incir ağacında meyve arıyorum, bulamıyorum. Onu kes. Toprağın besinini neden boş yere tüketsin?\'');
INSERT INTO `bible_verses_turkish` VALUES ('24953', '42', '13', '8', '\"Bağcı, \'Efendim\' diye karşılık verdi, \'Ağacı bir yıl daha bırak, bu arada ben çevresini kazıp gübreleyeyim.');
INSERT INTO `bible_verses_turkish` VALUES ('24954', '42', '13', '9', 'Gelecek yıl meyve verirse, ne iyi; vermezse, onu kesersin.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('24955', '42', '13', '10', 'Bir Şabat Günü İsa, havralardan birinde öğretiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24956', '42', '13', '11', 'On sekiz yıldır içinde hastalık ruhu bulunan bir kadın da oradaydı. İki büklüm olmuş, belini hiç doğrultamıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24957', '42', '13', '12', 'İsa onu görünce yanına çağırdı. \"Kadın\" dedi, \"Hastalığından kurtuldun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24958', '42', '13', '13', 'Ellerini kadının üzerine koydu. Kadın hemen doğruldu ve Tanrıyı yüceltmeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('24959', '42', '13', '14', 'İsanın hastayı Şabat Günü iyileştirmesine kızan havra yöneticisi kalabalığa seslenerek, \"Çalışmak için altı gün vardır\" dedi. \"O günler gelip iyileşin, Şabat Günü değil.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24960', '42', '13', '15', 'Rab ona şu karşılığı verdi: \"Sizi ikiyüzlüler! Her biriniz Şabat Günü kendi öküzünü ya da eşeğini yemlikten çözüp suya götürmez mi?');
INSERT INTO `bible_verses_turkish` VALUES ('24961', '42', '13', '16', 'Buna göre, Şeytanın on sekiz yıldır bağlı tuttuğu, İbrahimin bir kızı olan bu kadının da Şabat Günü bu bağdan çözülmesi gerekmez miydi?\"');
INSERT INTO `bible_verses_turkish` VALUES ('24962', '42', '13', '17', 'İsanın bu sözleri, kendisine karşı gelenlerin hepsini utandırdı. Bütün kalabalık ise Onun yaptığı görkemli işlerin tümünü sevinçle karşıladı.');
INSERT INTO `bible_verses_turkish` VALUES ('24963', '42', '13', '18', 'Sonra İsa şunları söyledi: \"Tanrının Egemenliği neye benzer, onu neye benzeteyim?');
INSERT INTO `bible_verses_turkish` VALUES ('24964', '42', '13', '19', 'Tanrının Egemenliği, bir adamın bahçesine ektiği hardal tanesine benzer. Tane gelişip ağaç olur, kuşlar dallarında barınır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24965', '42', '13', '20', 'İsa yine, \"Tanrının Egemenliğini neye benzeteyim?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24966', '42', '13', '21', '\"O, bir kadının üç ölçek una karıştırdığı mayaya benzer. Sonunda bütün hamur kabarır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24967', '42', '13', '22', 'İsa köy kent dolaşarak öğretiyor, Yeruşalime doğru ilerliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24968', '42', '13', '23', 'Biri Ona, \"Ya Rab\" dedi, \"Kurtulanların sayısı az mı olacak?\" İsa oradakilere şöyle dedi: \"Dar kapıdan girmeye gayret edin. Size şunu söyleyeyim, çok kişi içeri girmek isteyecek, ama giremeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('24969', '42', '13', '25', 'Ev sahibi kalkıp kapıyı kapattıktan sonra dışarıda durup, \'Ya Rab, kapıyı aç bize!\' diyerek kapıyı vurmaya başlayacaksınız. \"O da size, \'Kim olduğunuzu, nereden geldiğinizi bilmiyorum\' diye karşılık verecek.');
INSERT INTO `bible_verses_turkish` VALUES ('24970', '42', '13', '26', '\"O zaman, \'Biz senin önünde yiyip içtik, sen de bizim sokaklarımızda öğrettin\' demeye başlayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('24971', '42', '13', '27', '\"O da size şöyle diyecek: \'Kim olduğunuzu, nereden geldiğinizi bilmiyorum. Çekilin önümden, ey kötülük yapanlar!\'');
INSERT INTO `bible_verses_turkish` VALUES ('24972', '42', '13', '28', '\"İbrahimi, İshakı, Yakupu ve bütün peygamberleri Tanrının Egemenliğinde, kendinizi ise dışarı atılmış gördüğünüz zaman, aranızda ağlayış ve diş gıcırtısı olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('24973', '42', '13', '29', 'İnsanlar doğudan batıdan, kuzeyden güneyden gelecek ve Tanrının Egemenliğinde sofraya oturacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('24974', '42', '13', '30', 'Ve işte, sonuncu olan bazıları birinci, birinci olan bazıları da sonuncu olacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24975', '42', '13', '31', 'Tam o sırada bazı Ferisiler gelip İsaya, \"Buradan ayrılıp başka yere git. Hirodes seni öldürmek istiyor\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('24976', '42', '13', '32', 'İsa onlara şöyle dedi: \"Gidin, o tilkiye söyleyin, \'Bugün ve yarın cinleri kovup hastaları iyileştireceğim ve üçüncü gün hedefime ulaşacağım.\'');
INSERT INTO `bible_verses_turkish` VALUES ('24977', '42', '13', '33', 'Yine de bugün, yarın ve öbür gün yoluma devam etmeliyim. Çünkü bir peygamberin Yeruşalimin dışında ölmesi düşünülemez!');
INSERT INTO `bible_verses_turkish` VALUES ('24978', '42', '13', '34', '\"Ey Yeruşalim! Peygamberleri öldüren, kendisine gönderilenleri taşlayan Yeruşalim! Tavuğun civcivlerini kanatları altına topladığı gibi ben de kaç kez senin çocuklarını toplamak istedim, ama siz istemediniz.');
INSERT INTO `bible_verses_turkish` VALUES ('24979', '42', '13', '35', 'Bakın, eviniz ıssız bırakılacak! Size şunu söyleyeyim: \'Rab\'bin adıyla gelene övgüler olsun!\' diyeceğiniz zamana dek beni bir daha görmeyeceksiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24980', '42', '14', '1', 'Bir Şabat Günü İsa Ferisilerin ileri gelenlerinden birinin evine yemek yemeye gitti. Herkes Onu dikkatle gözlüyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24981', '42', '14', '2', 'Önünde, vücudu su toplamış bir adam vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('24982', '42', '14', '3', 'İsa, Kutsal Yasa uzmanlarına ve Ferisilere, \"Şabat Günü bir hastayı iyileştirmek Kutsal Yasaya uygun mudur, değil midir?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('24983', '42', '14', '4', 'Onlar ses çıkarmadılar. İsa adamı tutup iyileştirdi, sonra eve gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('24984', '42', '14', '5', 'İsa onlara şöyle dedi: \"Hanginiz oğlu ya da öküzü Şabat Günü kuyuya düşer de hemen çıkarmaz?\"');
INSERT INTO `bible_verses_turkish` VALUES ('24985', '42', '14', '6', 'Onlar buna hiçbir karşılık veremediler.');
INSERT INTO `bible_verses_turkish` VALUES ('24986', '42', '14', '7', 'Yemeğe çağrılanların başköşeleri seçtiğini farkeden İsa, onlara şu benzetmeyi anlattı: \"Biri seni düğüne çağırdığı zaman başköşeye kurulma. Belki senden daha saygın birini de çağırmıştır. İkinizi de çağıran gelip, \'Yerini bu adama ver\' diyebilir. O zaman utançla kalkıp en arkaya geçersin.');
INSERT INTO `bible_verses_turkish` VALUES ('24987', '42', '14', '10', 'Bir yere çağrıldığın zaman git, en arkada otur. Öyle ki, seni çağıran gelince, \'Arkadaşım, daha öne buyurmaz mısın?\' desin. O zaman seninle birlikte sofrada oturan herkesin önünde onurlandırılmış olursun.');
INSERT INTO `bible_verses_turkish` VALUES ('24988', '42', '14', '11', 'Kendini yücelten herkes alçaltılacak, kendini alçaltan yüceltilecektir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24989', '42', '14', '12', 'İsa kendisini yemeğe çağırmış olana da şöyle dedi: \"Bir öğlen ya da akşam yemeği verdiğin zaman dostlarını, kardeşlerini, akrabalarını ve zengin komşularını çağırma. Yoksa onlar da seni çağırarak karşılık verirler.');
INSERT INTO `bible_verses_turkish` VALUES ('24990', '42', '14', '13', 'Ama ziyafet verdiğin zaman yoksulları, kötürümleri, sakatları, körleri çağır.');
INSERT INTO `bible_verses_turkish` VALUES ('24991', '42', '14', '14', 'Böylece mutlu olursun. Çünkü bunlar sana karşılık verecek durumda değildirler. Karşılığı sana, doğru kişiler dirildiği zaman verilecektir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('24992', '42', '14', '15', 'Sofrada oturanlardan biri bunu duyunca İsaya, \"Tanrının Egemenliğinde yemek yiyecek olana ne mutlu!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24993', '42', '14', '16', 'İsa ona şöyle dedi: \"Adamın biri büyük bir şölen hazırlayıp birçok konuk çağırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('24994', '42', '14', '17', 'Şölen saati gelince davetlilere, \'Buyurun, her şey hazır\' diye haber vermek üzere kölesini gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('24995', '42', '14', '18', '\"Ne var ki, hepsi anlaşmışçasına özür dilemeye başladılar. Birincisi, \'Bir tarla satın aldım, gidip görmek zorundayım. Rica ederim, beni hoş gör\' dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24996', '42', '14', '19', '\"Bir başkası, \'Beş çift öküz aldım, onları denemeye gidiyorum. Rica ederim, beni hoş gör\' dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24997', '42', '14', '20', '\"Yine bir başkası, \'Yeni evlendim, bu nedenle gelemiyorum\' dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('24998', '42', '14', '21', '\"Köle geri dönüp durumu efendisine bildirdi. Bunun üzerine ev sahibi öfkelenerek kölesine, \'Koş\' dedi, \'Kentin caddelerine, sokaklarına çık; yoksulları, kötürümleri, körleri, sakatları buraya getir.\'');
INSERT INTO `bible_verses_turkish` VALUES ('24999', '42', '14', '22', '\"Köle, \'Efendim, buyruğun yerine getirilmiştir, ama daha yer var\' dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25000', '42', '14', '23', '\"Efendisi köleye, \'Çıkıp yolları ve çit boylarını dolaş, bulduklarını gelmeye zorla da evim dolsun\' dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25001', '42', '14', '24', '\'Size şunu söyleyeyim, ilk çağrılan o adamlardan hiçbiri benim yemeğimden tatmayacaktır.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('25002', '42', '14', '25', 'Kalabalık halk toplulukları İsayla birlikte yol alıyordu. İsa dönüp onlara şöyle dedi: \"Biri bana gelip de babasını, annesini, karısını, çocuklarını, kardeşlerini, hatta kendi canını bile gözden çıkarmazsa, öğrencim olamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('25003', '42', '14', '27', 'Çarmıhını yüklenip ardımdan gelmeyen, öğrencim olamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('25004', '42', '14', '28', '\"Aranızdan biri bir kule yapmak isterse, bunu tamamlayacak kadar parası var mı yok mu diye önce oturup yapacağı masrafı hesap etmez mi?');
INSERT INTO `bible_verses_turkish` VALUES ('25005', '42', '14', '29', 'Çünkü temel atıp da işi bitiremezse, durumu gören herkes, \'Bu adam inşaata başladı, ama bitiremedi\' diyerek onunla eğlenmeye başlar.');
INSERT INTO `bible_verses_turkish` VALUES ('25006', '42', '14', '31', '\"Ya da hangi kral başka bir kralla savaşa gittiğinde, üzerine yirmi bin askerle yürüyen düşmana on bin askerle karşı koyabilir miyim diye önce oturup bir değerlendirme yapmaz?');
INSERT INTO `bible_verses_turkish` VALUES ('25007', '42', '14', '32', 'Eğer karşı koyamayacaksa, öbürü henüz uzaktayken elçiler gönderip barış koşullarını ister.');
INSERT INTO `bible_verses_turkish` VALUES ('25008', '42', '14', '33', 'Aynı şekilde sizden kim varını yoğunu gözden çıkarmazsa, öğrencim olamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('25009', '42', '14', '34', '\"Tuz yararlıdır. Ama tuz tadını yitirirse, bir daha nasıl o tadı kazanabilir?');
INSERT INTO `bible_verses_turkish` VALUES ('25010', '42', '14', '35', 'Ne toprağa, ne de gübreye yarar; onu çöpe atarlar. İşitecek kulağı olan işitsin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25011', '42', '15', '1', 'Bütün vergi görevlileriyle günahkârlar İsayı dinlemek için Ona akın ediyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('25012', '42', '15', '2', 'Ferisilerle din bilginleri ise, \"Bu adam günahkârları kabul ediyor, onlarla birlikte yemek yiyor\" diye söyleniyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('25013', '42', '15', '3', 'Bunun üzerine İsa onlara şu benzetmeyi anlattı: \"Sizlerden birinin yüz koyunu olsa ve bunlardan bir tanesini kaybetse, doksan dokuzu bozkırda bırakarak kaybolanı bulana dek onun ardına düşmez mi?');
INSERT INTO `bible_verses_turkish` VALUES ('25014', '42', '15', '5', 'Onu bulunca da sevinç içinde omuzlarına alır, evine döner; arkadaşlarını, komşularını çağırıp onlara, \'Benimle birlikte sevinin, kaybolan koyunumu buldum!\' der.');
INSERT INTO `bible_verses_turkish` VALUES ('25015', '42', '15', '7', 'Size şunu söyleyeyim, aynı şekilde gökte, tövbe eden tek bir günahkâr için, tövbeyi gereksinmeyen doksan dokuz doğru kişi için duyulandan daha büyük sevinç duyulacaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25016', '42', '15', '8', '\"Ya da on gümüş parası olan bir kadın bunlardan bir tanesini kaybetse, kandil yakıp evi süpürerek parayı bulana dek her tarafı dikkatle aramaz mı?');
INSERT INTO `bible_verses_turkish` VALUES ('25017', '42', '15', '9', 'Parayı bulunca da arkadaşlarını, komşularını çağırıp, \'Benimle birlikte sevinin, kaybettiğim parayı buldum!\' der.');
INSERT INTO `bible_verses_turkish` VALUES ('25018', '42', '15', '10', 'Size şunu söyleyeyim, aynı şekilde Tanrının melekleri de tövbe eden bir tek günahkâr için sevinç duyacaklar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25019', '42', '15', '11', 'İsa, \"Bir adamın iki oğlu vardı\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25020', '42', '15', '12', '\"Bunlardan küçüğü babasına, \'Baba\' dedi, \'Malından payıma düşeni ver bana.\' Baba da servetini iki oğlu arasında paylaştırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('25021', '42', '15', '13', '\"Bundan birkaç gün sonra küçük oğul her şeyini toplayıp uzak bir ülkeye gitti. Orada sefahat içinde bir yaşam sürerek varını yoğunu çarçur etti.');
INSERT INTO `bible_verses_turkish` VALUES ('25022', '42', '15', '14', 'Delikanlı her şeyini harcadıktan sonra, o ülkede şiddetli bir kıtlık baş gösterdi, o da yokluk çekmeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('25023', '42', '15', '15', 'Bunun üzerine gidip o ülkenin vatandaşlarından birinin hizmetine girdi. Adam onu, domuz gütmek üzere otlaklarına yolladı.');
INSERT INTO `bible_verses_turkish` VALUES ('25024', '42', '15', '16', 'Delikanlı, domuzların yediği keçiboynuzlarıyla karnını doyurmaya can atıyordu. Ama hiç kimse ona bir şey vermedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25025', '42', '15', '17', '\"Aklı başına gelince şöyle dedi: \'Babamın nice işçisinin fazlasıyla yiyeceği var, bense burada açlıktan ölüyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('25026', '42', '15', '18', 'Kalkıp babamın yanına döneceğim, ona, Baba diyeceğim, Tanrıya ve sana karşı günah işledim.');
INSERT INTO `bible_verses_turkish` VALUES ('25027', '42', '15', '19', 'Ben artık senin oğlun olarak anılmaya layık değilim. Beni işçilerinden biri gibi kabul et.\'');
INSERT INTO `bible_verses_turkish` VALUES ('25028', '42', '15', '20', '\"Böylece kalkıp babasının yanına döndü. Kendisi daha uzaktayken babası onu gördü, ona acıdı, koşup boynuna sarıldı ve onu öptü.');
INSERT INTO `bible_verses_turkish` VALUES ('25029', '42', '15', '21', 'Oğlu ona, \'Baba\' dedi, \'Tanrıya ve sana karşı günah işledim. Ben artık senin oğlun olarak anılmaya layık değilim.\'');
INSERT INTO `bible_verses_turkish` VALUES ('25030', '42', '15', '22', '\"Babası ise kölelerine, \'Çabuk, en iyi kaftanı getirip ona giydirin!\' dedi. \'Parmağına yüzük takın, ayaklarına çarık giydirin!');
INSERT INTO `bible_verses_turkish` VALUES ('25031', '42', '15', '23', 'Besili danayı getirip kesin, yiyelim, eğlenelim.');
INSERT INTO `bible_verses_turkish` VALUES ('25032', '42', '15', '24', 'Çünkü benim bu oğlum ölmüştü, yaşama döndü; kaybolmuştu, bulundu.\' Böylece eğlenmeye başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('25033', '42', '15', '25', '\"Babanın büyük oğlu ise tarladaydı. Gelip eve yaklaştığında çalgı ve oyun seslerini duydu.');
INSERT INTO `bible_verses_turkish` VALUES ('25034', '42', '15', '26', 'Uşaklardan birini yanına çağırıp, \'Ne oluyor?\' diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('25035', '42', '15', '27', '\"O da, \'Kardeşin geldi, baban da ona sağ salim kavuştuğu için besili danayı kesti\' dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25036', '42', '15', '28', '\"Büyük oğul öfkelendi, içeri girmek istemedi. Babası dışarı çıkıp ona yalvardı. Ama o, babasına şöyle yanıt verdi: \'Bak, bunca yıl senin için köle gibi çalıştım, hiçbir zaman buyruğundan çıkmadım. Ne var ki sen bana, arkadaşlarımla eğlenmem için hiçbir zaman bir oğlak bile vermedin.');
INSERT INTO `bible_verses_turkish` VALUES ('25037', '42', '15', '30', 'Oysa senin malını fahişelerle yiyen şu oğlun eve dönünce, onun için besili danayı kestin.\'');
INSERT INTO `bible_verses_turkish` VALUES ('25038', '42', '15', '31', '\"Babası ona, \'Oğlum, sen her zaman yanımdasın, neyim varsa senindir\' dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25039', '42', '15', '32', '\'Ama sevinip eğlenmek gerekiyordu. Çünkü bu kardeşin ölmüştü, yaşama döndü; kaybolmuştu, bulundu!\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('25040', '42', '16', '1', 'İsa öğrencilerine şunları da anlattı: \"Zengin bir adamın bir kâhyası vardı. Kâhya, efendisinin mallarını çarçur ediyor diye efendisine ihbar edildi.');
INSERT INTO `bible_verses_turkish` VALUES ('25041', '42', '16', '2', 'Efendisi kâhyayı çağırıp ona, \'Nedir bu senin hakkında duyduklarım? Kâhyalığının hesabını ver. Çünkü sen artık kâhyalık edemezsin\' dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25042', '42', '16', '3', '\"Kâhya kendi kendine, \'Ne yapacağım ben?\' dedi. \'Efendim kâhyalığı elimden alıyor. Toprak kazmaya gücüm yetmez, dilenmekten utanırım.');
INSERT INTO `bible_verses_turkish` VALUES ('25043', '42', '16', '4', 'Kâhyalıktan kovulduğum zaman başkaları beni evlerine kabul etsinler diye ne yapacağımı biliyorum.\'');
INSERT INTO `bible_verses_turkish` VALUES ('25044', '42', '16', '5', '\"Böylelikle efendisine borcu olanların hepsini tek tek yanına çağırdı. Birincisine, \'Efendime ne kadar borcun var?\' dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25045', '42', '16', '6', '\"Adam, \'Yüz ölçek zeytinyağı\' karşılığını verdi. \"Kâhya ona, \'Borç senedini al ve hemen otur, elli ölçek diye yaz\' dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25046', '42', '16', '7', '\"Sonra bir başkasına, \'Senin borcun ne kadar?\' dedi. \" \'Yüz ölçek buğday\' dedi öteki. \"Ona da, \'Borç senedini al, seksen ölçek diye yaz\' dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25047', '42', '16', '8', '\"Efendisi, dürüst olmayan kâhyayı, akıllıca davrandığı için övdü. Gerçekten bu çağın insanları, kendilerine benzer kişilerle ilişkilerinde, ışıkta yürüyenlerden daha akıllı oluyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('25048', '42', '16', '9', 'Size şunu söyleyeyim, dünyanın aldatıcı servetini kendinize dost edinmek için kullanın ki, bu servet yok olunca sizi sonsuza dek kalacak konutlara kabul etsinler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25049', '42', '16', '10', '\"En küçük işte güvenilir olan kişi, büyük işte de güvenilir olur. En küçük işte dürüst olmayan kişi, büyük işte de dürüst olmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('25050', '42', '16', '11', 'Dünyanın aldatıcı serveti konusunda güvenilir değilseniz, gerçek serveti size kim emanet eder?');
INSERT INTO `bible_verses_turkish` VALUES ('25051', '42', '16', '12', 'Başkasının malı konusunda güvenilir değilseniz, kendi malınız olmak üzere size kim bir şey verir?');
INSERT INTO `bible_verses_turkish` VALUES ('25052', '42', '16', '13', '\"Hiçbir uşak iki efendiye kulluk edemez. Ya birinden nefret edip öbürünü sever, ya da birine bağlanıp öbürünü hor görür. Siz hem Tanrıya, hem paraya kulluk edemezsiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25053', '42', '16', '14', 'Parayı seven Ferisiler bütün bu sözleri duyunca İsayla alay etmeye başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('25054', '42', '16', '15', 'O da onlara şöyle dedi: \"Siz insanlar önünde kendinizi temize çıkarıyorsunuz, ama Tanrı yüreğinizi biliyor. İnsanların gururlandıkları ne varsa, Tanrıya iğrenç gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('25055', '42', '16', '16', '\"Kutsal Yasa ve peygamberlerin devri Yahyanın zamanına dek sürdü. O zamandan bu yana Tanrının Egemenliği müjdeleniyor ve herkes oraya zorla girmeye çalışıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('25056', '42', '16', '17', 'Yerin ve göğün ortadan kalkması, Kutsal Yasanın ufacık bir noktasının yok olmasından daha kolaydır.');
INSERT INTO `bible_verses_turkish` VALUES ('25057', '42', '16', '18', '\"Karısını boşayıp başkasıyla evlenen zina etmiş olur. Kocasından boşanmış bir kadınla evlenen de zina etmiş olur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25058', '42', '16', '19', '\"Zengin bir adam vardı. Mor, ince keten giysiler giyer, bolluk içinde her gün eğlenirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('25059', '42', '16', '20', 'Her tarafı yara içinde olan Lazar adında yoksul bir adam bu zenginin kapısının önüne bırakılırdı; zenginin sofrasından düşen kırıntılarla karnını doyurmaya can atardı. Bir yandan da köpekler gelip onun yaralarını yalardı.');
INSERT INTO `bible_verses_turkish` VALUES ('25060', '42', '16', '22', '\"Bir gün yoksul adam öldü, melekler onu alıp İbrahimin yanına götürdüler. Sonra zengin adam da öldü ve gömüldü.');
INSERT INTO `bible_verses_turkish` VALUES ('25061', '42', '16', '23', 'Ölüler diyarında ıstırap çeken zengin adam başını kaldırıp uzakta İbrahimi ve onun yanında Lazarı gördü.');
INSERT INTO `bible_verses_turkish` VALUES ('25062', '42', '16', '24', '\'Ey babamız İbrahim, acı bana!\' diye seslendi. \'Lazarı gönder de parmağının ucunu suya batırıp dilimi serinletsin. Bu alevlerin içinde azap çekiyorum.\'');
INSERT INTO `bible_verses_turkish` VALUES ('25063', '42', '16', '25', '\"İbrahim, \'Oğlum\' dedi, \'Yaşamın boyunca senin iyilik payını, Lazarın da kötülük payını aldığını unutma. Şimdiyse o burada teselli ediliyor, sen de azap çekiyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('25064', '42', '16', '26', 'Üstelik, aramıza öyle bir uçurum kondu ki, ne buradan size gelmek isteyenler gelebilir, ne de oradan kimse bize gelebilir.\'');
INSERT INTO `bible_verses_turkish` VALUES ('25065', '42', '16', '27', '\"Zengin adam şöyle dedi: \'Öyleyse baba, sana rica ederim, Lazarı babamın evine gönder.');
INSERT INTO `bible_verses_turkish` VALUES ('25066', '42', '16', '28', 'Çünkü beş kardeşim var. Lazar onları uyarsın ki, onlar da bu ıstırap yerine düşmesinler.\'');
INSERT INTO `bible_verses_turkish` VALUES ('25067', '42', '16', '29', '\"İbrahim, \'Onlarda Musanın ve peygamberlerin sözleri var, onları dinlesinler\' dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25068', '42', '16', '30', '\"Zengin adam, \'Hayır, İbrahim baba, dinlemezler!\' dedi. \'Ancak ölüler arasından biri onlara giderse, tövbe ederler.\'');
INSERT INTO `bible_verses_turkish` VALUES ('25069', '42', '16', '31', '\"İbrahim ona, \'Eğer Musa ile peygamberleri dinlemezlerse, ölüler arasından biri dirilse bile ikna olmazlar\' dedi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25070', '42', '17', '1', 'İsa öğrencilerine şöyle dedi: \"İnsanı günaha düşüren tuzakların olması kaçınılmazdır. Ama bu tuzaklara aracılık eden kişinin vay haline!');
INSERT INTO `bible_verses_turkish` VALUES ('25071', '42', '17', '2', 'Böyle bir kişi bu küçüklerden birini günaha düşüreceğine, boynuna bir değirmen taşı geçirilip denize atılsa, kendisi için daha iyi olur.');
INSERT INTO `bible_verses_turkish` VALUES ('25072', '42', '17', '3', 'Yaşantınıza dikkat edin! Kardeşiniz günah işlerse, onu azarlayın; tövbe ederse, bağışlayın.');
INSERT INTO `bible_verses_turkish` VALUES ('25073', '42', '17', '4', 'Günde yedi kez size karşı günah işler ve yedi kez size gelip, \'Tövbe ediyorum\' derse, onu bağışlayın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25074', '42', '17', '5', 'Elçiler Rabbe, \"İmanımızı artır!\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('25075', '42', '17', '6', 'Rab şöyle dedi: \"Bir hardal tanesi kadar imanınız olsa, şu dut ağacına, \'Kökünden sökül ve denizin içine dikil\' dersiniz, o da sözünüzü dinler.');
INSERT INTO `bible_verses_turkish` VALUES ('25076', '42', '17', '7', '\"Hanginizin çift süren ya da çobanlık eden bir kölesi olur da, tarladan dönüşünde ona, \'Çabuk gel, sofraya otur\' der?');
INSERT INTO `bible_verses_turkish` VALUES ('25077', '42', '17', '8', 'Tersine ona, \'Yemeğimi hazırla, kuşağını bağla, ben yiyip içerken bana hizmet et. Sonra sen yiyip içersin\' demez mi?');
INSERT INTO `bible_verses_turkish` VALUES ('25078', '42', '17', '9', 'Verdiği buyrukları yerine getirdi diye köleye teşekkür eder mi?');
INSERT INTO `bible_verses_turkish` VALUES ('25079', '42', '17', '10', 'Siz de böylece, size verilen buyrukların hepsini yerine getirdikten sonra, \'Biz değersiz kullarız; sadece yapmamız gerekeni yaptık\' deyin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25080', '42', '17', '11', 'Yeruşalime doğru yoluna devam eden İsa, Samiriye ile Celile arasındaki sınır bölgesinden geçiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('25081', '42', '17', '12', 'Köyün birine girerken Onu cüzamlı on adam karşıladı. Bunlar uzakta durarak, \"İsa, Efendimiz, halimize acı!\" diye seslendiler.');
INSERT INTO `bible_verses_turkish` VALUES ('25082', '42', '17', '14', 'İsa onları görünce, \"Gidin, kâhinlere görünün\" dedi. Adamlar yolda giderken cüzamdan temizlendiler.');
INSERT INTO `bible_verses_turkish` VALUES ('25083', '42', '17', '15', 'Onlardan biri, iyileştiğini görünce yüksek sesle Tanrıyı yücelterek geri döndü, yüzüstü İsanın ayaklarına kapanıp Ona teşekkür etti. Bu adam Samiriyeliydi.');
INSERT INTO `bible_verses_turkish` VALUES ('25084', '42', '17', '17', 'İsa, \"İyileşenler on kişi değil miydi?\" diye sordu. \"Öbür dokuzu nerede?');
INSERT INTO `bible_verses_turkish` VALUES ('25085', '42', '17', '18', 'Tanrıyı yüceltmek için bu yabancıdan başka geri dönen olmadı mı?\"');
INSERT INTO `bible_verses_turkish` VALUES ('25086', '42', '17', '19', 'Sonra adama, \"Ayağa kalk, git\" dedi. \"İmanın seni kurtardı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25087', '42', '17', '20', 'Ferisiler İsaya, \"Tanrının Egemenliği ne zaman gelecek?\" diye sordular. İsa onlara şöyle yanıt verdi: \"Tanrının Egemenliği göze görünür bir şekilde gelmez.');
INSERT INTO `bible_verses_turkish` VALUES ('25088', '42', '17', '21', 'İnsanlar da, \'İşte burada\' ya da, \'İşte şurada\' demeyecekler. Çünkü Tanrının Egemenliği içinizdedir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25089', '42', '17', '22', 'İsa öğrencilerine şöyle dedi: \"Öyle günler gelecek ki, İnsanoğlunun günlerinden birini görmeyi özleyeceksiniz, ama görmeyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('25090', '42', '17', '23', 'İnsanlar size, \'İşte orada\', \'İşte burada\' diyecekler. Gitmeyin, onların arkasından koşmayın.');
INSERT INTO `bible_verses_turkish` VALUES ('25091', '42', '17', '24', 'Şimşek çakıp göğü bir ucundan öbür ucuna dek nasıl aydınlatırsa, İnsanoğlu kendi gününde öyle olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('25092', '42', '17', '25', 'Ama önce Onun çok acı çekmesi ve bu kuşak tarafından reddedilmesi gerekir.');
INSERT INTO `bible_verses_turkish` VALUES ('25093', '42', '17', '26', '\"Nuhun günlerinde nasıl olduysa, İnsanoğlunun günlerinde de öyle olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('25094', '42', '17', '27', 'Nuhun gemiye bindiği güne dek insanlar yiyip içiyor, evlenip evlendiriliyorlardı. Sonra tufan gelip hepsini yok etti.');
INSERT INTO `bible_verses_turkish` VALUES ('25095', '42', '17', '28', 'Lutun günlerinde de durum aynıydı. İnsanlar yiyip içiyor, alıp satıyor, tohum ekiyor, ev yapıyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('25096', '42', '17', '29', 'Ama Lutun Sodomdan ayrıldığı gün gökten ateşle kükürt yağdı ve hepsini yok etti.');
INSERT INTO `bible_verses_turkish` VALUES ('25097', '42', '17', '30', '\"İnsanoğlunun ortaya çıkacağı gün durum aynı olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('25098', '42', '17', '31', 'O gün damda olan, evdeki eşyalarını almak için aşağı inmesin. Tarlada olan da geri dönmesin.');
INSERT INTO `bible_verses_turkish` VALUES ('25099', '42', '17', '32', 'Lutun karısını hatırlayın!');
INSERT INTO `bible_verses_turkish` VALUES ('25100', '42', '17', '33', 'Canını esirgemek isteyen onu yitirecek. Canını yitiren ise onu yaşatacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('25101', '42', '17', '34', 'Size şunu söyleyeyim, o gece aynı yatakta olan iki kişiden biri alınacak, öbürü bırakılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('25102', '42', '17', '35', 'Birlikte buğday öğüten iki kadından biri alınacak, öbürü bırakılacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25103', '42', '17', '37', 'Onlar İsa\'ya, \"Bu olaylar nerede olacak, Rab?\" diye sordular. O da onlara, \"Leş neredeyse, akbabalar da oraya üşüşecek\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25104', '42', '18', '1', 'İsa öğrencilerine, hiç usanmadan, her zaman dua etmeleri gerektiğini belirten şu benzetmeyi anlattı: \"Kentin birinde Tanrıdan korkmayan, insana saygı duymayan bir yargıç vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('25105', '42', '18', '3', 'Yine o kentte bir dul kadın vardı. Yargıca sürekli gidip, \'Davacı olduğum kişiden hakkımı al\' diyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('25106', '42', '18', '4', '\"Yargıç bir süre ilgisiz kaldı. Ama sonunda kendi kendine, \'Ben her ne kadar Tanrıdan korkmaz, insana saygı duymazsam da, bu dul kadın beni rahatsız ettiği için hakkını alacağım. Yoksa sürekli gelip beni canımdan bezdirecek\' dedi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25107', '42', '18', '6', 'Rab şöyle devam etti: \"Adaletsiz yargıcın ne söylediğini duydunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('25108', '42', '18', '7', 'Tanrı da, gece gündüz kendisine yakaran seçilmişlerinin hakkını almayacak mı? Onları çok bekletecek mi?');
INSERT INTO `bible_verses_turkish` VALUES ('25109', '42', '18', '8', 'Size şunu söyleyeyim, onların hakkını tez alacaktır. Ama İnsanoğlu geldiği zaman acaba yeryüzünde iman bulacak mı?\"');
INSERT INTO `bible_verses_turkish` VALUES ('25110', '42', '18', '9', 'Kendi doğruluklarına güvenip başkalarına tepeden bakan bazı kişilere İsa şu benzetmeyi anlattı: \"Biri Ferisi, öbürü vergi görevlisi iki kişi dua etmek üzere tapınağa çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('25111', '42', '18', '11', 'Ferisi ayakta kendi kendine şöyle dua etti: \'Tanrım, öbür insanlara -soygunculara, hak yiyenlere, zina edenlere- ya da şu vergi görevlisine benzemediğim için sana şükrederim.');
INSERT INTO `bible_verses_turkish` VALUES ('25112', '42', '18', '12', 'Haftada iki gün oruç tutuyor, bütün kazancımın ondalığını veriyorum.\'');
INSERT INTO `bible_verses_turkish` VALUES ('25113', '42', '18', '13', '\"Vergi görevlisi ise uzakta durdu, gözlerini göğe kaldırmak bile istemiyordu, ancak göğsünü döverek, \'Tanrım, ben günahkâra merhamet et\' diyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('25114', '42', '18', '14', '\"Size şunu söyleyeyim, Ferisi değil, bu adam aklanmış olarak evine döndü. Çünkü kendini yücelten herkes alçaltılacak, kendini alçaltan ise yüceltilecektir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25115', '42', '18', '15', 'Bazıları bebekleri bile İsaya getiriyor, onlara dokunmasını istiyorlardı. Bunu gören öğrenciler onları azarladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('25116', '42', '18', '16', 'Ama İsa çocukları yanına çağırarak, \"Bırakın, çocuklar bana gelsin, onlara engel olmayın!\" dedi. \"Çünkü Tanrının Egemenliği böylelerinindir.');
INSERT INTO `bible_verses_turkish` VALUES ('25117', '42', '18', '17', 'Size doğrusunu söyleyeyim, Tanrının Egemenliğini bir çocuk gibi kabul etmeyen, bu egemenliğe asla giremez.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25118', '42', '18', '18', 'İleri gelenlerden biri İsaya, \"İyi öğretmenim, sonsuz yaşama kavuşmak için ne yapmalıyım?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('25119', '42', '18', '19', 'İsa, \"Bana neden iyi diyorsun?\" dedi. \"İyi olan yalnız biri var, O da Tanrıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('25120', '42', '18', '20', 'Onun buyruklarını biliyorsun: \'Zina etmeyeceksin, adam öldürmeyeceksin, çalmayacaksın, yalan yere tanıklık etmeyeceksin, annene babana saygı göstereceksin.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('25121', '42', '18', '21', '\"Bunların hepsini gençliğimden beri yerine getiriyorum\" dedi adam.');
INSERT INTO `bible_verses_turkish` VALUES ('25122', '42', '18', '22', 'İsa bunu duyunca ona, \"Hâlâ bir eksiğin var\" dedi. \"Neyin varsa hepsini sat, parasını yoksullara dağıt; böylece göklerde hazinen olur. Sonra gel, beni izle.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25123', '42', '18', '23', 'Adam bu sözleri duyunca çok üzüldü. Çünkü son derece zengindi.');
INSERT INTO `bible_verses_turkish` VALUES ('25124', '42', '18', '24', 'Onun üzüntüsünü gören İsa, \"Varlıklı kişilerin Tanrı Egemenliğine girmesi ne kadar güç!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25125', '42', '18', '25', '\"Nitekim devenin iğne deliğinden geçmesi, zenginin Tanrı Egemenliğine girmesinden daha kolaydır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25126', '42', '18', '26', 'Bunu işitenler, \"Öyleyse kim kurtulabilir?\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('25127', '42', '18', '27', 'İsa, \"İnsanlar için imkânsız olan, Tanrı için mümkündür\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25128', '42', '18', '28', 'Petrus, \"Bak, biz her şeyimizi bırakıp senin ardından geldik\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25129', '42', '18', '29', 'İsa onlara şöyle dedi: \"Size doğrusunu söyleyeyim, Tanrının Egemenliği uğruna evini, karısını, kardeşlerini, annesiyle babasını ya da çocuklarını bırakıp da bu çağda bunların kat kat fazlasına ve gelecek çağda sonsuz yaşama kavuşmayacak hiç kimse yoktur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25130', '42', '18', '31', 'İsa, Onikileri bir yana çekip onlara şöyle dedi: \"Şimdi Yeruşalime gidiyoruz. Peygamberlerin İnsanoğluyla ilgili yazdıklarının tümü yerine gelecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('25131', '42', '18', '32', 'O, öteki uluslara teslim edilecek. Onunla alay edecek, Ona hakaret edecekler; üzerine tükürecek ve Onu kamçılayıp öldürecekler. Ne var ki O, üçüncü gün dirilecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25132', '42', '18', '34', 'Öğrenciler bu sözlerden hiçbir şey anlamadılar. Bu sözlerin anlamı onlardan gizlenmişti, anlatılanları kavrayamıyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('25133', '42', '18', '35', 'İsa Erihaya yaklaşırken kör bir adam yol kenarında oturmuş dileniyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('25134', '42', '18', '36', 'Adam oradan geçen kalabalığı duyunca, \"Ne oluyor?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('25135', '42', '18', '37', 'Ona, \"Nasıralı İsa geçiyor\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('25136', '42', '18', '38', 'O da, \"Ey Davut Oğlu İsa, halime acı!\" diye bağırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('25137', '42', '18', '39', 'Önden gidenler onu azarlayarak susturmak istedilerse de o, \"Ey Davut Oğlu, halime acı!\" diyerek daha çok bağırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('25138', '42', '18', '40', 'İsa durup adamın kendisine getirilmesini buyurdu. Adam yaklaşınca İsa, \"Senin için ne yapmamı istiyorsun?\" diye sordu. O da, \"Ya Rab, gözlerim görsün\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25139', '42', '18', '42', 'İsa, \"Gözlerin görsün\" dedi. \"İmanın seni kurtardı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25140', '42', '18', '43', 'Adam o anda yeniden görmeye başladı ve Tanrı\'yı yücelterek İsa\'nın ardından gitti. Bunu gören bütün halk Tanrı\'ya övgüler sundu.');
INSERT INTO `bible_verses_turkish` VALUES ('25141', '42', '19', '1', 'İsa Erihaya girdi. Kentin içinden geçiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('25142', '42', '19', '2', 'Orada vergi görevlilerinin başı olan, Zakkay adında zengin bir adam vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('25143', '42', '19', '3', 'İsanın kim olduğunu görmek istiyor, ama boyu kısa olduğu için kalabalıktan ötürü göremiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('25144', '42', '19', '4', 'İsayı görebilmek için önden koşup bir yabanıl incir ağacına tırmandı. Çünkü İsa oradan geçecekti.');
INSERT INTO `bible_verses_turkish` VALUES ('25145', '42', '19', '5', 'İsa oraya varınca yukarı bakıp, \"Zakkay, çabuk aşağı in!\" dedi. \"Bugün senin evinde kalmam gerekiyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25146', '42', '19', '6', 'Zakkay hızla aşağı indi ve sevinç içinde İsayı evine buyur etti.');
INSERT INTO `bible_verses_turkish` VALUES ('25147', '42', '19', '7', 'Bunu görenlerin hepsi söylenmeye başladı: \"Gidip günahkâr birine konuk oldu!\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('25148', '42', '19', '8', 'Zakkay ayağa kalkıp Rabbe şöyle dedi: \"Ya Rab, işte malımın yarısını yoksullara veriyorum. Bir kimseden haksızlıkla bir şey aldımsa, dört katını geri vereceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25149', '42', '19', '9', 'İsa dedi ki, \"Bu ev bugün kurtuluşa kavuştu. Çünkü bu adam da İbrahimin oğludur.');
INSERT INTO `bible_verses_turkish` VALUES ('25150', '42', '19', '10', 'Nitekim İnsanoğlu, kaybolanı arayıp kurtarmak için geldi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25151', '42', '19', '11', 'Oradakiler bu sözleri dinlerken İsa konuşmasını bir benzetmeyle sürdürdü. Çünkü Yeruşalime yaklaşmıştı ve onlar, Tanrının Egemenliğinin hemen ortaya çıkacağını sanıyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('25152', '42', '19', '12', 'Bu nedenle İsa şöyle dedi: \"Soylu bir adam, kral atanıp dönmek üzere uzak bir ülkeye gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('25153', '42', '19', '13', 'Gitmeden önce kölelerinden onunu çağırıp onlara birer mina verdi. \'Ben dönünceye dek bu paraları işletin\' dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25154', '42', '19', '14', '\"Ne var ki, ülkesinin halkı adamdan nefret ediyordu. Arkasından temsilciler göndererek, \'Bu adamın üzerimize kral olmasını istemiyoruz\' diye haber ilettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('25155', '42', '19', '15', '\"Adam kral atanmış olarak geri döndüğünde, parayı vermiş olduğu köleleri çağırtıp ne kazandıklarını öğrenmek istedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25156', '42', '19', '16', 'Birincisi geldi, \'Efendimiz\' dedi, \'Senin bir minan on mina daha kazandı.\'');
INSERT INTO `bible_verses_turkish` VALUES ('25157', '42', '19', '17', '\"Efendisi ona, \'Aferin, iyi köle!\' dedi. \'En küçük işte güvenilir olduğunu gösterdiğin için on kent üzerinde yetkili olacaksın.\'');
INSERT INTO `bible_verses_turkish` VALUES ('25158', '42', '19', '18', '\"İkincisi gelip, \'Efendimiz, senin bir minan beş mina daha kazandı\' dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25159', '42', '19', '19', '\"Efendisi ona da, \'Sen beş kent üzerinde yetkili olacaksın\' dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25160', '42', '19', '20', '\"Başka biri geldi, \'Efendimiz\' dedi, \'İşte senin minan! Onu bir mendile sarıp sakladım.');
INSERT INTO `bible_verses_turkish` VALUES ('25161', '42', '19', '21', 'Çünkü senden korktum, sert adamsın; kendinden koymadığını alır, ekmediğini biçersin.\'');
INSERT INTO `bible_verses_turkish` VALUES ('25162', '42', '19', '22', '\"Efendisi ona, \'Ey kötü köle, seni kendi ağzından çıkan sözle yargılayacağım\' dedi. \'Kendinden koymadığını alan, ekmediğini biçen sert bir adam olduğumu bildiğine göre,');
INSERT INTO `bible_verses_turkish` VALUES ('25163', '42', '19', '23', 'neden paramı faize vermedin? Ben de geldiğimde onu faiziyle geri alırdım.\'');
INSERT INTO `bible_verses_turkish` VALUES ('25164', '42', '19', '24', '\"Sonra çevrede duranlara, \'Elindeki minayı alın, on minası olana verin\' dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25165', '42', '19', '25', '\"Ona, \'Efendimiz\' dediler, \'Onun zaten on minası var!\'');
INSERT INTO `bible_verses_turkish` VALUES ('25166', '42', '19', '26', '\"O da, \'Size şunu söyleyeyim, kimde varsa ona daha çok verilecek. Ama kimde yoksa, kendisinde olan da elinden alınacak\' dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25167', '42', '19', '27', '\'Beni kral olarak istemeyen o düşmanlarıma gelince, onları buraya getirin ve gözümün önünde kılıçtan geçirin!\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('25168', '42', '19', '28', 'İsa, bu sözleri söyledikten sonra önden yürüyerek Yeruşalime doğru ilerledi.');
INSERT INTO `bible_verses_turkish` VALUES ('25169', '42', '19', '29', 'Zeytin Dağının yamacındaki Beytfaci ile Beytanyaya yaklaştığında iki öğrencisini önden gönderdi. Onlara, \"Karşıdaki köye gidin\" dedi, \"Köye girince, üzerine daha hiç kimsenin binmediği, bağlı duran bir sıpa bulacaksınız. Onu çözüp bana getirin.');
INSERT INTO `bible_verses_turkish` VALUES ('25170', '42', '19', '31', 'Biri size, \'Onu niçin çözüyorsunuz?\' diye sorarsa, \'Rabbin ona ihtiyacı var\' dersiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25171', '42', '19', '32', 'Gönderilen öğrenciler gittiler, her şeyi İsanın kendilerine anlattığı gibi buldular.');
INSERT INTO `bible_verses_turkish` VALUES ('25172', '42', '19', '33', 'Sıpayı çözerlerken hayvanın sahipleri onlara, \"Sıpayı niye çözüyorsunuz?\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('25173', '42', '19', '34', 'Onlar da, \"Rabbin ona ihtiyacı var\" karşılığını verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('25174', '42', '19', '35', 'Sıpayı İsaya getirdiler, üzerine kendi giysilerini atarak İsayı üstüne bindirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('25175', '42', '19', '36', 'İsa ilerlerken halk, giysilerini yola seriyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('25176', '42', '19', '37', 'İsa Zeytin Dağından aşağı inen yola yaklaştığı sırada, öğrencilerinden oluşan kalabalığın tümü, görmüş oldukları bütün mucizelerden ötürü, sevinç içinde yüksek sesle Tanrıyı övmeye başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('25177', '42', '19', '38', '\"Rabbin adıyla gelen Krala övgüler olsun! Gökte esenlik, en yücelerde yücelik olsun!\" diyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('25178', '42', '19', '39', 'Kalabalığın içinden bazı Ferisiler Ona, \"Öğretmen, öğrencilerini sustur!\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('25179', '42', '19', '40', 'İsa, \"Size şunu söyleyeyim, bunlar susacak olsa, taşlar bağıracaktır!\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('25180', '42', '19', '41', 'İsa Yeruşalime yaklaşıp kenti görünce ağladı.');
INSERT INTO `bible_verses_turkish` VALUES ('25181', '42', '19', '42', '\"Keşke bugün sen de esenliğe giden yolu bilseydin\" dedi. \"Ama şimdilik bu senin gözlerinden gizlendi.');
INSERT INTO `bible_verses_turkish` VALUES ('25182', '42', '19', '43', 'Senin için öyle günler gelecek ki, düşmanların seni setlerle çevirecek, kuşatıp her yandan sıkıştıracaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('25183', '42', '19', '44', 'Seni de, bağrındaki çocukları da yere çalacaklar. Sende taş üstünde taş bırakmayacaklar. Çünkü Tanrının senin yardımına geldiği zamanı farketmedin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25184', '42', '19', '45', 'Sonra İsa tapınağın avlusuna girerek satıcıları dışarı kovmaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('25185', '42', '19', '46', 'Onlara, \" \'Evim dua evi olacak\' diye yazılmıştır. Ama siz onu haydut inine çevirdiniz\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25186', '42', '19', '47', 'İsa her gün tapınakta öğretiyordu. Başkâhinler, din bilginleri ve halkın ileri gelenleri ise O\'nu yok etmek istiyor, ama bunu nasıl yapacaklarını bilemiyorlardı. Çünkü bütün halk O\'nu can kulağıyla dinliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('25187', '42', '20', '1', 'O günlerden birinde, İsa tapınakta halka öğretip Müjdeyi duyururken, başkâhinler ve din bilginleri, ileri gelenlerle birlikte çıkageldiler.');
INSERT INTO `bible_verses_turkish` VALUES ('25188', '42', '20', '2', 'Ona, \"Söyle bize, bunları hangi yetkiyle yapıyorsun? Bu yetkiyi sana kim verdi?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('25189', '42', '20', '3', 'İsa onlara şu karşılığı verdi: \"Ben de size bir soru soracağım. Söyleyin bana, Yahyanın vaftiz etme yetkisi Tanrıdan mıydı, insanlardan mı?\"');
INSERT INTO `bible_verses_turkish` VALUES ('25190', '42', '20', '5', 'Bunu aralarında şöyle tartıştılar: \" \'Tanrıdan\' dersek, \'Ona niçin inanmadınız?\' diyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('25191', '42', '20', '6', 'Yok eğer \'İnsanlardan\' dersek, bütün halk bizi taşa tutacak. Çünkü Yahyanın peygamber olduğuna inanmışlardır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25192', '42', '20', '7', 'Sonunda, \"Nereden olduğunu bilmiyoruz\" yanıtını verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('25193', '42', '20', '8', 'İsa da onlara, \"Ben de size bunları hangi yetkiyle yaptığımı söylemeyeceğim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25194', '42', '20', '9', 'İsa sözüne devam ederek halka şu benzetmeyi anlattı: \"Adamın biri bağ dikti, bunu bağcılara kiralayıp uzun süre yolculuğa çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('25195', '42', '20', '10', 'Mevsimi gelince, bağın ürününden payına düşeni vermeleri için bağcılara bir köle yolladı. Ama bağcılar köleyi dövüp eli boş gönderdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('25196', '42', '20', '11', 'Bağ sahibi başka bir köle daha yolladı. Bağcılar onu da dövdüler, aşağılayıp eli boş gönderdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('25197', '42', '20', '12', 'Adam bir üçüncüsünü yolladı, bağcılar onu da yaralayıp kovdular.');
INSERT INTO `bible_verses_turkish` VALUES ('25198', '42', '20', '13', '\"Bağın sahibi, \'Ne yapacağım?\' dedi. \'Sevgili oğlumu göndereyim. Belki onu sayarlar.\'');
INSERT INTO `bible_verses_turkish` VALUES ('25199', '42', '20', '14', '\"Ama bağcılar onu görünce aralarında şöyle konuştular: \'Mirasçı budur; onu öldürelim de miras bize kalsın.\'');
INSERT INTO `bible_verses_turkish` VALUES ('25200', '42', '20', '15', 'Böylece, onu bağdan dışarı atıp öldürdüler. \"Bu durumda bağın sahibi onlara ne yapacak?');
INSERT INTO `bible_verses_turkish` VALUES ('25201', '42', '20', '16', 'Gelip o bağcıları yok edecek, bağı da başkalarına verecek.\" Halk bunu duyunca, \"Tanrı korusun!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25202', '42', '20', '17', 'İsa gözlerinin içine bakarak şöyle dedi: \"Öyleyse Kutsal Yazılardaki şu sözün anlamı nedir? \'Yapıcıların reddettiği taş, İşte köşenin baş taşı oldu.\'');
INSERT INTO `bible_verses_turkish` VALUES ('25203', '42', '20', '18', 'O taşın üzerine düşen herkes paramparça olacak, taş da kimin üzerine düşerse onu ezip toz edecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25204', '42', '20', '19', 'İsanın bu benzetmeyi kendilerine karşı anlattığını farkeden din bilginleriyle başkâhinler Onu o anda yakalamak istediler, ama halkın tepkisinden korktular.');
INSERT INTO `bible_verses_turkish` VALUES ('25205', '42', '20', '20', 'İsayı dikkatle gözlüyorlardı. Ona, kendilerine dürüst süsü veren muhbirler gönderdiler. Onu, söyleyeceği bir sözle tuzağa düşürmek ve böylelikle valinin yetki ve yargısına teslim etmek istiyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('25206', '42', '20', '21', 'Muhbirler Ona, \"Öğretmenimiz, senin doğru olanı söyleyip öğrettiğini, insanlar arasında ayrım yapmaksızın Tanrı yolunu dürüstçe öğrettiğini biliyoruz. Sezara vergi vermemiz Kutsal Yasaya uygun mu, değil mi?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('25207', '42', '20', '23', 'Onların hilesini anlayan İsa, \"Bana bir dinar gösterin\" dedi. \"Üzerindeki resim ve yazı kimin?\" \"Sezarın\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('25208', '42', '20', '25', 'O da, \"Öyleyse Sezarın hakkını Sezara, Tanrının hakkını Tanrıya verin\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25209', '42', '20', '26', 'İsayı, halkın önünde söylediği sözlerle tuzağa düşüremediler. Verdiği yanıta şaşarak susup kaldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('25210', '42', '20', '27', 'Ölümden sonra dirilişi yadsıyan Sadukilerden bazıları İsaya gelip şunu sordular: \"Öğretmenimiz, Musa yazılarında bize şöyle buyurmuştur: \'Eğer bir adamın evli kardeşi çocuksuz ölürse, adam ölenin karısını alıp soyunu sürdürsün.\'');
INSERT INTO `bible_verses_turkish` VALUES ('25211', '42', '20', '29', 'Yedi kardeş vardı. Birincisi kendine bir eş aldı, ama çocuksuz öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('25212', '42', '20', '30', 'İkincisi de, üçüncüsü de kadını aldı; böylece kardeşlerin yedisi de çocuk bırakmadan öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('25213', '42', '20', '32', 'Son olarak kadın da öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('25214', '42', '20', '33', 'Buna göre, diriliş günü kadın bunlardan hangisinin karısı olacak? Çünkü yedisi de onunla evlendi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25215', '42', '20', '34', 'İsa onlara şöyle dedi: \"Bu çağın insanları evlenip evlendirilirler.');
INSERT INTO `bible_verses_turkish` VALUES ('25216', '42', '20', '35', 'Ama gelecek çağa ve ölülerin dirilişine erişmeye layık görülenler ne evlenir, ne evlendirilir.');
INSERT INTO `bible_verses_turkish` VALUES ('25217', '42', '20', '36', 'Bir daha ölmeleri de söz konusu değildir. Çünkü meleklere benzerler ve dirilişin çocukları olarak Tanrının çocuklarıdırlar.');
INSERT INTO `bible_verses_turkish` VALUES ('25218', '42', '20', '37', 'Musa bile alevlenen çalıyla ilgili bölümde Rab için, \'İbrahimin Tanrısı, İshakın Tanrısı ve Yakupun Tanrısı\' deyimini kullanarak ölülerin dirileceğine işaret etmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('25219', '42', '20', '38', 'Tanrı ölülerin değil, dirilerin Tanrısıdır. Çünkü Ona göre bütün insanlar yaşamaktadır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25220', '42', '20', '39', 'Artık Ona başka soru sormaya cesaret edemeyen din bilginlerinden bazıları, \"Öğretmenimiz, güzel konuştun\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('25221', '42', '20', '41', 'İsa onlara şöyle dedi: \"Nasıl oluyor da, \'Mesih Davutun Oğludur\' diyorlar?');
INSERT INTO `bible_verses_turkish` VALUES ('25222', '42', '20', '42', 'Çünkü Davutun kendisi Mezmurlar Kitabında şöyle diyor: \'Rab Rabbime dedi ki, Ben düşmanlarını Ayaklarının altına serinceye dek Sağımda otur.\'');
INSERT INTO `bible_verses_turkish` VALUES ('25223', '42', '20', '44', 'Davut Ondan \'Rab\' diye söz ettiğine göre, O nasıl Davutun Oğlu olur?\"');
INSERT INTO `bible_verses_turkish` VALUES ('25224', '42', '20', '45', 'Bütün halk dinlerken İsa öğrencilerine şöyle dedi: \"Uzun kaftanlar içinde dolaşmaktan hoşlanan, meydanlarda selamlanmaya, havralarda en seçkin yerlere, şölenlerde başköşelere kurulmaya bayılan din bilginlerinden sakının.');
INSERT INTO `bible_verses_turkish` VALUES ('25225', '42', '20', '47', 'Dul kadınların malını mülkünü sömüren, gösteriş için uzun uzun dua eden bu kişilerin cezası daha ağır olacaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25226', '42', '21', '1', 'İsa başını kaldırdı ve bağış toplanan yerde bağışlarını bırakan zenginleri gördü.');
INSERT INTO `bible_verses_turkish` VALUES ('25227', '42', '21', '2', 'Yoksul bir dul kadının oraya iki bakır para attığını görünce, \"Size gerçeği söyleyeyim\" dedi, \"Bu yoksul dul kadın herkesten daha çok verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('25228', '42', '21', '4', 'Çünkü bunların hepsi kutuya, zenginliklerinden artanı attılar. Bu kadın ise yoksulluğuna karşın, geçinmek için elinde ne varsa hepsini verdi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25229', '42', '21', '5', 'Bazı kişiler tapınağın nasıl güzel taşlar ve adaklarla süslenmiş olduğundan söz edince İsa, \"Burada gördüklerinize gelince, öyle günler gelecek ki, taş üstünde taş kalmayacak, hepsi yıkılacak!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25230', '42', '21', '7', 'Onlar da, \"Peki, öğretmenimiz, bu dediklerin ne zaman olacak? Bunların gerçekleşmek üzere olduğunu gösteren belirti ne olacak?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('25231', '42', '21', '8', 'İsa, \"Sakın sizi saptırmasınlar\" dedi. \"Birçokları, \'Ben Oyum\' ve \'Zaman yaklaştı\' diyerek benim adımla gelecekler. Onların ardından gitmeyin.');
INSERT INTO `bible_verses_turkish` VALUES ('25232', '42', '21', '9', 'Savaş ve isyan haberleri duyunca telaşlanmayın. Önce bunların olması gerek, ama son hemen gelmeyecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25233', '42', '21', '10', 'Sonra onlara şöyle dedi: \"Ulus ulusa, devlet devlete savaş açacak.');
INSERT INTO `bible_verses_turkish` VALUES ('25234', '42', '21', '11', 'Şiddetli depremler, yer yer kıtlıklar ve salgın hastalıklar, korkunç olaylar ve gökte olağanüstü belirtiler olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('25235', '42', '21', '12', '\"Ama bütün bu olaylardan önce sizi yakalayıp zulmedecekler. Sizi havralara teslim edecek, zindanlara atacaklar. Benim adımdan ötürü kralların, valilerin önüne çıkarılacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('25236', '42', '21', '13', 'Bu size tanıklık etme fırsatı olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('25237', '42', '21', '14', 'Buna göre kendinizi nasıl savunacağınızı önceden düşünmemekte kararlı olun.');
INSERT INTO `bible_verses_turkish` VALUES ('25238', '42', '21', '15', 'Çünkü ben size öyle bir konuşma yeteneği, öyle bir bilgelik vereceğim ki, size karşı çıkanların hiçbiri buna karşı direnemeyecek, bir şey diyemeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('25239', '42', '21', '16', 'Anne babanız, kardeşleriniz, akraba ve dostlarınız bile sizi ele verecek ve bazılarınızı öldürtecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('25240', '42', '21', '17', 'Benim adımdan ötürü herkes sizden nefret edecek.');
INSERT INTO `bible_verses_turkish` VALUES ('25241', '42', '21', '18', 'Ne var ki, başınızdaki saçlardan bir tel bile yok olmayacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('25242', '42', '21', '19', 'Dayanmakla canlarınızı kazanacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('25243', '42', '21', '20', '\"Yeruşalimin ordular tarafından kuşatıldığını görünce bilin ki, kentin yıkılacağı zaman yaklaşmıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('25244', '42', '21', '21', 'O zaman Yahudiyede bulunanlar dağlara kaçsın, kentte olanlar dışarı çıksın, kırdakiler kente dönmesin.');
INSERT INTO `bible_verses_turkish` VALUES ('25245', '42', '21', '22', 'Çünkü o günler, yazılmış olanların tümünün gerçekleşeceği ceza günleridir.');
INSERT INTO `bible_verses_turkish` VALUES ('25246', '42', '21', '23', 'O günlerde gebe olan, çocuk emziren kadınların vay haline! Çünkü ülke büyük sıkıntıya düşecek ve bu halk gazaba uğrayacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('25247', '42', '21', '24', 'Kılıçtan geçirilecek, tutsak olarak bütün uluslar arasına sürülecekler. Yeruşalim, öteki ulusların dönemleri tamamlanıncaya dek onların ayakları altında çiğnenecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('25248', '42', '21', '25', '\"Güneşte, ayda ve yıldızlarda belirtiler görülecek. Yeryüzünde uluslar denizin ve dalgaların uğultusundan şaşkına dönecek, dehşete düşecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('25249', '42', '21', '26', 'Dünyanın üzerine gelecek felaketleri bekleyen insanlar korkudan bayılacak. Çünkü göksel güçler sarsılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('25250', '42', '21', '27', 'O zaman İnsanoğlunun bulut içinde büyük güç ve görkemle geldiğini görecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('25251', '42', '21', '28', 'Bu olaylar gerçekleşmeye başlayınca doğrulun ve başlarınızı kaldırın. Çünkü kurtuluşunuz yakın demektir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25252', '42', '21', '29', 'İsa onlara şu benzetmeyi anlattı: \"İncir ağacına ya da herhangi bir ağaca bakın.');
INSERT INTO `bible_verses_turkish` VALUES ('25253', '42', '21', '30', 'Bunların yapraklandığını gördüğünüz zaman yaz mevsiminin yakın olduğunu kendiliğinizden anlarsınız.');
INSERT INTO `bible_verses_turkish` VALUES ('25254', '42', '21', '31', 'Aynı şekilde, bu olayların gerçekleştiğini gördüğünüzde bilin ki, Tanrının Egemenliği yakındır.');
INSERT INTO `bible_verses_turkish` VALUES ('25255', '42', '21', '32', 'Size doğrusunu söyleyeyim, bütün bunlar olmadan, bu kuşak ortadan kalkmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('25256', '42', '21', '33', 'Yer ve gök ortadan kalkacak, ama benim sözlerim asla ortadan kalkmayacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('25257', '42', '21', '34', '\"Kendinize dikkat edin! Yürekleriniz sefahat, sarhoşluk ve bu yaşamın kaygılarıyla ağırlaşmasın. O gün, üzerinize bir tuzak gibi aniden inmesin. Çünkü o gün bütün yeryüzünde yaşayan herkesin üzerine gelecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('25258', '42', '21', '36', 'Her an uyanık kalın, gerçekleşmek üzere olan bütün bu olaylardan kurtulabilmek ve İnsanoğlunun önünde durabilmek için dua edin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25259', '42', '21', '37', 'İsa gündüz tapınakta öğretiyor, geceleri ise kentten dışarı çıkıp Zeytin Dağında sabahlıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('25260', '42', '21', '38', 'Sabah erkenden bütün halk O\'nu tapınakta dinlemek için O\'na akın ediyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('25261', '42', '22', '1', 'Fısıh denilen Mayasız Ekmek Bayramı yaklaşmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('25262', '42', '22', '2', 'Başkâhinlerle din bilginleri İsayı ortadan kaldırmak için bir yol arıyor, ama halktan korkuyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('25263', '42', '22', '3', 'Şeytan, Onikilerden biri olup İskariot diye adlandırılan Yahudanın yüreğine girdi.');
INSERT INTO `bible_verses_turkish` VALUES ('25264', '42', '22', '4', 'Yahuda gitti, başkâhinler ve tapınak koruyucularının komutanlarıyla İsayı nasıl ele verebileceğini görüştü.');
INSERT INTO `bible_verses_turkish` VALUES ('25265', '42', '22', '5', 'Onlar buna sevindiler ve kendisine para vermeye razı oldular.');
INSERT INTO `bible_verses_turkish` VALUES ('25266', '42', '22', '6', 'Bunu kabul eden Yahuda, kalabalığın olmadığı bir zamanda İsayı ele vermek için fırsat kollamaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('25267', '42', '22', '7', 'Fısıh kurbanının kesilmesi gereken Mayasız Ekmek Günü geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('25268', '42', '22', '8', 'İsa, Petrusla Yuhannayı, \"Gidin, Fısıh yemeğini yiyebilmemiz için hazırlık yapın\" diyerek önden gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('25269', '42', '22', '9', 'Ona, \"Nerede hazırlık yapmamızı istersin?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('25270', '42', '22', '10', 'İsa onlara, \"Bakın\" dedi, \"Kente girdiğinizde karşınıza su testisi taşıyan bir adam çıkacak. Adamı, gideceği eve kadar izleyin ve evin sahibine şöyle deyin: \'Öğretmen, öğrencilerimle birlikte Fısıh yemeğini yiyeceğim konuk odası nerede? diye soruyor.\'');
INSERT INTO `bible_verses_turkish` VALUES ('25271', '42', '22', '12', 'Ev sahibi size üst katta, döşenmiş büyük bir oda gösterecek. Orada hazırlık yapın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25272', '42', '22', '13', 'Onlar da gittiler, her şeyi İsanın kendilerine söylediği gibi buldular ve Fısıh yemeği için hazırlık yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('25273', '42', '22', '14', 'Yemek saati gelince İsa, elçileriyle birlikte sofraya oturdu ve onlara şöyle dedi: \"Ben acı çekmeden önce bu Fısıh yemeğini sizinle birlikte yemeyi çok arzulamıştım.');
INSERT INTO `bible_verses_turkish` VALUES ('25274', '42', '22', '16', 'Size şunu söyleyeyim, Fısıh yemeğini, Tanrının Egemenliğinde yetkinliğe erişeceği zamana dek, bir daha yemeyeceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25275', '42', '22', '17', 'Sonra kâseyi alarak şükretti ve, \"Bunu alın, aranızda paylaşın\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25276', '42', '22', '18', '\"Size şunu söyleyeyim, Tanrının Egemenliği gelene dek, asmanın ürününden bir daha içmeyeceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25277', '42', '22', '19', 'Sonra eline ekmek aldı, şükredip ekmeği böldü ve onlara verdi. \"Bu sizin uğrunuza feda edilen bedenimdir. Beni anmak için böyle yapın\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25278', '42', '22', '20', 'Aynı şekilde, yemekten sonra kâseyi alıp şöyle dedi: \"Bu kâse, sizin uğrunuza akıtılan kanımla gerçekleşen yeni antlaşmadır.');
INSERT INTO `bible_verses_turkish` VALUES ('25279', '42', '22', '21', 'Ama bana ihanet edecek kişinin eli şu anda benimkiyle birlikte sofradadır.');
INSERT INTO `bible_verses_turkish` VALUES ('25280', '42', '22', '22', 'İnsanoğlu, belirlenmiş olan yoldan gidiyor. Ama Ona ihanet eden adamın vay haline!\"');
INSERT INTO `bible_verses_turkish` VALUES ('25281', '42', '22', '23', 'Elçiler, aralarında bunu kimin yapabileceğini tartışmaya başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('25282', '42', '22', '24', 'Ayrıca aralarında hangisinin en üstün sayılacağı konusunda bir çekişme oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('25283', '42', '22', '25', 'İsa onlara, \"Ulusların kralları, kendi uluslarına egemen kesilirler. İleri gelenleri de kendilerine iyiliksever unvanını yakıştırırlar\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25284', '42', '22', '26', '\"Ama siz böyle olmayacaksınız. Aranızda en büyük olan, en küçük gibi olsun; yöneten, hizmet eden gibi olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('25285', '42', '22', '27', 'Hangisi daha büyük, sofrada oturan mı, hizmet eden mi? Sofrada oturan değil mi? Oysa ben aranızda hizmet eden biri gibi oldum.');
INSERT INTO `bible_verses_turkish` VALUES ('25286', '42', '22', '28', 'Denendiğim zamanlar benimle birlikte dayanmış olanlar sizlersiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('25287', '42', '22', '29', 'Babam bana nasıl bir egemenlik verdiyse, ben de size bir egemenlik veriyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('25288', '42', '22', '30', 'Öyle ki, egemenliğimde benim soframda yiyip içesiniz ve tahtta oturarak İsrailin on iki oymağını yargılayasınız.');
INSERT INTO `bible_verses_turkish` VALUES ('25289', '42', '22', '31', '\"Simun, Simun, Şeytan sizleri buğday gibi kalburdan geçirmek için izin almıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('25290', '42', '22', '32', 'Ama ben, imanını yitirmeyesin diye senin için dua ettim. Geri döndüğün zaman kardeşlerini güçlendir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25291', '42', '22', '33', 'Simun İsaya, \"Ya Rab, ben seninle birlikte zindana da, ölüme de gitmeye hazırım\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25292', '42', '22', '34', 'İsa, \"Sana şunu söyleyeyim, Petrus, bu gece horoz ötmeden beni tanıdığını üç kez inkâr edeceksin\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25293', '42', '22', '35', 'Sonra İsa onlara, \"Ben sizi kesesiz, torbasız ve çarıksız gönderdiğim zaman, herhangi bir eksiğiniz oldu mu?\" diye sordu. \"Hiçbir eksiğimiz olmadı\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('25294', '42', '22', '36', 'O da onlara, \"Şimdi ise kesesi olan da, torbası olan da yanına alsın\" dedi. \"Kılıcı olmayan, abasını satıp bir kılıç alsın.');
INSERT INTO `bible_verses_turkish` VALUES ('25295', '42', '22', '37', 'Size şunu söyleyeyim, yazılmış olan şu sözün yaşamımda yerine gelmesi gerekiyor: \'O, suçlularla bir sayıldı.\' Gerçekten de benimle ilgili yazılmış olanlar yerine gelmektedir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25296', '42', '22', '38', '\"Ya Rab, işte burada iki kılıç var\" dediler. O da onlara, \"Yeter!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25297', '42', '22', '39', 'İsa dışarı çıktı, her zamanki gibi Zeytin Dağına gitti. Öğrenciler de Onun ardından gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('25298', '42', '22', '40', 'Oraya varınca İsa onlara, \"Dua edin ki ayartılmayasınız\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25299', '42', '22', '41', 'Onlardan bir taş atımı kadar uzaklaştı ve diz çökerek şöyle dua etti: \"Baba, senin isteğine uygunsa, bu kâseyi benden uzaklaştır. Yine de benim değil, senin istediğin olsun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25300', '42', '22', '43', 'Gökten bir melek İsaya görünerek Onu güçlendirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('25301', '42', '22', '44', 'Derin bir acı içinde olan İsa daha hararetle dua etti. Teri, toprağa düşen kan damlalarını andırıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('25302', '42', '22', '45', 'İsa duadan kalkıp öğrencilerin yanına dönünce onları üzüntüden uyumuş buldu.');
INSERT INTO `bible_verses_turkish` VALUES ('25303', '42', '22', '46', 'Onlara, \"Niçin uyuyorsunuz?\" dedi. \"Kalkıp dua edin ki ayartılmayasınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25304', '42', '22', '47', 'İsa daha konuşurken bir kalabalık çıkageldi. Onikilerden biri, Yahuda adındaki kişi, kalabalığa öncülük ediyordu. İsayı öpmek üzere yaklaşınca İsa, \"Yahuda\" dedi, \"İnsanoğluna bir öpücükle mi ihanet ediyorsun?\"');
INSERT INTO `bible_verses_turkish` VALUES ('25305', '42', '22', '49', 'İsanın çevresindekiler olacakları anlayınca, \"Ya Rab, kılıçla vuralım mı?\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('25306', '42', '22', '50', 'İçlerinden biri başkâhinin kölesine vurarak sağ kulağını uçurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('25307', '42', '22', '51', 'Ama İsa, \"Bırakın, yeter!\" dedi, sonra kölenin kulağına dokunarak onu iyileştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('25308', '42', '22', '52', 'İsa, üzerine yürüyen başkâhinlere, tapınak koruyucularının komutanlarına ve ileri gelenlere şöyle dedi: \"Niçin bir haydutmuşum gibi kılıç ve sopalarla geldiniz?');
INSERT INTO `bible_verses_turkish` VALUES ('25309', '42', '22', '53', 'Her gün tapınakta sizinle birlikteydim, bana el sürmediniz. Ama bu saat sizindir, karanlığın egemen olduğu saattir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25310', '42', '22', '54', 'İsayı tutukladılar, alıp başkâhinin evine götürdüler. Petrus onları uzaktan izliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('25311', '42', '22', '55', 'Avlunun ortasında ateş yakıp çevresinde oturduklarında Petrus da gelip onlarla birlikte oturdu.');
INSERT INTO `bible_verses_turkish` VALUES ('25312', '42', '22', '56', 'Bir hizmetçi kız ateşin ışığında oturan Petrusu gördü. Onu dikkatle süzerek, \"Bu da Onunla birlikteydi\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25313', '42', '22', '57', 'Ama Petrus, \"Ben Onu tanımıyorum, kadın!\" diye inkâr etti.');
INSERT INTO `bible_verses_turkish` VALUES ('25314', '42', '22', '58', 'Biraz sonra onu gören başka biri, \"Sen de onlardansın\" dedi. Petrus, \"Değilim, arkadaş!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25315', '42', '22', '59', 'Yaklaşık bir saat sonra yine bir başkası ısrarla, \"Gerçekten bu da Onunla birlikteydi\" dedi. \"Çünkü Celilelidir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25316', '42', '22', '60', 'Petrus, \"Sen ne diyorsun be adam, anlamıyorum!\" dedi. Tam o anda, Petrus daha konuşurken horoz öttü.');
INSERT INTO `bible_verses_turkish` VALUES ('25317', '42', '22', '61', 'Rab arkasına dönüp Petrusa baktı. O zaman Petrus, Rabbin kendisine, \"Bu gece horoz ötmeden beni üç kez inkâr edeceksin\" dediğini hatırladı ve dışarı çıkıp acı acı ağladı.');
INSERT INTO `bible_verses_turkish` VALUES ('25318', '42', '22', '63', 'İsayı göz altında tutan adamlar Onunla alay ediyor, Onu dövüyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('25319', '42', '22', '64', 'Gözlerini bağlayıp, \"Peygamberliğini göster bakalım, sana vuran kim?\" diye soruyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('25320', '42', '22', '65', 'Kendisine daha bir sürü küfür yağdırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('25321', '42', '22', '66', 'Gün doğunca halkın ileri gelenleri, başkâhinler ve din bilginleri toplandılar. İsa, bunlardan oluşan Yüksek Kurulun önüne çıkarıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('25322', '42', '22', '67', 'Ona, \"Sen Mesih isen, söyle bize\" dediler. İsa onlara şöyle dedi: \"Size söylesem, inanmazsınız.');
INSERT INTO `bible_verses_turkish` VALUES ('25323', '42', '22', '68', 'Size soru sorsam, yanıt vermezsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('25324', '42', '22', '69', 'Ne var ki, bundan böyle İnsanoğlu, kudretli Tanrının sağında oturacaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25325', '42', '22', '70', 'Onların hepsi, \"Yani, sen Tanrının Oğlu musun?\" diye sordular. O da onlara, \"Söylediğiniz gibi, ben Oyum\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25326', '42', '22', '71', '\"Artık tanıklığa ne ihtiyacımız var?\" dediler. \"İşte kendi ağzından duyduk!\"');
INSERT INTO `bible_verses_turkish` VALUES ('25327', '42', '23', '1', 'Sonra bütün kurul üyeleri kalkıp İsayı Pilatusa götürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('25328', '42', '23', '2', 'Onu şöyle suçlamaya başladılar: \"Bu adamın ulusumuzu yoldan saptırdığını gördük. Sezara vergi ödenmesine engel oluyor, kendisinin de Mesih, yani bir kral olduğunu söylüyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25329', '42', '23', '3', 'Pilatus İsaya, \"Sen Yahudilerin Kralı mısın?\" diye sordu. İsa, \"Söylediğin gibidir\" yanıtını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('25330', '42', '23', '4', 'Pilatus, başkâhinlerle halka, \"Bu adamda hiçbir suç görmüyorum\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25331', '42', '23', '5', 'Ama onlar üstelediler: \"Yahudiyenin her tarafında öğretisini yayarak halkı kışkırtıyor; Celileden başlayıp ta buraya kadar geldi\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('25332', '42', '23', '6', 'Pilatus bunu duyunca, \"Bu adam Celileli mi?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('25333', '42', '23', '7', 'İsanın, Hirodesin yönetimindeki bölgeden geldiğini öğrenince, kendisini o sırada Yeruşalimde bulunan Hirodese gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('25334', '42', '23', '8', 'Hirodes İsayı görünce çok sevindi. Ona ilişkin haberleri duyduğu için çoktandır Onu görmek istiyor, gerçekleştireceği bir belirtiye tanık olmayı umuyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('25335', '42', '23', '9', 'Ona birçok soru sordu, ama O hiç karşılık vermedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25336', '42', '23', '10', 'Orada duran başkâhinlerle din bilginleri, İsayı ağır bir dille suçladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('25337', '42', '23', '11', 'Hirodes de askerleriyle birlikte Onu aşağılayıp alay etti. Ona gösterişli bir kaftan giydirip Pilatusa geri gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('25338', '42', '23', '12', 'Bu olaydan önce birbirine düşman olan Hirodesle Pilatus, o gün dost oldular.');
INSERT INTO `bible_verses_turkish` VALUES ('25339', '42', '23', '13', 'Pilatus, başkâhinleri, yöneticileri ve halkı toplayarak onlara, \"Siz bu adamı bana, halkı saptırıyor diye getirdiniz\" dedi. \"Oysa ben bu adamı sizin önünüzde sorguya çektim ve kendisinde öne sürdüğünüz suçlardan hiçbirini bulmadım.');
INSERT INTO `bible_verses_turkish` VALUES ('25340', '42', '23', '15', 'Hirodes de bulmamış olmalı ki, Onu bize geri gönderdi. Görüyorsunuz, ölüm cezasını gerektiren hiçbir şey yapmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('25341', '42', '23', '16', 'Bu nedenle ben Onu dövdürüp salıvereceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25342', '42', '23', '18', 'Ama onlar hep bir ağızdan, \"Yok et bu adamı, bize Barabbayı salıver!\" diye bağırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('25343', '42', '23', '19', 'Barabba, kentte çıkan bir ayaklanmaya katılmaktan ve adam öldürmekten hapse atılmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('25344', '42', '23', '20', 'İsayı salıvermek isteyen Pilatus onlara yeniden seslendi.');
INSERT INTO `bible_verses_turkish` VALUES ('25345', '42', '23', '21', 'Onlar ise, \"Onu çarmıha ger, çarmıha ger!\" diye bağrışıp durdular.');
INSERT INTO `bible_verses_turkish` VALUES ('25346', '42', '23', '22', 'Pilatus üçüncü kez, \"Bu adam ne kötülük yaptı ki?\" dedi. \"Ölüm cezasını gerektirecek hiçbir suç bulmadım Onda. Bu nedenle Onu dövdürüp salıvereceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25347', '42', '23', '23', 'Ne var ki onlar, yüksek sesle bağrışarak İsanın çarmıha gerilmesi için direttiler. Sonunda bağırışları baskın çıktı ve Pilatus, onların isteğinin yerine getirilmesine karar verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('25348', '42', '23', '25', 'İstedikleri kişiyi, ayaklanmaya katılmak ve adam öldürmekten hapse atılan kişiyi salıverdi. İsayı ise onların isteğine bıraktı.');
INSERT INTO `bible_verses_turkish` VALUES ('25349', '42', '23', '26', 'Askerler İsayı götürürken, kırdan gelmekte olan Simun adında Kireneli bir adamı yakaladılar, çarmıhı sırtına yükleyip İsanın arkasından yürüttüler.');
INSERT INTO `bible_verses_turkish` VALUES ('25350', '42', '23', '27', 'Büyük bir halk topluluğu da İsanın ardından gidiyordu. Aralarında İsa için dövünüp ağıt yakan kadınlar vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('25351', '42', '23', '28', 'İsa bu kadınlara dönerek, \"Ey Yeruşalim kızları, benim için ağlamayın\" dedi. \"Kendiniz ve çocuklarınız için ağlayın.');
INSERT INTO `bible_verses_turkish` VALUES ('25352', '42', '23', '29', 'Çünkü öyle günler gelecek ki, \'Kısır kadınlara, hiç doğurmamış rahimlere, emzirmemiş memelere ne mutlu!\' diyecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('25353', '42', '23', '30', 'O zaman dağlara, \'Üzerimize düşün!\' ve tepelere, \'Bizi örtün!\' diyecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('25354', '42', '23', '31', 'Çünkü yaş ağaca böyle yaparlarsa, kuruya neler olacaktır?\"');
INSERT INTO `bible_verses_turkish` VALUES ('25355', '42', '23', '32', 'İsayla birlikte idam edilmek üzere ayrıca iki suçlu da götürülüyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('25356', '42', '23', '33', 'Kafatası denilen yere vardıklarında İsayı, biri sağında öbürü solunda olmak üzere, iki suçluyla birlikte çarmıha gerdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('25357', '42', '23', '34', 'İsa, \"Baba, onları bağışla\" dedi. \"Çünkü ne yaptıklarını bilmiyorlar.\" Onun giysilerini aralarında paylaşmak için kura çektiler.');
INSERT INTO `bible_verses_turkish` VALUES ('25358', '42', '23', '35', 'Halk orada durmuş, olanları seyrediyordu. Yöneticiler İsayla alay ederek, \"Başkalarını kurtardı; eğer Tanrının Mesihi, Tanrının seçtiği O ise, kendini de kurtarsın\" diyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('25359', '42', '23', '36', 'Askerler de yaklaşıp İsayla eğlendiler. Ona ekşi şarap sunarak, \"Sen Yahudilerin Kralıysan, kurtar kendini!\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('25360', '42', '23', '38', 'Başının üzerinde şu yafta vardı:');
INSERT INTO `bible_verses_turkish` VALUES ('25361', '42', '23', '39', 'Çarmıha asılan suçlulardan biri, \"Sen Mesih değil misin? Haydi, kendini de bizi de kurtar!\" diye küfür etti.');
INSERT INTO `bible_verses_turkish` VALUES ('25362', '42', '23', '40', 'Ne var ki, öbür suçlu onu azarladı. \"Sende Tanrı korkusu da mı yok?\" diye karşılık verdi. \"Sen de aynı cezayı çekiyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('25363', '42', '23', '41', 'Nitekim biz haklı olarak cezalandırılıyor, yaptıklarımızın karşılığını alıyoruz. Oysa bu adam hiçbir kötülük yapmadı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25364', '42', '23', '42', 'Sonra, \"Ey İsa, kendi egemenliğine girdiğinde beni an\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25365', '42', '23', '43', 'İsa ona, \"Sana doğrusunu söyleyeyim, sen bugün benimle birlikte cennette olacaksın\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25366', '42', '23', '44', 'Öğleyin on iki sularında güneş karardı, üçe kadar bütün ülkenin üzerine karanlık çöktü. Tapınaktaki perde ortasından yırtıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('25367', '42', '23', '46', 'İsa yüksek sesle, \"Baba, ruhumu ellerine bırakıyorum!\" diye seslendi. Bunu söyledikten sonra son nefesini verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('25368', '42', '23', '47', 'Olanları gören yüzbaşı, \"Bu adam gerçekten doğru biriydi\" diyerek Tanrıyı yüceltmeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('25369', '42', '23', '48', 'Olayı seyretmek için biriken halkın tümü olup bitenleri görünce göğüslerini döve döve geri döndüler.');
INSERT INTO `bible_verses_turkish` VALUES ('25370', '42', '23', '49', 'Ama İsanın bütün tanıdıkları ve Celileden Onun ardından gelen kadınlar uzakta durmuş, olanları seyrediyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('25371', '42', '23', '50', 'Yüksek Kurul üyelerinden Yusuf adında iyi ve doğru bir adam vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('25372', '42', '23', '51', 'Bir Yahudi kenti olan Aramatyadan olup Tanrının Egemenliğini umutla bekleyen Yusuf, Kurulun kararını ve eylemini onaylamamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('25373', '42', '23', '52', 'Pilatusa gidip İsanın cesedini istedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25374', '42', '23', '53', 'Cesedi çarmıhtan indirip keten beze sardı, hiç kimsenin konulmadığı, kayaya oyulmuş bir mezara yatırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('25375', '42', '23', '54', 'Hazırlık Günüydü ve Şabat Günü başlamak üzereydi.');
INSERT INTO `bible_verses_turkish` VALUES ('25376', '42', '23', '55', 'İsayla birlikte Celileden gelen kadınlar da Yusufun ardından giderek mezarı ve İsanın cesedinin oraya nasıl konulduğunu gördüler.');
INSERT INTO `bible_verses_turkish` VALUES ('25377', '42', '23', '56', 'Evlerine dönerek baharat ve güzel kokulu yağlar hazırladılar. Ama Şabat Günü, Tanrı\'nın buyruğu uyarınca dinlendiler.');
INSERT INTO `bible_verses_turkish` VALUES ('25378', '42', '24', '1', 'Kadınlar haftanın ilk günü, sabah çok erkenden, hazırlamış oldukları baharatı alıp mezara gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('25379', '42', '24', '2', 'Taşı mezarın girişinden yuvarlanmış buldular.');
INSERT INTO `bible_verses_turkish` VALUES ('25380', '42', '24', '3', 'Ama içeri girince Rab İsanın cesedini bulamadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('25381', '42', '24', '4', 'Onlar bu durum karşısında şaşırıp kalmışken, şimşek gibi parıldayan giysilere bürünmüş iki kişi yanlarında belirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('25382', '42', '24', '5', 'Korkuya kapılan kadınlar başlarını yere eğdiler. Adamlar ise onlara, \"Diri olanı neden ölüler arasında arıyorsunuz?\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('25383', '42', '24', '6', '\"O burada yok, dirildi. Daha Celiledeyken size söylediğini anımsayın.');
INSERT INTO `bible_verses_turkish` VALUES ('25384', '42', '24', '7', 'İnsanoğlunun günahlı insanların eline verilmesi, çarmıha gerilmesi ve üçüncü gün dirilmesi gerektiğini bildirmişti.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25385', '42', '24', '8', 'O zaman İsanın sözlerini anımsadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('25386', '42', '24', '9', 'Mezardan dönen kadınlar bütün bunları Onbirlere ve ötekilerin hepsine bildirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('25387', '42', '24', '10', 'Bunları elçilere anlatanlar, Mecdelli Meryem, Yohanna, Yakupun annesi Meryem ve bunlarla birlikte bulunan öbür kadınlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('25388', '42', '24', '11', 'Ne var ki, bu sözler elçilere saçma geldi ve kadınlara inanmadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('25389', '42', '24', '12', 'Yine de, Petrus kalkıp mezara koştu. Eğilip içeri baktığında keten bezlerden başka bir şey görmedi. Olay karşısında şaşkına dönmüş bir halde oradan uzaklaştı.');
INSERT INTO `bible_verses_turkish` VALUES ('25390', '42', '24', '13', 'Aynı gün öğrencilerden ikisi, Yeruşalimden altmış ok atımı uzaklıkta bulunan ve Emmaus denilen bir köye gitmekteydiler.');
INSERT INTO `bible_verses_turkish` VALUES ('25391', '42', '24', '14', 'Bütün bu olup bitenleri kendi aralarında konuşuyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('25392', '42', '24', '15', 'Bunları konuşup tartışırlarken İsa yanlarına geldi ve onlarla birlikte yürümeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('25393', '42', '24', '16', 'Ama onların gözleri Onu tanıma gücünden yoksun bırakılmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('25394', '42', '24', '17', 'İsa, \"Yolda birbirinizle ne tartışıp duruyorsunuz?\" dedi. Üzgün bir halde, oldukları yerde durdular.');
INSERT INTO `bible_verses_turkish` VALUES ('25395', '42', '24', '18', 'Bunlardan adı Kleopas olan Ona, \"Yeruşalimde bulunup da bu günlerde orada olup bitenleri bilmeyen tek yabancı sen misin?\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('25396', '42', '24', '19', 'İsa onlara, \"Hangi olup bitenleri?\" dedi. Ona, \"Nasıralı İsayla ilgili olayları\" dediler. \"O adam, Tanrının ve bütün halkın önünde gerek söz, gerek eylemde güçlü bir peygamberdi.');
INSERT INTO `bible_verses_turkish` VALUES ('25397', '42', '24', '20', 'Başkâhinlerle yöneticilerimiz Onu, ölüm cezasına çarptırmak için valiye teslim ederek çarmıha gerdirdiler; oysa biz Onun, İsraili kurtaracak kişi olduğunu ummuştuk. Dahası var, bu olaylar olalı üç gün oldu ve aramızdan bazı kadınlar bizi şaşkına çevirdiler. Bu sabah erkenden mezara gittiklerinde, Onun cesedini bulamamışlar. Sonra geldiler, bir görümde, İsanın yaşamakta olduğunu bildiren melekler gördüklerini söylediler.');
INSERT INTO `bible_verses_turkish` VALUES ('25398', '42', '24', '24', 'Bizimle birlikte olanlardan bazıları mezara gitmiş ve durumu, tam kadınların anlatmış olduğu gibi bulmuşlar. Ama Onu görmemişler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25399', '42', '24', '25', 'İsa onlara, \"Sizi akılsızlar! Peygamberlerin bütün söylediklerine inanmakta ağır davranan kişiler!');
INSERT INTO `bible_verses_turkish` VALUES ('25400', '42', '24', '26', 'Mesihin bu acıları çekmesi ve yüceliğine kavuşması gerekli değil miydi?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25401', '42', '24', '27', 'Sonra Musanın ve bütün peygamberlerin yazılarından başlayarak, Kutsal Yazıların hepsinde kendisiyle ilgili olanları onlara açıkladı.');
INSERT INTO `bible_verses_turkish` VALUES ('25402', '42', '24', '28', 'Gitmekte oldukları köye yaklaştıkları sırada İsa, yoluna devam edecekmiş gibi davrandı. Ama onlar, \"Bizimle kal. Neredeyse akşam olacak, gün batmak üzere\" diyerek Onu zorladılar. Böylece İsa onlarla birlikte kalmak üzere içeri girdi.');
INSERT INTO `bible_verses_turkish` VALUES ('25403', '42', '24', '30', 'Onlarla sofrada otururken İsa ekmek aldı, şükretti ve ekmeği bölüp onlara verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('25404', '42', '24', '31', 'O zaman onların gözleri açıldı ve kendisini tanıdılar. İsa ise gözlerinin önünden kayboldu.');
INSERT INTO `bible_verses_turkish` VALUES ('25405', '42', '24', '32', 'Onlar birbirine, \"Yolda kendisi bizimle konuşurken ve Kutsal Yazıları bize açıklarken yüreklerimiz nasıl da sevinçle çarpıyordu, değil mi?\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('25406', '42', '24', '33', 'Kalkıp hemen Yeruşalime döndüler. Onbirleri ve onlarla birlikte olanları toplanmış buldular.');
INSERT INTO `bible_verses_turkish` VALUES ('25407', '42', '24', '34', 'Bunlar, \"Rab gerçekten dirildi, Simuna görünmüş!\" diyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('25408', '42', '24', '35', 'Kendileri de yolda olup bitenleri ve ekmeği böldüğü zaman İsayı nasıl tanıdıklarını anlattılar.');
INSERT INTO `bible_verses_turkish` VALUES ('25409', '42', '24', '36', 'Bunları anlatırlarken İsa gelip aralarında durdu. Onlara, \"Size esenlik olsun!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25410', '42', '24', '37', 'Ürktüler, bir hayalet gördüklerini sanarak korkuya kapıldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('25411', '42', '24', '38', 'İsa onlara, \"Neden telaşlanıyorsunuz? Neden kuşkular doğuyor içinizde?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25412', '42', '24', '39', '\"Ellerime, ayaklarıma bakın; işte benim! Dokunun da görün. Hayaletin eti kemiği olmaz, ama görüyorsunuz, benim var.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25413', '42', '24', '40', 'Bunu söyledikten sonra onlara ellerini ve ayaklarını gösterdi.');
INSERT INTO `bible_verses_turkish` VALUES ('25414', '42', '24', '41', 'Sevinçten hâlâ inanamayan, şaşkınlık içindeki öğrencilerine, \"Sizde yiyecek bir şey var mı?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('25415', '42', '24', '42', 'Kendisine bir parça kızarmış balık verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('25416', '42', '24', '43', 'İsa onu alıp gözlerinin önünde yedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25417', '42', '24', '44', 'Sonra onlara şöyle dedi: \"Daha sizlerle birlikteyken, \'Musanın Yasasında, peygamberlerin yazılarında ve Mezmurlarda benimle ilgili yazılmış olanların tümünün gerçekleşmesi gerektir\' demiştim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25418', '42', '24', '45', 'Bundan sonra Kutsal Yazıları anlayabilmeleri için zihinlerini açtı.');
INSERT INTO `bible_verses_turkish` VALUES ('25419', '42', '24', '46', 'Onlara dedi ki, \"Şöyle yazılmıştır: Mesih acı çekecek ve üçüncü gün ölümden dirilecek; günahların bağışlanması için tövbe çağrısı da Yeruşalimden başlayarak bütün uluslara Onun adıyla duyurulacak.');
INSERT INTO `bible_verses_turkish` VALUES ('25420', '42', '24', '48', 'Sizler bu olayların tanıklarısınız.');
INSERT INTO `bible_verses_turkish` VALUES ('25421', '42', '24', '49', 'Ben de Babamın vaat ettiğini size göndereceğim. Ama siz, yücelerden gelecek güçle kuşanıncaya dek kentte kalın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25422', '42', '24', '50', 'İsa onları kentin dışına, Beytanyanın yakınlarına kadar götürdü. Ellerini kaldırarak onları kutsadı.');
INSERT INTO `bible_verses_turkish` VALUES ('25423', '42', '24', '51', 'Ve onları kutsarken yanlarından ayrıldı, göğe alındı.');
INSERT INTO `bible_verses_turkish` VALUES ('25424', '42', '24', '52', 'Öğrencileri Ona tapındılar ve büyük sevinç içinde Yeruşalime döndüler.');
INSERT INTO `bible_verses_turkish` VALUES ('25425', '42', '24', '53', 'Sürekli tapınakta bulunuyor, Tanrı\'yı övüyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('25426', '43', '1', '1', 'Başlangıçta Söz vardı. Söz Tanrıyla birlikteydi ve Söz Tanrıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('25427', '43', '1', '2', 'Başlangıçta O, Tanrıyla birlikteydi.');
INSERT INTO `bible_verses_turkish` VALUES ('25428', '43', '1', '3', 'Her şey Onun aracılığıyla var oldu, var olan hiçbir şey Onsuz olmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('25429', '43', '1', '4', 'Yaşam Ondaydı ve yaşam insanların ışığıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('25430', '43', '1', '5', 'Işık karanlıkta parlar. Karanlık onu alt edemedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25431', '43', '1', '6', 'Tanrının gönderdiği Yahya adlı bir adam ortaya çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('25432', '43', '1', '7', 'Tanıklık amacıyla, ışığa tanıklık etsin ve herkes onun aracılığıyla iman etsin diye geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('25433', '43', '1', '8', 'Kendisi ışık değildi, ama ışığa tanıklık etmeye geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('25434', '43', '1', '9', 'Dünyaya gelen, her insanı aydınlatan gerçek ışık vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('25435', '43', '1', '10', 'O, dünyadaydı, dünya Onun aracılığıyla var oldu, ama dünya Onu tanımadı.');
INSERT INTO `bible_verses_turkish` VALUES ('25436', '43', '1', '11', 'Kendi yurduna geldi, ama kendi halkı Onu kabul etmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25437', '43', '1', '12', 'Kendisini kabul edip adına iman edenlerin hepsine Tanrının çocukları olma hakkını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('25438', '43', '1', '13', 'Onlar ne kandan, ne beden ne de insan isteğinden doğdular; tersine, Tanrıdan doğdular.');
INSERT INTO `bible_verses_turkish` VALUES ('25439', '43', '1', '14', 'Söz, insan olup aramızda yaşadı. Onun yüceliğini -Babadan gelen, lütuf ve gerçekle dolu biricik Oğulun yüceliğini- gördük.');
INSERT INTO `bible_verses_turkish` VALUES ('25440', '43', '1', '15', 'Yahya Ona tanıklık etti. Yüksek sesle şöyle dedi: \" \'Benden sonra gelen benden üstündür. Çünkü O benden önce vardı\' diye sözünü ettiğim kişi budur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25441', '43', '1', '16', 'Nitekim hepimiz Onun doluluğundan lütuf üzerine lütuf aldık.');
INSERT INTO `bible_verses_turkish` VALUES ('25442', '43', '1', '17', 'Kutsal Yasa Musa aracılığıyla verildi, ama lütuf ve gerçek İsa Mesih aracılığıyla geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('25443', '43', '1', '18', 'Tanrıyı hiçbir zaman hiç kimse görmedi. Babanın bağrında bulunan ve Tanrı olan biricik Oğul Onu tanıttı.');
INSERT INTO `bible_verses_turkish` VALUES ('25444', '43', '1', '19', 'Yahudi yetkililer Yahyaya, \"Sen kimsin?\" diye sormak üzere Yeruşalimden kâhinlerle Levilileri gönderdikleri zaman Yahyanın tanıklığı şöyle oldu -açıkça konuştu, inkâr etmedi- \"Ben Mesih değilim\" diye açıkça konuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('25445', '43', '1', '21', 'Onlar da kendisine, \"Öyleyse sen kimsin? İlyas mısın?\" diye sordular. O da, \"Değilim\" dedi. \"Sen beklediğimiz peygamber misin?\" sorusuna, \"Hayır\" yanıtını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('25446', '43', '1', '22', 'Bu kez, \"Kim olduğunu söyle de bizi gönderenlere bir yanıt verelim\" dediler. \"Kendin için ne diyorsun?\"');
INSERT INTO `bible_verses_turkish` VALUES ('25447', '43', '1', '23', 'Yahya, \"Peygamber Yeşayanın dediği gibi, \'Rabbin yolunu düzleyin\' diye çölde haykıranın sesiyim ben\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25448', '43', '1', '24', 'Yahyaya gönderilen bazı Ferisiler ona, \"Sen Mesih, İlyas ya da beklediğimiz peygamber değilsen, niye vaftiz ediyorsun?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('25449', '43', '1', '26', 'Yahya onlara şöyle yanıt verdi: \"Ben suyla vaftiz ediyorum, ama aranızda tanımadığınız biri duruyor.');
INSERT INTO `bible_verses_turkish` VALUES ('25450', '43', '1', '27', 'Benden sonra gelen Odur. Ben Onun çarığının bağını çözmeye bile layık değilim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25451', '43', '1', '28', 'Bütün bunlar Şeria Irmağının ötesinde bulunan Beytanyada, Yahyanın vaftiz ettiği yerde oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('25452', '43', '1', '29', 'Yahya ertesi gün İsanın kendisine doğru geldiğini görünce şöyle dedi: \"İşte, dünyanın günahını ortadan kaldıran Tanrı Kuzusu!');
INSERT INTO `bible_verses_turkish` VALUES ('25453', '43', '1', '30', 'Kendisi için, \'Benden sonra biri geliyor, O benden üstündür. Çünkü O benden önce vardı\' dediğim kişi işte budur.');
INSERT INTO `bible_verses_turkish` VALUES ('25454', '43', '1', '31', 'Ben Onu tanımıyordum, ama İsrailin Onu tanıması için ben suyla vaftiz ederek geldim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25455', '43', '1', '32', 'Yahya tanıklığını şöyle sürdürdü: \"Ruhun güvercin gibi gökten indiğini, Onun üzerinde durduğunu gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('25456', '43', '1', '33', 'Ben Onu tanımıyordum. Ama suyla vaftiz etmek için beni gönderen, \'Ruhun kimin üzerine inip durduğunu görürsen, Kutsal Ruhla vaftiz eden Odur\' dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25457', '43', '1', '34', 'Ben de gördüm ve \'Tanrının Oğlu budur\' diye tanıklık ettim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25458', '43', '1', '35', 'Ertesi gün Yahya yine öğrencilerinden ikisiyle birlikteydi.');
INSERT INTO `bible_verses_turkish` VALUES ('25459', '43', '1', '36', 'Oradan geçen İsaya bakarak, \"İşte Tanrı Kuzusu!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25460', '43', '1', '37', 'Onun söylediklerini duyan iki öğrenci İsanın ardından gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('25461', '43', '1', '38', 'İsa arkasına dönüp ardından geldiklerini görünce, \"Ne arıyorsunuz?\" diye sordu. Onlar da, \"Rabbî, nerede oturuyorsun?\" dediler. Rabbî, öğretmenim anlamına gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('25462', '43', '1', '39', 'İsa, \"Gelin, görün\" dedi. Gidip Onun nerede oturduğunu gördüler ve o gün Onunla kaldılar. Saat dört sularıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('25463', '43', '1', '40', 'Yahyayı işitip İsanın ardından giden iki kişiden biri Simun Petrusun kardeşi Andreastı.');
INSERT INTO `bible_verses_turkish` VALUES ('25464', '43', '1', '41', 'Andreas önce kendi kardeşi Simunu bularak ona, \"Biz Mesihi bulduk\" dedi. Mesih, meshedilmiş anlamına gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('25465', '43', '1', '42', 'Andreas kardeşini İsaya götürdü. İsa ona baktı, \"Sen Yuhannanın oğlu Simunsun. Kefas diye çağrılacaksın\" dedi. Kefas, kaya anlamına gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('25466', '43', '1', '43', 'Ertesi gün İsa, Celileye gitmeye karar verdi. Filipusu bulup ona, \"Ardımdan gel\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25467', '43', '1', '44', 'Filipus da Andreas ile Petrusun kenti olan Beytsaydadandı.');
INSERT INTO `bible_verses_turkish` VALUES ('25468', '43', '1', '45', 'Filipus, Nataneli bularak ona, \"Musanın Kutsal Yasada hakkında yazdığı, peygamberlerin de sözünü ettiği kişiyi, Yusuf oğlu Nasıralı İsayı bulduk\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25469', '43', '1', '46', 'Natanel Filipusa, \"Nasıradan iyi bir şey çıkabilir mi?\" diye sordu. Filipus, \"Gel de gör\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25470', '43', '1', '47', 'İsa, Natanelin kendisine doğru geldiğini görünce onun için, \"İşte, içinde hile olmayan gerçek bir İsrailli!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25471', '43', '1', '48', 'Natanel, \"Beni nereden tanıyorsun?\" diye sordu. İsa, \"Filipus çağırmadan önce seni incir ağacının altında gördüm\" yanıtını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('25472', '43', '1', '49', 'Natanel, \"Rabbî, sen Tanrının Oğlusun, sen İsrailin Kralısın!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25473', '43', '1', '50', 'İsa ona dedi ki, \"Seni incir ağacının altında gördüğümü söylediğim için mi inanıyorsun? Bunlardan daha büyük şeyler göreceksin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25474', '43', '1', '51', 'Sonra da, \"Size doğrusunu söyleyeyim, göğün açıldığını, Tanrı meleklerinin İnsanoğlu üzerinde yükselip indiklerini göreceksiniz\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25475', '43', '2', '1', 'Üçüncü gün Celilenin Kana Köyünde bir düğün vardı. İsanın annesi de oradaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('25476', '43', '2', '2', 'İsayla öğrencileri de düğüne çağrılmışlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('25477', '43', '2', '3', 'Şarap tükenince annesi İsaya, \"Şarapları kalmadı\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25478', '43', '2', '4', 'İsa, \"Anne, benden ne istiyorsun? Benim saatim daha gelmedi\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25479', '43', '2', '5', 'Annesi hizmet edenlere, \"Size ne derse onu yapın\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25480', '43', '2', '6', 'Yahudilerin geleneksel temizliği için oraya konmuş, her biri seksenle yüz yirmi litre alan altı taş küp vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('25481', '43', '2', '7', 'İsa hizmet edenlere, \"Küpleri suyla doldurun\" dedi. Küpleri ağızlarına kadar doldurdular.');
INSERT INTO `bible_verses_turkish` VALUES ('25482', '43', '2', '8', 'Sonra hizmet edenlere, \"Şimdi biraz alıp şölen başkanına götürün\" dedi. Onlar da götürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('25483', '43', '2', '9', 'Şölen başkanı, şaraba dönüşmüş suyu tattı. Bunun nereden geldiğini bilmiyordu, oysa suyu küpten alan hizmetkârlar biliyorlardı. Şölen başkanı güveyi çağırıp, \"Herkes önce iyi şarabı, çok içildikten sonra da kötüsünü sunar\" dedi, \"Ama sen iyi şarabı şimdiye dek saklamışsın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25484', '43', '2', '11', 'İsa bu ilk doğaüstü belirtisini Celilenin Kana Köyünde gerçekleştirdi ve yüceliğini gösterdi. Öğrencileri de Ona iman ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('25485', '43', '2', '12', 'Bundan sonra İsa, annesi, kardeşleri ve öğrencileri Kefarnahuma gidip orada birkaç gün kaldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('25486', '43', '2', '13', 'Yahudilerin Fısıh Bayramı yakındı. İsa da Yeruşalime gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('25487', '43', '2', '14', 'Tapınağın avlusunda sığır, koyun ve güvercin satanları, orada oturmuş para bozanları gördü.');
INSERT INTO `bible_verses_turkish` VALUES ('25488', '43', '2', '15', 'İpten bir kamçı yaparak hepsini koyunlar ve sığırlarla birlikte tapınaktan kovdu, para bozanların paralarını döküp masalarını devirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('25489', '43', '2', '16', 'Güvercin satanlara, \"Bunları buradan kaldırın, Babamın evini pazar yerine çevirmeyin!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25490', '43', '2', '17', 'Öğrencileri, \"Evin için gösterdiğim gayret beni yiyip bitirecek\" diye yazılmış olan sözü hatırladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('25491', '43', '2', '18', 'Yahudi yetkililer İsaya, \"Bunları yaptığına göre, bize nasıl bir belirti göstereceksin?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('25492', '43', '2', '19', 'İsa şu yanıtı verdi: \"Bu tapınağı yıkın, üç günde onu yeniden kuracağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25493', '43', '2', '20', 'Yahudi yetkililer, \"Bu tapınak kırk altı yılda yapıldı, sen onu üç günde mi kuracaksın?\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('25494', '43', '2', '21', 'Ama İsanın sözünü ettiği tapınak kendi bedeniydi.');
INSERT INTO `bible_verses_turkish` VALUES ('25495', '43', '2', '22', 'İsa ölümden dirilince öğrencileri bu sözü söylediğini hatırladılar, Kutsal Yazıya ve İsanın söylediği bu söze iman ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('25496', '43', '2', '23', 'Fısıh Bayramında İsanın Yeruşalimde bulunduğu sırada gerçekleştirdiği belirtileri gören birçokları Onun adına iman ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('25497', '43', '2', '24', 'Ama İsa bütün insanların yüreğini bildiği için onlara güvenmiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('25498', '43', '2', '25', 'İnsan hakkında kimsenin O\'na bir şey söylemesine gerek yoktu. Çünkü kendisi insanın içinden geçenleri biliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('25499', '43', '3', '1', 'Yahudilerin Nikodim adlı bir önderi vardı. Ferisilerden olan bu adam bir gece İsaya gelerek, \"Rabbî, senin Tanrıdan gelmiş bir öğretmen olduğunu biliyoruz. Çünkü Tanrı kendisiyle olmadıkça kimse senin yaptığın bu mucizeleri yapamaz\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25500', '43', '3', '3', 'İsa ona şu karşılığı verdi: \"Sana doğrusunu söyleyeyim, bir kimse yeniden doğmadıkça Tanrının Egemenliğini göremez.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25501', '43', '3', '4', 'Nikodim, \"Yaşlanmış bir adam nasıl doğabilir? Annesinin rahmine ikinci kez girip doğabilir mi?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('25502', '43', '3', '5', 'İsa şöyle yanıt verdi: \"Sana doğrusunu söyleyeyim, bir kimse sudan ve Ruhtan doğmadıkça Tanrının Egemenliğine giremez.');
INSERT INTO `bible_verses_turkish` VALUES ('25503', '43', '3', '6', 'Bedenden doğan bedendir, Ruhtan doğan ruhtur.');
INSERT INTO `bible_verses_turkish` VALUES ('25504', '43', '3', '7', 'Sana, \'Yeniden doğmalısınız\' dediğime şaşma.');
INSERT INTO `bible_verses_turkish` VALUES ('25505', '43', '3', '8', 'Yel dilediği yerde eser; sesini işitirsin, ama nereden gelip nereye gittiğini bilemezsin. Ruhtan doğan herkes böyledir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25506', '43', '3', '9', 'Nikodim İsaya, \"Bunlar nasıl olabilir?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('25507', '43', '3', '10', 'İsa ona şöyle yanıt verdi: \"Sen İsrailin öğretmeni olduğun halde bunları anlamıyor musun?');
INSERT INTO `bible_verses_turkish` VALUES ('25508', '43', '3', '11', 'Sana doğrusunu söyleyeyim, biz bildiğimizi söylüyoruz, gördüğümüze tanıklık ediyoruz. Sizler ise bizim tanıklığımızı kabul etmiyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('25509', '43', '3', '12', 'Sizlere yeryüzüyle ilgili şeyleri söylediğim zaman inanmazsanız, gökle ilgili şeyleri söylediğimde nasıl inanacaksınız?');
INSERT INTO `bible_verses_turkish` VALUES ('25510', '43', '3', '13', 'Gökten inmiş olan İnsanoğlundan başka hiç kimse göğe çıkmamıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('25511', '43', '3', '14', 'Musa çölde yılanı nasıl yukarı kaldırdıysa, İnsanoğlunun da öylece yukarı kaldırılması gerekir.');
INSERT INTO `bible_verses_turkish` VALUES ('25512', '43', '3', '15', 'Öyle ki, Ona iman eden herkes sonsuz yaşama kavuşsun.');
INSERT INTO `bible_verses_turkish` VALUES ('25513', '43', '3', '16', '\"Çünkü Tanrı dünyayı o kadar çok sevdi ki, biricik Oğlunu verdi. Öyle ki, Ona iman edenlerin hiçbiri mahvolmasın, hepsi sonsuz yaşama kavuşsun.');
INSERT INTO `bible_verses_turkish` VALUES ('25514', '43', '3', '17', 'Tanrı, Oğlunu dünyayı yargılamak için göndermedi, dünya Onun aracılığıyla kurtulsun diye gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('25515', '43', '3', '18', 'Ona iman eden yargılanmaz, iman etmeyen ise zaten yargılanmıştır. Çünkü Tanrının biricik Oğlunun adına iman etmemiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('25516', '43', '3', '19', 'Yargı da şudur: Dünyaya ışık geldi, ama insanlar ışık yerine karanlığı sevdiler. Çünkü yaptıkları işler kötüydü.');
INSERT INTO `bible_verses_turkish` VALUES ('25517', '43', '3', '20', 'Kötülük yapan herkes ışıktan nefret eder ve yaptıkları açığa çıkmasın diye ışığa yaklaşmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('25518', '43', '3', '21', 'Ama gerçeği uygulayan kişi yaptıklarını, Tanrıya dayanarak yaptığını göstermek için ışığa gelir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25519', '43', '3', '22', 'Bundan sonra İsayla öğrencileri Yahudiye diyarına gittiler. İsa onlarla birlikte orada bir süre kalarak vaftiz etti.');
INSERT INTO `bible_verses_turkish` VALUES ('25520', '43', '3', '23', 'Yahya da Salim yakınındaki Aynonda vaftiz ediyordu. Çünkü orada bol su vardı. İnsanlar gelip vaftiz oluyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('25521', '43', '3', '24', 'Yahya henüz hapse atılmamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('25522', '43', '3', '25', 'O sıralarda Yahyanın öğrencileriyle bir Yahudi arasında temizlenme konusunda bir tartışma çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('25523', '43', '3', '26', 'Öğrencileri Yahyaya gelerek, \"Rabbî\" dediler, \"Şeria Irmağının karşı yakasında birlikte olduğun ve kendisi için tanıklık ettiğin adam var ya, işte O vaftiz ediyor, herkes de Ona gidiyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25524', '43', '3', '27', 'Yahya şöyle yanıt verdi: \"İnsan, kendisine gökten verilmedikçe hiçbir şey alamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('25525', '43', '3', '28', '\'Ben Mesih değilim, ama Onun öncüsü olarak gönderildim\' dediğime siz kendiniz tanıksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('25526', '43', '3', '29', 'Gelin kiminse, güvey odur. Ama güveyin yanında duran ve onu dinleyen dostu onun sesini işitince çok sevinir. İşte benim sevincim böylece tamamlandı.');
INSERT INTO `bible_verses_turkish` VALUES ('25527', '43', '3', '30', 'O büyümeli, bense küçülmeliyim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25528', '43', '3', '31', 'Yukarıdan gelen, herkesten üstündür. Dünyadan olan dünyaya aittir ve dünyadan söz eder. Gökten gelen ise, herkesten üstündür.');
INSERT INTO `bible_verses_turkish` VALUES ('25529', '43', '3', '32', 'Ne görmüş ne işitmişse ona tanıklık eder, ama tanıklığını kimse kabul etmez.');
INSERT INTO `bible_verses_turkish` VALUES ('25530', '43', '3', '33', 'Onun tanıklığını kabul eden, Tanrının gerçek olduğuna mührünü basmıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('25531', '43', '3', '34', 'Tanrının gönderdiği kişi Tanrının sözlerini söyler. Çünkü Tanrı, Ruhu ölçüyle vermez.');
INSERT INTO `bible_verses_turkish` VALUES ('25532', '43', '3', '35', 'Baba Oğulu sever; her şeyi Ona teslim etmiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('25533', '43', '3', '36', 'Oğul\'a iman edenin sonsuz yaşamı vardır. Ama Oğul\'un sözünü dinlemeyen yaşamı görmeyecektir. Tanrı\'nın gazabı böylesinin üzerinde kalır.');
INSERT INTO `bible_verses_turkish` VALUES ('25534', '43', '4', '1', 'Ferisiler, İsanın Yahyadan daha çok öğrenci edinip vaftiz ettiğini duydular -aslında İsanın kendisi değil, öğrencileri vaftiz ediyorlardı- İsa bunu öğrenince Yahudiyeden ayrılıp yine Celileye gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('25535', '43', '4', '4', 'Giderken Samiriyeden geçmesi gerekiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('25536', '43', '4', '5', 'Böylece Samiriyenin Sihar denilen kentine geldi. Burası Yakupun kendi oğlu Yusufa vermiş olduğu toprağın yakınındaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('25537', '43', '4', '6', 'Yakupun kuyusu da oradaydı. İsa, yolculuktan yorulmuş olduğu için kuyunun yanına oturmuştu. Saat on iki sularıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('25538', '43', '4', '7', 'Samiriyeli bir kadın su çekmeye geldi. İsa ona, \"Bana su ver, içeyim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25539', '43', '4', '8', 'İsanın öğrencileri yiyecek satın almak için kente gitmişlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('25540', '43', '4', '9', 'Samiriyeli kadın, \"Sen Yahudisin, bense Samiriyeli bir kadınım\" dedi, \"Nasıl olur da benden su istersin?\" Çünkü Yahudilerin Samiriyelilerle ilişkileri yoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('25541', '43', '4', '10', 'İsa kadına şu yanıtı verdi: \"Eğer sen Tanrının armağanını ve sana, \'Bana su ver, içeyim\' diyenin kim olduğunu bilseydin, sen Ondan dilerdin, O da sana yaşam suyunu verirdi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25542', '43', '4', '11', 'Kadın, \"Efendim\" dedi, \"Su çekecek bir şeyin yok, kuyu da derin, yaşam suyunu nereden bulacaksın?');
INSERT INTO `bible_verses_turkish` VALUES ('25543', '43', '4', '12', 'Sen, bu kuyuyu bize vermiş, kendisi, oğulları ve davarları ondan içmiş olan atamız Yakuptan daha mı büyüksün?\"');
INSERT INTO `bible_verses_turkish` VALUES ('25544', '43', '4', '13', 'İsa şöyle yanıt verdi: \"Bu sudan her içen yine susayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('25545', '43', '4', '14', 'Oysa benim vereceğim sudan içen sonsuza dek susamaz. Benim vereceğim su, içende sonsuz yaşam için fışkıran bir pınar olacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25546', '43', '4', '15', 'Kadın, \"Efendim\" dedi, \"Bu suyu bana ver. Böylece ne susayayım, ne de su çekmek için buraya kadar geleyim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25547', '43', '4', '16', 'İsa, \"Git, kocanı çağır ve buraya gel\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25548', '43', '4', '17', 'Kadın, \"Kocam yok\" diye yanıtladı. İsa, \"Kocam yok demekle doğruyu söyledin\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25549', '43', '4', '18', '\"Beş kocaya vardın. Şimdi birlikte yaşadığın adam kocan değil. Doğruyu söyledin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25550', '43', '4', '19', 'Kadın, \"Efendim, anlıyorum, sen bir peygambersin\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25551', '43', '4', '20', '\"Atalarımız bu dağda tapındılar, ama sizler tapılması gereken yerin Yeruşalimde olduğunu söylüyorsunuz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25552', '43', '4', '21', 'İsa ona şöyle dedi: \"Kadın, bana inan, öyle bir saat geliyor ki, Babaya ne bu dağda, ne de Yeruşalimde tapınacaksınız!');
INSERT INTO `bible_verses_turkish` VALUES ('25553', '43', '4', '22', 'Siz bilmediğinize tapıyorsunuz, biz bildiğimize tapıyoruz. Çünkü kurtuluş Yahudilerdendir.');
INSERT INTO `bible_verses_turkish` VALUES ('25554', '43', '4', '23', 'Ama içtenlikle tapınanların Babaya ruhta ve gerçekte tapınacakları saat geliyor. İşte, o saat şimdidir. Baba da kendisine böyle tapınanları arıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('25555', '43', '4', '24', 'Tanrı ruhtur, Ona tapınanlar da ruhta ve gerçekte tapınmalıdırlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25556', '43', '4', '25', 'Kadın İsaya, \"Mesih denilen meshedilmiş Olanın geleceğini biliyorum\" dedi, \"O gelince bize her şeyi bildirecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25557', '43', '4', '26', 'İsa, \"Seninle konuşan ben, Oyum\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25558', '43', '4', '27', 'Bu sırada İsanın öğrencileri geldiler. Onun bir kadınla konuşmasına şaştılar. Bununla birlikte hiçbiri, \"Ne istiyorsun?\" ya da, \"O kadınla neden konuşuyorsun?\" demedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25559', '43', '4', '28', 'Sonra kadın su testisini bırakarak kente gitti ve halka şöyle dedi: \"Gelin, yaptığım her şeyi bana söyleyen adamı görün. Acaba Mesih bu mudur?\"');
INSERT INTO `bible_verses_turkish` VALUES ('25560', '43', '4', '30', 'Halk da kentten çıkıp İsaya doğru gelmeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('25561', '43', '4', '31', 'Bu arada öğrencileri Ona, \"Rabbî, yemek ye!\" diye rica ediyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('25562', '43', '4', '32', 'Ama İsa, \"Benim, sizin bilmediğiniz bir yiyeceğim var\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25563', '43', '4', '33', 'Öğrenciler birbirlerine, \"Acaba biri Ona yiyecek mi getirdi?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('25564', '43', '4', '34', 'İsa, \"Benim yemeğim, beni gönderenin isteğini yerine getirmek ve Onun işini tamamlamaktır\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25565', '43', '4', '35', '\"Sizler, \'Ekinleri biçmeye daha dört ay var\' demiyor musunuz? İşte, size söylüyorum, başınızı kaldırıp tarlalara bakın. Ekinler sararmış, biçilmeye hazır!');
INSERT INTO `bible_verses_turkish` VALUES ('25566', '43', '4', '36', 'Eken ve biçen birlikte sevinsinler diye, biçen kişi şimdiden ücretini alır ve sonsuz yaşam için ürün toplar.');
INSERT INTO `bible_verses_turkish` VALUES ('25567', '43', '4', '37', '\'Biri eker, başkası biçer\' sözü bu durumda doğrudur.');
INSERT INTO `bible_verses_turkish` VALUES ('25568', '43', '4', '38', 'Ben sizi, emek vermediğiniz bir ürünü biçmeye gönderdim. Başkaları emek verdiler, siz ise onların emeğinden yararlandınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25569', '43', '4', '39', 'O kentten birçok Samiriyeli, \"Yaptığım her şeyi bana söyledi\" diye tanıklık eden kadının sözü üzerine İsaya iman etti.');
INSERT INTO `bible_verses_turkish` VALUES ('25570', '43', '4', '40', 'Samiriyeliler Ona gelip yanlarında kalması için rica ettiler. O da orada iki gün kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('25571', '43', '4', '41', 'Onun sözü üzerine daha birçokları iman etti.');
INSERT INTO `bible_verses_turkish` VALUES ('25572', '43', '4', '42', 'Bunlar kadına, \"Bizim iman etmemizin nedeni artık senin sözlerin değil\" diyorlardı. \"Kendimiz işittik, Onun gerçekten dünyanın Kurtarıcısı olduğunu biliyoruz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25573', '43', '4', '43', 'Bu iki günden sonra İsa oradan ayrılıp Celileye gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('25574', '43', '4', '44', 'İsanın kendisi, bir peygamberin kendi memleketinde saygı görmediğine tanıklık etmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('25575', '43', '4', '45', 'Celileye geldiği zaman Celileliler Onu iyi karşıladılar. Çünkü onlar da bayram için gitmişler ve bayramda Onun Yeruşalimde yaptığı her şeyi görmüşlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('25576', '43', '4', '46', 'İsa yine, suyu şaraba çevirdiği Celilenin Kana Köyüne geldi. Orada saraya bağlı bir memur vardı. Oğlu Kefarnahumda hastaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('25577', '43', '4', '47', 'Adam, İsanın Yahudiyeden Celileye geldiğini işitince yanına gitti, evine gelip ölmek üzere olan oğlunu iyileştirmesi için Ona yalvardı.');
INSERT INTO `bible_verses_turkish` VALUES ('25578', '43', '4', '48', 'İsa adama, \"Sizler belirtiler ve harikalar görmedikçe iman etmeyeceksiniz\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25579', '43', '4', '49', 'Saray memuru İsaya, \"Efendim, çocuğum ölmeden yetiş!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25580', '43', '4', '50', 'İsa, \"Git, oğlun yaşayacak\" dedi. Adam, İsanın söylediği söze iman ederek gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('25581', '43', '4', '51', 'Daha yoldayken köleleri onu karşılayıp oğlunun yaşadığını bildirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('25582', '43', '4', '52', 'Adam onlara, oğlunun iyileşmeye başladığı saati sordu. \"Dün öğle üstü saat birde ateşi düştü\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('25583', '43', '4', '53', 'Baba bunun, İsanın, \"Oğlun yaşayacak\" dediği saat olduğunu anladı. Kendisi ve bütün ev halkı iman etti.');
INSERT INTO `bible_verses_turkish` VALUES ('25584', '43', '4', '54', 'İsa, bu ikinci belirtiyi de Yahudiye\'den Celile\'ye döndükten sonra gerçekleştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('25585', '43', '5', '1', 'İsa bundan sonra Yahudilerin bir bayramı nedeniyle Yeruşalime gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('25586', '43', '5', '2', 'Yeruşalimde Koyun Kapısı yanında, İbranicede Beytesta denilen beş eyvanlı bir havuz vardır.');
INSERT INTO `bible_verses_turkish` VALUES ('25587', '43', '5', '3', 'Bu eyvanların altında kör, kötürüm, felçli hastalardan bir kalabalık yatardı.');
INSERT INTO `bible_verses_turkish` VALUES ('25588', '43', '5', '5', 'Orada otuz sekiz yıldır hasta olan bir adam vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('25589', '43', '5', '6', 'İsa hasta yatan bu adamı görünce ve uzun zamandır bu durumda olduğunu anlayınca, \"İyi olmak ister misin?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('25590', '43', '5', '7', 'Hasta şöyle yanıt verdi: \"Efendim, su çalkandığı zaman beni havuza indirecek kimsem yok, tam gireceğim an benden önce başkası giriyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25591', '43', '5', '8', 'İsa ona, \"Kalk, şilteni topla ve yürü\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25592', '43', '5', '9', 'Adam o anda iyileşti. Şiltesini toplayıp yürümeye başladı. O gün Şabat Günüydü.');
INSERT INTO `bible_verses_turkish` VALUES ('25593', '43', '5', '10', 'Bu yüzden Yahudi yetkililer iyileşen adama, \"Bugün Şabat Günü\" dediler, \"Şilteni toplaman yasaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25594', '43', '5', '11', 'Ama adam onlara şöyle yanıt verdi: \"Beni iyileştiren kişi bana, \'Şilteni topla ve yürü\' dedi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25595', '43', '5', '12', '\"Sana, \'Şilteni topla ve yürü\' diyen adam kim?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('25596', '43', '5', '13', 'İyileşen adam ise Onun kim olduğunu bilmiyordu. Orası kalabalıktı, İsa da çekilip gitmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('25597', '43', '5', '14', 'İsa daha sonra adamı tapınakta buldu. \"Bak, iyi oldun. Artık günah işleme de başına daha kötü bir şey gelmesin\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25598', '43', '5', '15', 'Adam gidip Yahudi yetkililere kendisini iyileştirenin İsa olduğunu bildirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('25599', '43', '5', '16', 'Şabat Günü böyle şeyler yaptığı için İsaya zulmetmeye başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('25600', '43', '5', '17', 'Ama İsa onlara şu karşılığı verdi: \"Babam hâlâ çalışmaktadır, ben de çalışıyorum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25601', '43', '5', '18', 'İşte bu nedenle Yahudi yetkililer Onu öldürmek için daha çok gayret ettiler. Çünkü yalnız Şabat Günü düzenini bozmakla kalmamış, Tanrının kendi Babası olduğunu söyleyerek kendisini Tanrıya eşit kılmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('25602', '43', '5', '19', 'İsa Yahudi yetkililere şöyle karşılık verdi: \"Size doğrusunu söyleyeyim, Oğul, Babanın yaptıklarını görmedikçe kendiliğinden bir şey yapamaz. Baba ne yaparsa Oğul da aynı şeyi yapar.');
INSERT INTO `bible_verses_turkish` VALUES ('25603', '43', '5', '20', 'Çünkü Baba Oğulu sever ve yaptıklarının hepsini Ona gösterir. Şaşasınız diye Ona bunlardan daha büyük işler de gösterecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('25604', '43', '5', '21', 'Baba nasıl ölüleri diriltip onlara yaşam veriyorsa, Oğul da dilediği kimselere yaşam verir.');
INSERT INTO `bible_verses_turkish` VALUES ('25605', '43', '5', '22', 'Baba kimseyi yargılamaz, bütün yargılama işini Oğula vermiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('25606', '43', '5', '23', 'Öyle ki, herkes Babayı onurlandırdığı gibi Oğulu onurlandırsın. Oğulu onurlandırmayan, Onu gönderen Babayı da onurlandırmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('25607', '43', '5', '24', '\"Size doğrusunu söyleyeyim, sözümü işitip beni gönderene iman edenin sonsuz yaşamı vardır. Böyle biri yargılanmaz, ölümden yaşama geçmiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('25608', '43', '5', '25', 'Size doğrusunu söyleyeyim, ölülerin Tanrı Oğlunun sesini işitecekleri ve işitenlerin yaşayacakları saat geliyor, geldi bile.');
INSERT INTO `bible_verses_turkish` VALUES ('25609', '43', '5', '26', 'Çünkü Baba, kendisinde yaşam olduğu gibi, Oğula da kendisinde yaşam olma özelliğini verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('25610', '43', '5', '27', 'Ona yargılama yetkisini de verdi. Çünkü O İnsanoğludur.');
INSERT INTO `bible_verses_turkish` VALUES ('25611', '43', '5', '28', 'Buna şaşmayın. Mezarda olanların hepsinin Onun sesini işitecekleri saat geliyor.');
INSERT INTO `bible_verses_turkish` VALUES ('25612', '43', '5', '29', 'Ve onlar mezarlarından çıkacaklar. İyilik yapmış olanlar yaşamak, kötülük yapmış olanlar yargılanmak üzere dirilecekler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25613', '43', '5', '30', '\"Ben kendiliğimden hiçbir şey yapamam. İşittiğim gibi yargılarım ve benim yargım adildir. Çünkü amacım kendi istediğimi değil, beni gönderenin istediğini yapmaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('25614', '43', '5', '31', 'Eğer kendim için ben tanıklık edersem, tanıklığım geçerli olmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('25615', '43', '5', '32', 'Ama benim için tanıklık eden başka biri vardır. Onun benim için ettiği tanıklığın geçerli olduğunu bilirim.');
INSERT INTO `bible_verses_turkish` VALUES ('25616', '43', '5', '33', 'Siz Yahyaya adamlar gönderdiniz, o da gerçeğe tanıklık etti.');
INSERT INTO `bible_verses_turkish` VALUES ('25617', '43', '5', '34', 'İnsanın tanıklığını kabul ettiğim için değil, kurtulmanız için bunları söylüyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('25618', '43', '5', '35', 'Yahya, yanan ve ışık saçan bir çıraydı. Sizler onun ışığında bir süre için coşmak istediniz.');
INSERT INTO `bible_verses_turkish` VALUES ('25619', '43', '5', '36', 'Ama benim, Yahyanınkinden daha büyük bir tanıklığım var. Tamamlamam için Babanın bana verdiği işler, şu yaptığım işler, beni Babanın gönderdiğine tanıklık ediyor.');
INSERT INTO `bible_verses_turkish` VALUES ('25620', '43', '5', '37', 'Beni gönderen Baba da benim için tanıklık etmiştir. Siz hiçbir zaman ne Onun sesini işittiniz, ne de şeklini gördünüz.');
INSERT INTO `bible_verses_turkish` VALUES ('25621', '43', '5', '38', 'Onun sözü sizde yaşamıyor. Çünkü Onun gönderdiği kişiye iman etmiyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('25622', '43', '5', '39', 'Kutsal Yazıları araştırıyorsunuz. Çünkü bunlar aracılığıyla sonsuz yaşama sahip olduğunuzu sanıyorsunuz. Bana tanıklık eden de bu yazılardır!');
INSERT INTO `bible_verses_turkish` VALUES ('25623', '43', '5', '40', 'Öyleyken siz, yaşama kavuşmak için bana gelmek istemiyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('25624', '43', '5', '41', '\"İnsanlardan övgü kabul etmiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('25625', '43', '5', '42', 'Ama ben sizi bilirim, içinizde Tanrı sevgisi yoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('25626', '43', '5', '43', 'Ben Babamın adına geldim, ama beni kabul etmiyorsunuz. Oysa başka birisi kendi adına gelirse, onu kabul edeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('25627', '43', '5', '44', 'Birbirinizden övgüler kabul ediyor, ama tek olan Tanrının övgüsünü kazanmaya çalışmıyorsunuz. Bu durumda nasıl iman edebilirsiniz?');
INSERT INTO `bible_verses_turkish` VALUES ('25628', '43', '5', '45', 'Babanın önünde sizi suçlayacağımı sanmayın. Sizi suçlayan, umut bağladığınız Musadır.');
INSERT INTO `bible_verses_turkish` VALUES ('25629', '43', '5', '46', 'Musaya iman etmiş olsaydınız, bana da iman ederdiniz. Çünkü o benim hakkımda yazmıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('25630', '43', '5', '47', 'Ama onun yazılarına iman etmezseniz, benim sözlerime nasıl iman edeceksiniz?\"');
INSERT INTO `bible_verses_turkish` VALUES ('25631', '43', '6', '1', 'Bundan sonra İsa, Celile -Taberiye- Gölünün karşı yakasına geçti.');
INSERT INTO `bible_verses_turkish` VALUES ('25632', '43', '6', '2', 'Ardından büyük bir kalabalık gidiyordu. Çünkü hastalar üzerinde yaptığı mucizeleri görmüşlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('25633', '43', '6', '3', 'İsa dağa çıkıp orada öğrencileriyle birlikte oturdu.');
INSERT INTO `bible_verses_turkish` VALUES ('25634', '43', '6', '4', 'Yahudilerin Fısıh Bayramı yakındı.');
INSERT INTO `bible_verses_turkish` VALUES ('25635', '43', '6', '5', 'İsa başını kaldırıp büyük bir kalabalığın kendisine doğru geldiğini görünce Filipusa, \"Bunları doyurmak için nereden ekmek alalım?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('25636', '43', '6', '6', 'Bu sözü onu denemek için söyledi, aslında kendisi ne yapacağını biliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('25637', '43', '6', '7', 'Filipus Ona şu yanıtı verdi: \"Her birinin bir lokma yiyebilmesi için iki yüz dinarlık ekmek bile yetmez.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25638', '43', '6', '8', 'Öğrencilerinden biri, Simun Petrusun kardeşi Andreas, İsaya dedi ki, \"Burada beş arpa ekmeğiyle iki balığı olan bir çocuk var. Ama bu kadar adam için bunlar nedir ki?\"');
INSERT INTO `bible_verses_turkish` VALUES ('25639', '43', '6', '10', 'İsa, \"Halkı yere oturtun\" dedi. Orası çayırlıktı. Böylece halk yere oturdu. Yaklaşık beş bin erkek vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('25640', '43', '6', '11', 'İsa ekmekleri aldı, şükrettikten sonra oturanlara dağıttı. Balıklardan da istedikleri kadar verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('25641', '43', '6', '12', 'Herkes doyunca İsa öğrencilerine, \"Artakalan parçaları toplayın, hiçbir şey ziyan olmasın\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25642', '43', '6', '13', 'Onlar da topladılar. Yedikleri beş arpa ekmeğinden artakalan parçalarla on iki sepet doldurdular.');
INSERT INTO `bible_verses_turkish` VALUES ('25643', '43', '6', '14', 'Halk, İsanın yaptığı mucizeyi görünce, \"Gerçekten dünyaya gelecek olan peygamber budur\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25644', '43', '6', '15', 'İsa onların gelip kendisini kral yapmak üzere zorla götüreceklerini bildiğinden tek başına yine dağa çekildi.');
INSERT INTO `bible_verses_turkish` VALUES ('25645', '43', '6', '16', 'Akşam olunca öğrencileri göle indiler.');
INSERT INTO `bible_verses_turkish` VALUES ('25646', '43', '6', '17', 'Bir tekneye binerek gölün karşı yakasındaki Kefarnahuma doğru yol aldılar. Karanlık basmış, İsa henüz yanlarına gelmemişti.');
INSERT INTO `bible_verses_turkish` VALUES ('25647', '43', '6', '18', 'Güçlü bir rüzgar estiğinden göl kabarmaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('25648', '43', '6', '19', 'Öğrenciler üç mil kadar kürek çektikten sonra, İsanın gölün üstünde yürüyerek tekneye yaklaştığını görünce korktular.');
INSERT INTO `bible_verses_turkish` VALUES ('25649', '43', '6', '20', 'Ama İsa, \"Korkmayın, benim!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25650', '43', '6', '21', 'Bunun üzerine Onu tekneye almak istediler. O anda tekne gidecekleri kıyıya ulaştı.');
INSERT INTO `bible_verses_turkish` VALUES ('25651', '43', '6', '22', 'Ertesi gün, gölün karşı yakasında kalan halk, önceden orada sadece bir tek tekne bulunduğunu, İsanın kendi öğrencileriyle birlikte bu tekneye binmediğini, öğrencilerinin yalnız gittiklerini anladı.');
INSERT INTO `bible_verses_turkish` VALUES ('25652', '43', '6', '23', 'Rabbin şükretmesinden sonra halkın ekmek yediği yerin yakınına Taberiyeden başka tekneler geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('25653', '43', '6', '24', 'Halk, İsanın ve öğrencilerinin orada olmadığını görünce teknelere binerek Kefarnahuma, İsayı aramaya gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('25654', '43', '6', '25', 'Onu gölün karşı yakasında buldukları zaman, \"Rabbî, buraya ne zaman geldin?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('25655', '43', '6', '26', 'İsa şöyle yanıt verdi: \"Size doğrusunu söyleyeyim, doğaüstü belirtiler gördüğünüz için değil, ekmeklerden yiyip doyduğunuz için beni arıyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('25656', '43', '6', '27', 'Geçici yiyecek için değil, sonsuz yaşam boyunca kalıcı yiyecek için çalışın. Bunu size İnsanoğlu verecek. Çünkü Baba Tanrı Ona bu onayı vermiştir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25657', '43', '6', '28', 'Onlar da şunu sordular: \"Tanrının istediği işleri yapmak için ne yapmalıyız?\"');
INSERT INTO `bible_verses_turkish` VALUES ('25658', '43', '6', '29', 'İsa, \"Tanrının işi Onun gönderdiği kişiye iman etmenizdir\" diye yanıt verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('25659', '43', '6', '30', 'Bunun üzerine, \"Görüp sana iman etmemiz için nasıl bir belirti gerçekleştireceksin? Ne yapacaksın?\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('25660', '43', '6', '31', '\"Atalarımız çölde man yediler. Yazılmış olduğu gibi, \'Yemeleri için onlara gökten ekmek verdi.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('25661', '43', '6', '32', 'İsa onlara dedi ki, \"Size doğrusunu söyleyeyim, gökten ekmeği size Musa vermedi, gökten size gerçek ekmeği Babam verir.');
INSERT INTO `bible_verses_turkish` VALUES ('25662', '43', '6', '33', 'Çünkü Tanrının ekmeği, gökten inen ve dünyaya yaşam verendir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25663', '43', '6', '34', 'Onlar da, \"Efendimiz, bizlere her zaman bu ekmeği ver!\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('25664', '43', '6', '35', 'İsa, \"Yaşam ekmeği Benim. Bana gelen asla acıkmaz, bana iman eden hiçbir zaman susamaz\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25665', '43', '6', '36', '\"Ama ben size dedim ki, \'Beni gördünüz, yine de iman etmiyorsunuz.\'');
INSERT INTO `bible_verses_turkish` VALUES ('25666', '43', '6', '37', 'Babanın bana verdiklerinin hepsi bana gelecek ve bana geleni asla kovmam.');
INSERT INTO `bible_verses_turkish` VALUES ('25667', '43', '6', '38', 'Çünkü kendi isteğimi değil, beni gönderenin isteğini yerine getirmek için gökten indim.');
INSERT INTO `bible_verses_turkish` VALUES ('25668', '43', '6', '39', 'Beni gönderenin isteği, bana verdiklerinden hiçbirini yitirmemem, son gün hepsini diriltmemdir.');
INSERT INTO `bible_verses_turkish` VALUES ('25669', '43', '6', '40', 'Çünkü Babamın isteği, Oğulu gören ve Ona iman eden herkesin sonsuz yaşama kavuşmasıdır. Ben de böylelerini son günde dirilteceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25670', '43', '6', '41', '\"Gökten inmiş olan ekmek Benim\" dediği için Yahudiler Ona karşı söylenmeye başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('25671', '43', '6', '42', '\"Yusuf oğlu İsa değil mi bu?\" diyorlardı. \"Annesini de, babasını da tanıyoruz. Şimdi nasıl oluyor da, \'Gökten indim\' diyor?\"');
INSERT INTO `bible_verses_turkish` VALUES ('25672', '43', '6', '43', 'İsa, \"Aranızda söylenmeyin\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25673', '43', '6', '44', '\"Beni gönderen Baba bir kimseyi bana çekmedikçe, o kimse bana gelemez. Bana geleni de son günde dirilteceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('25674', '43', '6', '45', 'Peygamberlerin yazdığı gibi, \'Tanrı onların hepsine kendi yollarını öğretecektir.\' Babayı işiten ve Ondan öğrenen herkes bana gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('25675', '43', '6', '46', 'Bu, bir kimsenin Babayı gördüğü anlamına gelmez. Babayı sadece Tanrıdan gelen görmüştür.');
INSERT INTO `bible_verses_turkish` VALUES ('25676', '43', '6', '47', 'Size doğrusunu söyleyeyim, iman edenin sonsuz yaşamı vardır.');
INSERT INTO `bible_verses_turkish` VALUES ('25677', '43', '6', '48', 'Yaşam ekmeği Benim.');
INSERT INTO `bible_verses_turkish` VALUES ('25678', '43', '6', '49', 'Atalarınız çölde man yediler, yine de öldüler.');
INSERT INTO `bible_verses_turkish` VALUES ('25679', '43', '6', '50', 'Gökten inen öyle bir ekmek var ki, ondan yiyen ölmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('25680', '43', '6', '51', 'Gökten inmiş olan diri ekmek Benim. Bu ekmekten yiyen sonsuza dek yaşayacak. Dünyanın yaşamı uğruna vereceğim ekmek de benim bedenimdir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25681', '43', '6', '52', 'Bunun üzerine Yahudiler, \"Bu adam yememiz için bedenini bize nasıl verebilir?\" diyerek birbirleriyle çekişmeye başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('25682', '43', '6', '53', 'İsa onlara şöyle dedi: \"Size doğrusunu söyleyeyim, İnsanoğlunun bedenini yiyip kanını içmedikçe, sizde yaşam olmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('25683', '43', '6', '54', 'Bedenimi yiyenin, kanımı içenin sonsuz yaşamı vardır ve ben onu son günde dirilteceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('25684', '43', '6', '55', 'Çünkü bedenim gerçek yiyecek, kanım gerçek içecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('25685', '43', '6', '56', 'Bedenimi yiyip kanımı içen bende yaşar, ben de onda.');
INSERT INTO `bible_verses_turkish` VALUES ('25686', '43', '6', '57', 'Yaşayan Baba beni gönderdiği ve ben Babanın aracılığıyla yaşadığım gibi, bedenimi yiyen de benim aracılığımla yaşayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('25687', '43', '6', '58', 'İşte gökten inmiş olan ekmek budur. Atalarınızın yedikleri man gibi değildir. Atalarınız öldüler. Oysa bu ekmeği yiyen sonsuza dek yaşar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25688', '43', '6', '59', 'İsa bu sözleri Kefarnahumda havrada öğretirken söyledi.');
INSERT INTO `bible_verses_turkish` VALUES ('25689', '43', '6', '60', 'Öğrencilerinin birçoğu bunu işitince, \"Bu söz çok çetin, kim kabul edebilir?\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('25690', '43', '6', '61', 'Öğrencilerinin buna karşı söylendiğini anlayan İsa, \"Bu sizi şaşırtıyor mu?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25691', '43', '6', '62', '\"Ya İnsanoğlunun önceden bulunduğu yere yükseldiğini görürseniz...?');
INSERT INTO `bible_verses_turkish` VALUES ('25692', '43', '6', '63', 'Yaşam veren Ruhtur. Beden bir yarar sağlamaz. Sizlere söylediğim sözler ruhtur, yaşamdır.');
INSERT INTO `bible_verses_turkish` VALUES ('25693', '43', '6', '64', 'Yine de aranızda iman etmeyenler var.\" İsa iman etmeyenlerin ve kendisine ihanet edecek kişinin kim olduğunu baştan beri biliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('25694', '43', '6', '65', '\"Sizlere, \'Babanın bana yöneltmediği hiç kimse bana gelemez\' dememin nedeni budur\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25695', '43', '6', '66', 'Bunun üzerine öğrencilerinin birçoğu geri döndüler, artık Onunla dolaşmaz oldular.');
INSERT INTO `bible_verses_turkish` VALUES ('25696', '43', '6', '67', 'İsa o zaman Onikilere, \"Siz de mi ayrılmak istiyorsunuz?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('25697', '43', '6', '68', 'Simun Petrus şu yanıtı verdi: \"Rab, biz kime gidelim? Sonsuz yaşamın sözleri sendedir.');
INSERT INTO `bible_verses_turkish` VALUES ('25698', '43', '6', '69', 'İman ediyor ve biliyoruz ki, sen Tanrının Kutsalısın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25699', '43', '6', '70', 'İsa onlara şu karşılığı verdi: \"Siz Onikileri seçen ben değil miyim? Buna karşın içinizden biri iblistir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25700', '43', '6', '71', 'Simun İskariot\'un oğlu Yahuda\'dan söz ediyordu. Çünkü Yahuda Onikiler\'den biri olduğu halde İsa\'ya ihanet edecekti.');
INSERT INTO `bible_verses_turkish` VALUES ('25701', '43', '7', '1', 'Bundan sonra İsa Celilede dolaşmaya başladı. Yahudi yetkililer Onu öldürmeyi amaçladıkları için Yahudiyede dolaşmak istemiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('25702', '43', '7', '2', 'Yahudilerin Çardak Bayramı yaklaşmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('25703', '43', '7', '3', 'Bu nedenle İsanın kardeşleri Ona, \"Buradan ayrıl, Yahudiyeye git\" dediler, \"Öğrencilerin de yaptığın işleri görsünler.');
INSERT INTO `bible_verses_turkish` VALUES ('25704', '43', '7', '4', 'Çünkü kendini açıkça tanıtmak isteyen bir kimse yaptıklarını gizlemez. Mademki bu şeyleri yapıyorsun, kendini dünyaya göster!\"');
INSERT INTO `bible_verses_turkish` VALUES ('25705', '43', '7', '5', 'Kardeşleri bile Ona iman etmiyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('25706', '43', '7', '6', 'İsa onlara, \"Benim zamanım daha gelmedi\" dedi, \"Oysa sizin için zaman hep uygundur.');
INSERT INTO `bible_verses_turkish` VALUES ('25707', '43', '7', '7', 'Dünya sizden nefret edemez, ama benden nefret ediyor. Çünkü yaptıklarının kötü olduğuna tanıklık ediyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('25708', '43', '7', '8', 'Siz bu bayramı kutlamaya gidin. Ben şimdilik gitmeyeceğim. Çünkü benim zamanım daha dolmadı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25709', '43', '7', '9', 'İsa bu sözleri söyleyip Celilede kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('25710', '43', '7', '10', 'Ne var ki, kardeşleri bayramı kutlamaya gidince, kendisi de gitti. Ancak açıktan açığa değil, gizlice gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('25711', '43', '7', '11', 'Yahudi yetkililer Onu bayram sırasında arıyor, \"O nerede?\" diye soruyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('25712', '43', '7', '12', 'Kalabalık arasında Onunla ilgili bir sürü laf fısıldanıyordu. Bazıları, \"İyi adamdır\", bazıları da, \"Hayır, tam tersine, halkı saptırıyor\" diyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('25713', '43', '7', '13', 'Bununla birlikte yetkililerden korktukları için, hiç kimse Ondan açıkça söz etmiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('25714', '43', '7', '14', 'Bayramın yarısı geçmişti. İsa tapınağa gidip öğretmeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('25715', '43', '7', '15', 'Yahudiler şaşırdılar. \"Bu adam hiç öğrenim görmediği halde, nasıl bu kadar bilgili olabilir?\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('25716', '43', '7', '16', 'İsa onlara, \"Benim öğretim benim değil, beni gönderenindir\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('25717', '43', '7', '17', '\"Eğer bir kimse Tanrının isteğini yerine getirmek istiyorsa, bu öğretinin Tanrıdan mı olduğunu, yoksa kendiliğimden mi konuştuğumu bilecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('25718', '43', '7', '18', 'Kendiliğinden konuşan kendini yüceltmek ister, ama kendisini göndereni yüceltmek isteyen doğrudur ve Onda haksızlık yoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('25719', '43', '7', '19', 'Musa size Kutsal Yasayı vermedi mi? Yine de hiçbiriniz Yasayı yerine getirmiyor. Neden beni öldürmek istiyorsunuz?\"');
INSERT INTO `bible_verses_turkish` VALUES ('25720', '43', '7', '20', 'Kalabalık, \"Cin çarpmış seni!\" dedi. \"Seni öldürmek isteyen kim?\"');
INSERT INTO `bible_verses_turkish` VALUES ('25721', '43', '7', '21', 'İsa, \"Ben bir mucize yaptım, hepiniz şaşkına döndünüz\" diye yanıt verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('25722', '43', '7', '22', '\"Musa size sünneti buyurduğu için -aslında bu, Musadan değil, atalarınızdan kalmadır- Şabat Günü birini sünnet edersiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('25723', '43', '7', '23', 'Musanın Yasası bozulmasın diye Şabat Günü biri sünnet ediliyor da, Şabat Günü bir adamı tamamen iyileştirdim diye bana neden kızıyorsunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('25724', '43', '7', '24', 'Dış görünüşe göre yargılamayın, yargınız adil olsun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25725', '43', '7', '25', 'Yeruşalimlilerin bazıları, \"Öldürmek istedikleri adam bu değil mi?\" diyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('25726', '43', '7', '26', '\"Bakın, açıkça konuşuyor, Ona bir şey demiyorlar. Yoksa önderler Onun Mesih olduğunu gerçekten kabul ettiler mi?');
INSERT INTO `bible_verses_turkish` VALUES ('25727', '43', '7', '27', 'Ama biz bu adamın nereden geldiğini biliyoruz. Oysa Mesih geldiği zaman Onun nereden geldiğini kimse bilmeyecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25728', '43', '7', '28', 'O sırada tapınakta öğreten İsa yüksek sesle şöyle dedi: \"Hem beni tanıyorsunuz, hem de nereden olduğumu biliyorsunuz! Ben kendiliğimden gelmedim. Beni gönderen gerçektir. Onu siz tanımıyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('25729', '43', '7', '29', 'Ben Onu tanırım. Çünkü ben Ondanım, beni O gönderdi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25730', '43', '7', '30', 'Bunun üzerine Onu yakalamak istediler, ama kimse Ona el sürmedi. Çünkü Onun saati henüz gelmemişti.');
INSERT INTO `bible_verses_turkish` VALUES ('25731', '43', '7', '31', 'Halktan birçok kişi ise Ona iman etti. \"Mesih gelince, bunun yaptıklarından daha mı çok mucize yapacak?\" diyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('25732', '43', '7', '32', 'Ferisiler halkın İsa hakkında böyle fısıldaştığını duydular. Başkâhinler ve Ferisiler Onu yakalamak için görevliler gönderdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('25733', '43', '7', '33', 'İsa, \"Kısa bir süre daha sizinleyim\" dedi, \"Sonra beni gönderene gideceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('25734', '43', '7', '34', 'Beni arayacaksınız ama bulamayacaksınız. Ve benim bulunduğum yere siz gelemezsiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25735', '43', '7', '35', 'Bunun üzerine Yahudiler birbirlerine, \"Bu adam nereye gidecek de biz Onu bulamayacağız?\" dediler. \"Yoksa Grekler arasında dağılmış olanlara gidip Greklere mi öğretecek?');
INSERT INTO `bible_verses_turkish` VALUES ('25736', '43', '7', '36', '\'Beni arayacaksınız ama bulamayacaksınız. Ve benim bulunduğum yere siz gelemezsiniz\' diyor. Ne demek istiyor?\"');
INSERT INTO `bible_verses_turkish` VALUES ('25737', '43', '7', '37', 'Bayramın son ve en önemli günü İsa ayağa kalktı, yüksek sesle şöyle dedi: \"Bir kimse susamışsa bana gelsin, içsin.');
INSERT INTO `bible_verses_turkish` VALUES ('25738', '43', '7', '38', 'Kutsal Yazıda dendiği gibi, bana iman edenin \'içinden diri su ırmakları akacaktır.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('25739', '43', '7', '39', 'Bunu, kendisine iman edenlerin alacağı Ruhla ilgili olarak söylüyordu. Ruh henüz verilmemişti. Çünkü İsa henüz yüceltilmemişti.');
INSERT INTO `bible_verses_turkish` VALUES ('25740', '43', '7', '40', 'Halktan bazıları bu sözleri işitince, \"Gerçekten beklediğimiz peygamber budur\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('25741', '43', '7', '41', 'Bazıları da, \"Bu Mesihtir\" diyorlardı. Başkaları ise, \"Olamaz! Mesih Celileden mi gelecek?\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('25742', '43', '7', '42', '\"Kutsal Yazıda, \'Mesih, Davutun soyundan, Davutun yaşadığı Beytlehem Kentinden gelecek\' denmemiş midir?\"');
INSERT INTO `bible_verses_turkish` VALUES ('25743', '43', '7', '43', 'Böylece İsadan dolayı halk arasında ayrılık doğdu.');
INSERT INTO `bible_verses_turkish` VALUES ('25744', '43', '7', '44', 'Bazıları Onu yakalamak istedilerse de, kimse Ona el sürmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25745', '43', '7', '45', 'Görevliler geri dönünce, başkâhinlerle Ferisiler, \"Niçin Onu getirmediniz?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('25746', '43', '7', '46', 'Görevliler, \"Hiç kimse hiçbir zaman bu adamın konuştuğu gibi konuşmamıştır\" karşılığını verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('25747', '43', '7', '47', 'Ferisiler, \"Yoksa siz de mi aldandınız?\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('25748', '43', '7', '48', '\"Önderlerden ya da Ferisilerden Ona iman eden oldu mu hiç?');
INSERT INTO `bible_verses_turkish` VALUES ('25749', '43', '7', '49', 'Kutsal Yasayı bilmeyen bu halk lanetlidir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25750', '43', '7', '50', 'İçlerinden biri, daha önce İsaya gelen Nikodim, onlara şöyle dedi: \"Yasamıza göre, bir adamı dinlemeden, ne yaptığını öğrenmeden onu yargılamak doğru mu?\"');
INSERT INTO `bible_verses_turkish` VALUES ('25751', '43', '7', '52', 'Ona, \"Yoksa sen de mi Celiledensin?\" diye karşılık verdiler. \"Araştır, bak, Celileden peygamber çıkmaz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25752', '43', '7', '53', 'Bundan sonra herkes evine gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('25753', '43', '8', '1', 'İsa ise Zeytin Dağına gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('25754', '43', '8', '2', 'Ertesi sabah erkenden yine tapınağa döndü. Bütün halk Onun yanına geliyordu. O da oturup onlara öğretmeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('25755', '43', '8', '3', 'Din bilginleri ve Ferisiler, zina ederken yakalanmış bir kadın getirdiler. Kadını orta yere çıkararak İsaya, \"Öğretmen, bu kadın tam zina ederken yakalandı\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('25756', '43', '8', '5', '\"Musa, Yasada bize böyle kadınların taşlanmasını buyurdu, sen ne dersin?\"');
INSERT INTO `bible_verses_turkish` VALUES ('25757', '43', '8', '6', 'Bunları İsayı denemek amacıyla söylüyorlardı; Onu suçlayabilmek için bir neden arıyorlardı. İsa eğilmiş, parmağıyla toprağa yazı yazıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('25758', '43', '8', '7', 'Durmadan aynı soruyu sormaları üzerine doğruldu ve, \"İçinizde kim günahsızsa, ilk taşı o atsın!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25759', '43', '8', '8', 'Sonra yine eğildi, toprağa yazmaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('25760', '43', '8', '9', 'Bunu işittikleri zaman, başta yaşlılar olmak üzere, birer birer dışarı çıkıp İsayı yalnız bıraktılar. Kadın ise orta yerde duruyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('25761', '43', '8', '10', 'İsa doğrulup ona, \"Kadın, nerede onlar? Hiçbiri seni yargılamadı mı?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('25762', '43', '8', '11', 'Kadın, \"Hiçbiri, Efendim\" dedi. İsa, \"Ben de seni yargılamıyorum\" dedi. \"Git, artık bundan sonra günah işleme!\"');
INSERT INTO `bible_verses_turkish` VALUES ('25763', '43', '8', '12', 'İsa yine halka seslenip şöyle dedi: \"Ben dünyanın ışığıyım. Benim ardımdan gelen, asla karanlıkta yürümez, yaşam ışığına sahip olur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25764', '43', '8', '13', 'Ferisiler, \"Sen kendin için tanıklık ediyorsun, tanıklığın geçerli değil\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('25765', '43', '8', '14', 'İsa onlara şu karşılığı verdi: \"Kendim için tanıklık etsem bile tanıklığım geçerlidir. Çünkü nereden geldiğimi ve nereye gideceğimi biliyorum. Oysa siz nereden geldiğimi, nereye gideceğimi bilmiyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('25766', '43', '8', '15', 'Siz insan gözüyle yargılıyorsunuz. Ben kimseyi yargılamam.');
INSERT INTO `bible_verses_turkish` VALUES ('25767', '43', '8', '16', 'Yargılasam bile benim yargım doğrudur. Çünkü ben yalnız değilim, ben ve beni gönderen Baba, birlikte yargılarız.');
INSERT INTO `bible_verses_turkish` VALUES ('25768', '43', '8', '17', 'Yasanızda da, \'İki kişinin tanıklığı geçerlidir\' diye yazılmıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('25769', '43', '8', '18', 'Kendim için tanıklık eden bir ben varım, bir de beni gönderen Baba benim için tanıklık ediyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25770', '43', '8', '19', 'O zaman Ona, \"Baban nerede?\" diye sordular. İsa şu karşılığı verdi: \"Siz ne beni tanırsınız, ne de Babamı. Beni tanısaydınız, Babamı da tanırdınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25771', '43', '8', '20', 'İsa bu sözleri tapınakta öğretirken, bağış toplanan yerde söyledi. Kimse Onu yakalamadı. Çünkü saati henüz gelmemişti.');
INSERT INTO `bible_verses_turkish` VALUES ('25772', '43', '8', '21', 'İsa yine onlara, \"Ben gidiyorum. Beni arayacaksınız ve günahınızın içinde öleceksiniz. Benim gideceğim yere siz gelemezsiniz\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25773', '43', '8', '22', 'Yahudi yetkililer, \"Yoksa kendini mi öldürecek?\" dediler. \"Çünkü, \'Benim gideceğim yere siz gelemezsiniz\' diyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25774', '43', '8', '23', 'İsa onlara, \"Siz aşağıdansınız, ben yukarıdanım\" dedi. \"Siz bu dünyadansınız, ben bu dünyadan değilim.');
INSERT INTO `bible_verses_turkish` VALUES ('25775', '43', '8', '24', 'İşte bu nedenle size, \'Günahlarınızın içinde öleceksiniz\' dedim. Benim O olduğuma iman etmezseniz, günahlarınızın içinde öleceksiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25776', '43', '8', '25', 'Ona, \"Sen kimsin?\" diye sordular. İsa, \"Başlangıçtan beri size ne söyledimse, Oyum\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25777', '43', '8', '26', '\"Sizinle ilgili söyleyecek ve sizleri yargılayacak çok şeyim var. Beni gönderen gerçektir. Ben Ondan işittiklerimi dünyaya bildiriyorum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25778', '43', '8', '27', 'İsanın kendilerine Babadan söz ettiğini anlamadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('25779', '43', '8', '28', 'Bu nedenle İsa şöyle dedi: \"İnsanoğlunu yukarı kaldırdığınız zaman benim O olduğumu, kendiliğimden hiçbir şey yapmadığımı, ama tıpkı Babanın bana öğrettiği gibi konuştuğumu anlayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('25780', '43', '8', '29', 'Beni gönderen benimledir, O beni yalnız bırakmadı. Çünkü ben her zaman Onu hoşnut edeni yaparım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25781', '43', '8', '30', 'Bu sözler üzerine birçokları Ona iman etti.');
INSERT INTO `bible_verses_turkish` VALUES ('25782', '43', '8', '31', 'İsa kendisine iman etmiş olan Yahudilere, \"Eğer benim sözüme bağlı kalırsanız, gerçekten öğrencilerim olursunuz. Gerçeği bileceksiniz ve gerçek sizi özgür kılacak\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25783', '43', '8', '33', '\"Biz İbrahimin soyundanız\" diye karşılık verdiler, \"Hiçbir zaman kimseye kölelik etmedik. Nasıl oluyor da sen, \'Özgür olacaksınız\' diyorsun?\"');
INSERT INTO `bible_verses_turkish` VALUES ('25784', '43', '8', '34', 'İsa, \"Size doğrusunu söyleyeyim, günah işleyen herkes günahın kölesidir\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25785', '43', '8', '35', '\"Köle ev halkının sürekli bir üyesi değildir, ama oğul sürekli üyesidir.');
INSERT INTO `bible_verses_turkish` VALUES ('25786', '43', '8', '36', 'Bunun için, Oğul sizi özgür kılarsa, gerçekten özgür olursunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('25787', '43', '8', '37', 'İbrahimin soyundan olduğunuzu biliyorum. Yine de beni öldürmek istiyorsunuz. Çünkü yüreğinizde sözüme yer vermiyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('25788', '43', '8', '38', 'Ben Babamın yanında gördüklerimi söylüyorum, siz de babanızdan işittiklerinizi yapıyorsunuz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25789', '43', '8', '39', '\"Bizim babamız İbrahimdir\" diye karşılık verdiler. İsa, \"İbrahimin çocukları olsaydınız, İbrahimin yaptıklarını yapardınız\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25790', '43', '8', '40', '\"Ama şimdi beni -Tanrıdan işittiği gerçeği sizlere bildireni- öldürmek istiyorsunuz. İbrahim bunu yapmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('25791', '43', '8', '41', 'Siz babanızın yaptıklarını yapıyorsunuz.\" \"Biz zinadan doğmadık. Bir tek Babamız var, o da Tanrıdır\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('25792', '43', '8', '42', 'İsa, \"Tanrı Babanız olsaydı, beni severdiniz\" dedi. \"Çünkü ben Tanrıdan çıkıp geldim. Kendiliğimden gelmedim, beni O gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('25793', '43', '8', '43', 'Söylediklerimi neden anlamıyorsunuz? Benim sözümü dinlemeye dayanamıyorsunuz da ondan.');
INSERT INTO `bible_verses_turkish` VALUES ('25794', '43', '8', '44', 'Siz babanız İblistensiniz ve babanızın arzularını yerine getirmek istiyorsunuz. O başlangıçtan beri katildi. Gerçeğe bağlı kalmadı. Çünkü onda gerçek yoktur. Yalan söylemesi doğaldır. Çünkü o yalancıdır ve yalanın babasıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('25795', '43', '8', '45', 'Ama ben gerçeği söylüyorum. İşte bunun için bana iman etmiyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('25796', '43', '8', '46', 'Hanginiz bana günahlı olduğumu kanıtlayabilir? Gerçeği söylüyorsam, niçin bana iman etmiyorsunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('25797', '43', '8', '47', 'Tanrıdan olan, Tanrının sözlerini dinler. İşte siz Tanrıdan olmadığınız için dinlemiyorsunuz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25798', '43', '8', '48', 'Yahudiler Ona şu karşılığı verdiler: \" \'Sen, cin çarpmış bir Samiriyelisin\' demekte haklı değil miyiz?\"');
INSERT INTO `bible_verses_turkish` VALUES ('25799', '43', '8', '49', 'İsa, \"Beni cin çarpmadı\" dedi. \"Ben Babamı onurlandırıyorum, ama siz beni aşağılıyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('25800', '43', '8', '50', 'Ben kendimi yüceltmek istemiyorum, ama bunu isteyen ve yargılayan biri vardır.');
INSERT INTO `bible_verses_turkish` VALUES ('25801', '43', '8', '51', 'Size doğrusunu söyleyeyim, bir kimse sözüme uyarsa, ölümü asla görmeyecektir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25802', '43', '8', '52', 'Yahudiler, \"Seni cin çarptığını şimdi anlıyoruz\" dediler. \"İbrahim öldü, peygamberler de öldü. Oysa sen, \'Bir kimse sözüme uyarsa, ölümü asla tatmayacaktır\' diyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('25803', '43', '8', '53', 'Yoksa sen babamız İbrahimden üstün müsün? O öldü, peygamberler de öldü. Sen kendini kim sanıyorsun?\"');
INSERT INTO `bible_verses_turkish` VALUES ('25804', '43', '8', '54', 'İsa şu karşılığı verdi: \"Eğer ben kendimi yüceltirsem, yüceliğim hiçtir. Beni yücelten, \'Tanrımız\' diye çağırdığınız Babamdır.');
INSERT INTO `bible_verses_turkish` VALUES ('25805', '43', '8', '55', 'Siz Onu tanımıyorsunuz, ama ben tanıyorum. Onu tanımadığımı söylersem, sizin gibi yalancı olurum. Ama ben Onu tanıyor ve sözüne uyuyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('25806', '43', '8', '56', 'Babanız İbrahim günümü göreceği için sevinçle coşmuştu. Gördü ve sevindi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25807', '43', '8', '57', 'Yahudiler, \"Sen daha elli yaşında bile değilsin. İbrahimi de mi gördün?\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('25808', '43', '8', '58', 'İsa, \"Size doğrusunu söyleyeyim, İbrahim doğmadan önce ben varım\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25809', '43', '8', '59', 'O zaman İsa\'yı taşlamak için yerden taş aldılar, ama O gizlenip tapınaktan çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('25810', '43', '9', '1', 'İsa yolda giderken doğuştan kör bir adam gördü.');
INSERT INTO `bible_verses_turkish` VALUES ('25811', '43', '9', '2', 'Öğrencileri İsaya, \"Rabbî, kim günah işledi de bu adam kör doğdu? Kendisi mi, yoksa annesi babası mı?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('25812', '43', '9', '3', 'İsa şu yanıtı verdi: \"Ne kendisi, ne de annesi babası günah işledi. Tanrının işleri onun yaşamında görülsün diye kör doğdu.');
INSERT INTO `bible_verses_turkish` VALUES ('25813', '43', '9', '4', 'Beni gönderenin işlerini vakit daha gündüzken yapmalıyız. Gece geliyor, o zaman kimse çalışamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('25814', '43', '9', '5', 'Dünyada olduğum sürece dünyanın ışığı Benim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25815', '43', '9', '6', 'Bu sözleri söyledikten sonra yere tükürdü, tükürükle çamur yaptı ve çamuru adamın gözlerine sürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('25816', '43', '9', '7', 'Adama, \"Git, Şiloah Havuzunda yıkan\" dedi. Şiloah, gönderilmiş anlamına gelir. Adam gidip yıkandı, gözleri açılmış olarak döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('25817', '43', '9', '8', 'Komşuları ve onu daha önce dilenirken görenler, \"Oturup dilenen adam değil mi bu?\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('25818', '43', '9', '9', 'Kimi, \"Evet, odur\" dedi, kimi de \"Hayır, ama ona benziyor\" dedi. Kendisi ise, \"Ben oyum\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25819', '43', '9', '10', '\"Öyleyse, gözlerin nasıl açıldı?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('25820', '43', '9', '11', 'O da şöyle yanıt verdi: \"İsa adındaki adam çamur yapıp gözlerime sürdü ve bana, \'Şiloaha git, yıkan\' dedi. Ben de gidip yıkandım ve gözlerim açıldı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25821', '43', '9', '12', 'Ona, \"Nerede O?\" diye sordular. \"Bilmiyorum\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25822', '43', '9', '13', 'Eskiden kör olan adamı Ferisilerin yanına götürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('25823', '43', '9', '14', 'İsanın çamur yapıp adamın gözlerini açtığı gün Şabat Günüydü.');
INSERT INTO `bible_verses_turkish` VALUES ('25824', '43', '9', '15', 'Bu nedenle Ferisiler de adama gözlerinin nasıl açıldığını sordular. O da, \"İsa gözlerime çamur sürdü, yıkandım ve şimdi görüyorum\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25825', '43', '9', '16', 'Bunun üzerine Ferisilerin bazıları, \"Bu adam Tanrıdan değildir\" dediler. \"Çünkü Şabat Gününü tutmuyor.\" Ama başkaları, \"Günahkâr bir adam nasıl bu tür belirtiler gerçekleştirebilir?\" dediler. Böylece aralarında ayrılık doğdu.');
INSERT INTO `bible_verses_turkish` VALUES ('25826', '43', '9', '17', 'Eskiden kör olan adama yine sordular: \"Senin gözlerini açtığına göre, Onun hakkında sen ne diyorsun?\" Adam, \"O bir peygamberdir\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25827', '43', '9', '18', 'Yahudi yetkililer, gözleri açılan adamın annesiyle babasını çağırmadan onun daha önce kör olduğuna ve gözlerinin açıldığına inanmadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('25828', '43', '9', '19', 'Onlara, \"Kör doğdu dediğiniz oğlunuz bu mu? Peki, şimdi nasıl görüyor?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('25829', '43', '9', '20', 'Adamın annesiyle babası şu karşılığı verdiler: \"Bunun bizim oğlumuz olduğunu ve kör doğduğunu biliyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('25830', '43', '9', '21', 'Ama şimdi nasıl gördüğünü, gözlerini kimin açtığını bilmiyoruz, ona sorun. Ergin yaştadır, kendisi için kendisi konuşsun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25831', '43', '9', '22', 'Yahudi yetkililerden korktukları için böyle konuştular. Çünkü yetkililer, İsanın Mesih olduğunu açıkça söyleyeni havra dışı etmek için aralarında sözbirliği etmişlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('25832', '43', '9', '23', 'Bundan dolayı adamın annesiyle babası, \"Ergin yaştadır, ona sorun\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('25833', '43', '9', '24', 'Eskiden kör olan adamı ikinci kez çağırıp, \"Tanrı hakkı için doğruyu söyle\" dediler, \"Biz bu adamın günahkâr olduğunu biliyoruz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25834', '43', '9', '25', 'O da şöyle yanıt verdi: \"Onun günahkâr olup olmadığını bilmiyorum. Bildiğim bir şey var, kördüm, şimdi görüyorum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25835', '43', '9', '26', 'O zaman ona, \"Sana ne yaptı? Gözlerini nasıl açtı?\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('25836', '43', '9', '27', 'Onlara, \"Size demin söyledim, ama dinlemediniz\" dedi. \"Niçin yeniden işitmek istiyorsunuz? Yoksa siz de mi Onun öğrencileri olmak niyetindesiniz?\"');
INSERT INTO `bible_verses_turkish` VALUES ('25837', '43', '9', '28', 'Adama söverek, \"Onun öğrencisi sensin!\" dediler. \"Biz Musanın öğrencileriyiz.');
INSERT INTO `bible_verses_turkish` VALUES ('25838', '43', '9', '29', 'Tanrının Musayla konuştuğunu biliyoruz. Ama bu adamın nereden geldiğini bilmiyoruz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25839', '43', '9', '30', 'Adam onlara şu karşılığı verdi: \"Şaşılacak şey! Onun nereden geldiğini bilmiyorsunuz, ama gözlerimi O açtı.');
INSERT INTO `bible_verses_turkish` VALUES ('25840', '43', '9', '31', 'Tanrının, günahkârları dinlemediğini biliriz. Ama Tanrı, kendisine tapan ve isteğini yerine getiren kişiyi dinler.');
INSERT INTO `bible_verses_turkish` VALUES ('25841', '43', '9', '32', 'Dünya var olalı, bir kimsenin doğuştan kör olan birinin gözlerini açtığı duyulmamıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('25842', '43', '9', '33', 'Bu adam Tanrıdan olmasaydı, hiçbir şey yapamazdı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25843', '43', '9', '34', 'Onlar buna karşılık, \"Tamamen günah içinde doğdun, sen mi bize ders vereceksin?\" diyerek onu dışarı attılar.');
INSERT INTO `bible_verses_turkish` VALUES ('25844', '43', '9', '35', 'İsa adamı kovduklarını duydu. Onu bularak, \"Sen İnsanoğluna iman ediyor musun?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('25845', '43', '9', '36', 'Adam şu yanıtı verdi: \"Efendim, O kimdir? Söyle de kendisine iman edeyim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25846', '43', '9', '37', 'İsa, \"Onu gördün. Şimdi seninle konuşan Odur\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25847', '43', '9', '38', 'Adam, \"Rab, iman ediyorum!\" diyerek İsaya tapındı.');
INSERT INTO `bible_verses_turkish` VALUES ('25848', '43', '9', '39', 'İsa, \"Görmeyenler görsün, görenler kör olsun diye yargıçlık etmek üzere bu dünyaya geldim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25849', '43', '9', '40', 'Onun yanında bulunan bazı Ferisiler bu sözleri işitince, \"Yoksa biz de mi körüz?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('25850', '43', '9', '41', 'İsa, \"Kör olsaydınız günahınız olmazdı\" dedi, \"Ama şimdi, \'Görüyoruz\' dediğiniz için günahınız duruyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25851', '43', '10', '1', '\"Size doğrusunu söyleyeyim, koyun ağılına kapıdan girmeyip başka yoldan giren kişi hırsız ve hayduttur.');
INSERT INTO `bible_verses_turkish` VALUES ('25852', '43', '10', '2', 'Kapıdan giren ise koyunların çobanıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('25853', '43', '10', '3', 'Kapıyı bekleyen ona kapıyı açar. Koyunlar çobanın sesini işitirler, o da kendi koyunlarını adlarıyla çağırır ve onları dışarı götürür.');
INSERT INTO `bible_verses_turkish` VALUES ('25854', '43', '10', '4', 'Kendi koyunlarının hepsini dışarı çıkarınca önlerinden gider, koyunlar da onu izler. Çünkü onun sesini tanırlar.');
INSERT INTO `bible_verses_turkish` VALUES ('25855', '43', '10', '5', 'Bir yabancının peşinden gitmezler, ondan kaçarlar. Çünkü yabancıların sesini tanımazlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25856', '43', '10', '6', 'İsa onlara bu örneği anlattıysa da, ne demek istediğini anlamadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('25857', '43', '10', '7', 'Bunun için İsa yine, \"Size doğrusunu söyleyeyim\" dedi, \"Ben koyunların kapısıyım.');
INSERT INTO `bible_verses_turkish` VALUES ('25858', '43', '10', '8', 'Benden önce gelenlerin hepsi hırsız ve hayduttu, ama koyunlar onları dinlemedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25859', '43', '10', '9', 'Kapı Benim. Bir kimse benim aracılığımla içeri girerse kurtulur. Girer, çıkar ve otlak bulur.');
INSERT INTO `bible_verses_turkish` VALUES ('25860', '43', '10', '10', 'Hırsız ancak çalıp öldürmek ve yok etmek için gelir. Bense insanlar yaşama, bol yaşama sahip olsunlar diye geldim.');
INSERT INTO `bible_verses_turkish` VALUES ('25861', '43', '10', '11', 'Ben iyi çobanım. İyi çoban koyunları uğruna canını verir.');
INSERT INTO `bible_verses_turkish` VALUES ('25862', '43', '10', '12', 'Koyunların çobanı ve sahibi olmayan ücretli adam, kurdun geldiğini görünce koyunları bırakıp kaçar. Kurt da onları kapar ve dağıtır.');
INSERT INTO `bible_verses_turkish` VALUES ('25863', '43', '10', '13', 'Adam kaçar. Çünkü ücretlidir ve koyunlar için kaygı duymaz.');
INSERT INTO `bible_verses_turkish` VALUES ('25864', '43', '10', '14', 'Ben iyi çobanım. Benimkileri tanırım. Baba beni tanıdığı, ben de Babayı tanıdığım gibi, benimkiler de beni tanır. Ben koyunlarımın uğruna canımı veririm.');
INSERT INTO `bible_verses_turkish` VALUES ('25865', '43', '10', '16', 'Bu ağıldan olmayan başka koyunlarım var. Onları da getirmeliyim. Benim sesimi işitecekler ve tek sürü, tek çoban olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('25866', '43', '10', '17', 'Canımı, tekrar geri almak üzere veririm. Bunun için Baba beni sever.');
INSERT INTO `bible_verses_turkish` VALUES ('25867', '43', '10', '18', 'Canımı kimse benden alamaz; ben onu kendiliğimden veririm. Onu vermeye de tekrar geri almaya da yetkim var. Bu buyruğu Babamdan aldım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25868', '43', '10', '19', 'Bu sözlerden dolayı Yahudiler arasında yine ayrılık doğdu.');
INSERT INTO `bible_verses_turkish` VALUES ('25869', '43', '10', '20', 'Birçoğu, \"Onu cin çarpmış, delidir. Niçin Onu dinliyorsunuz?\" diyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('25870', '43', '10', '21', 'Başkaları ise, \"Bunlar, cin çarpmış bir adamın sözleri değil\" dediler. \"Cin, körlerin gözlerini açabilir mi?\"');
INSERT INTO `bible_verses_turkish` VALUES ('25871', '43', '10', '22', 'O sırada Yeruşalimde Tapınağın Açılışını Anma Bayramı kutlanıyordu. Mevsim kıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('25872', '43', '10', '23', 'İsa tapınağın avlusunda, Süleymanın Eyvanında yürüyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('25873', '43', '10', '24', 'Yahudi yetkililer Onun çevresini sararak, \"Bizi daha ne kadar zaman kuşkuda bırakacaksın?\" dediler. \"Eğer Mesih isen, bize açıkça söyle.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25874', '43', '10', '25', 'İsa onlara şu karşılığı verdi: \"Size söyledim, ama iman etmiyorsunuz. Babamın adıyla yaptığım işler bana tanıklık ediyor.');
INSERT INTO `bible_verses_turkish` VALUES ('25875', '43', '10', '26', 'Ama siz iman etmiyorsunuz. Çünkü benim koyunlarımdan değilsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('25876', '43', '10', '27', 'Koyunlarım sesimi işitir. Ben onları tanırım, onlar da beni izler.');
INSERT INTO `bible_verses_turkish` VALUES ('25877', '43', '10', '28', 'Onlara sonsuz yaşam veririm; asla mahvolmayacaklar. Onları hiç kimse elimden kapamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('25878', '43', '10', '29', 'Onları bana veren Babam her şeyden üstündür. Onları Babanın elinden kapmaya kimsenin gücü yetmez.');
INSERT INTO `bible_verses_turkish` VALUES ('25879', '43', '10', '30', 'Ben ve Baba biriz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25880', '43', '10', '31', 'Yahudi yetkililer Onu taşlamak için yerden yine taş aldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('25881', '43', '10', '32', 'İsa onlara, \"Size Babadan kaynaklanan birçok iyi işler gösterdim\" dedi. \"Bu işlerden hangisi için beni taşlıyorsunuz?\"');
INSERT INTO `bible_verses_turkish` VALUES ('25882', '43', '10', '33', 'Şöyle yanıt verdiler: \"Seni iyi işlerden ötürü değil, küfür ettiğin için taşlıyoruz. İnsan olduğun halde Tanrı olduğunu ileri sürüyorsun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25883', '43', '10', '34', 'İsa şu karşılığı verdi: \"Yasanızda, \'Siz ilahlarsınız, dedim\' diye yazılı değil mi?');
INSERT INTO `bible_verses_turkish` VALUES ('25884', '43', '10', '35', 'Tanrı, kendilerine sözünü gönderdiği kimseleri ilahlar diye adlandırır. Kutsal Yazı da geçerliliğini yitirmez.');
INSERT INTO `bible_verses_turkish` VALUES ('25885', '43', '10', '36', 'Baba beni kendine ayırıp dünyaya gönderdi. Öyleyse \'Tanrının Oğluyum\' dediğim için bana nasıl \'Küfür ediyorsun\' dersiniz?');
INSERT INTO `bible_verses_turkish` VALUES ('25886', '43', '10', '37', 'Eğer Babamın işlerini yapmıyorsam, bana iman etmeyin.');
INSERT INTO `bible_verses_turkish` VALUES ('25887', '43', '10', '38', 'Ama yapıyorsam, bana iman etmeseniz bile, yaptığım işlere iman edin. Öyle ki, Babanın bende, benim de Babada olduğumu bilesiniz ve anlayasınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25888', '43', '10', '39', 'Onu yine yakalamaya çalıştılarsa da, ellerinden sıyrılıp kurtuldu.');
INSERT INTO `bible_verses_turkish` VALUES ('25889', '43', '10', '40', 'Tekrar Şeria Irmağının karşı yakasına, Yahyanın başlangıçta vaftiz ettiği yere gitti ve orada kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('25890', '43', '10', '41', 'Birçokları, \"Yahya hiç mucize yapmadı, ama bu adam için söylediklerinin hepsi doğru çıktı\" diyerek İsaya geldiler.');
INSERT INTO `bible_verses_turkish` VALUES ('25891', '43', '10', '42', 'Ve orada birçokları O\'na iman etti.');
INSERT INTO `bible_verses_turkish` VALUES ('25892', '43', '11', '1', 'Meryem ile kızkardeşi Martanın köyü olan Beytanyadan Lazar adında bir adam hastalanmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('25893', '43', '11', '2', 'Meryem, Rabbe güzel kokulu yağ sürüp saçlarıyla Onun ayaklarını silen kadındı. Hasta Lazar ise Meryemin kardeşiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('25894', '43', '11', '3', 'İki kızkardeş İsaya, \"Rab, sevdiğin kişi hasta\" diye haber gönderdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('25895', '43', '11', '4', 'İsa bunu işitince, \"Bu hastalık ölümle sonuçlanmayacak; Tanrının yüceliğine, Tanrı Oğlunun yüceltilmesine hizmet edecek\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25896', '43', '11', '5', 'İsa Martayı, kızkardeşini ve Lazarı severdi.');
INSERT INTO `bible_verses_turkish` VALUES ('25897', '43', '11', '6', 'Bu nedenle, Lazarın hasta olduğunu duyunca bulunduğu yerde iki gün daha kaldıktan sonra öğrencilere, \"Yahudiyeye dönelim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25898', '43', '11', '8', 'Öğrenciler, \"Rabbî\" dediler, \"Yahudi yetkililer demin seni taşlamaya kalkıştılar. Yine oraya mı gidiyorsun?\"');
INSERT INTO `bible_verses_turkish` VALUES ('25899', '43', '11', '9', 'İsa şu karşılığı verdi: \"Günün on iki saati yok mu? Gündüz yürüyen sendelemez. Çünkü bu dünyanın ışığını görür.');
INSERT INTO `bible_verses_turkish` VALUES ('25900', '43', '11', '10', 'Oysa gece yürüyen sendeler. Çünkü kendisinde ışık yoktur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25901', '43', '11', '11', 'Bu sözleri söyledikten sonra, \"Dostumuz Lazar uyudu\" diye ekledi, \"Onu uyandırmaya gidiyorum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25902', '43', '11', '12', 'Öğrenciler, \"Ya Rab\" dediler, \"Uyuduysa iyileşecektir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25903', '43', '11', '13', 'İsa Lazarın ölümünden söz ediyordu, ama onlar olağan uykudan söz ettiğini sanmışlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('25904', '43', '11', '14', 'Bunun üzerine İsa açıkça, \"Lazar öldü\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25905', '43', '11', '15', '\"İman edesiniz diye, orada bulunmadığıma sizin için seviniyorum. Şimdi onun yanına gidelim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25906', '43', '11', '16', '\"İkiz\" diye anılan Tomas öbür öğrencilere, \"Biz de gidelim, Onunla birlikte ölelim!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25907', '43', '11', '17', 'İsa Beytanyaya yaklaşınca Lazarın dört gündür mezarda olduğunu öğrendi.');
INSERT INTO `bible_verses_turkish` VALUES ('25908', '43', '11', '18', 'Beytanya, Yeruşalime on beş ok atımı kadar uzaklıktaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('25909', '43', '11', '19', 'Birçok Yahudi, kardeşlerini yitiren Martayla Meryemi avutmaya gelmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('25910', '43', '11', '20', 'Marta İsanın geldiğini duyunca Onu karşılamaya çıktı, Meryem ise evde kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('25911', '43', '11', '21', 'Marta İsaya, \"Ya Rab\" dedi, \"Burada olsaydın, kardeşim ölmezdi.');
INSERT INTO `bible_verses_turkish` VALUES ('25912', '43', '11', '22', 'Şimdi bile, Tanrıdan ne dilersen Tanrının onu sana vereceğini biliyorum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25913', '43', '11', '23', 'İsa, \"Kardeşin dirilecektir\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25914', '43', '11', '24', 'Marta, \"Son gün, diriliş günü onun dirileceğini biliyorum\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25915', '43', '11', '25', 'İsa ona, \"Diriliş ve yaşam Benim\" dedi. \"Bana iman eden kişi ölse de yaşayacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('25916', '43', '11', '26', 'Yaşayan ve bana iman eden asla ölmeyecek. Buna iman ediyor musun?\"');
INSERT INTO `bible_verses_turkish` VALUES ('25917', '43', '11', '27', 'Marta, \"Evet, ya Rab\" dedi. \"Senin, dünyaya gelecek olan Tanrının Oğlu Mesih olduğuna iman ettim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25918', '43', '11', '28', 'Bunu söyledikten sonra gidip kızkardeşi Meryemi gizlice çağırdı. \"Öğretmen burada, seni çağırıyor\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25919', '43', '11', '29', 'Meryem bunu işitince hemen kalkıp İsanın yanına gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('25920', '43', '11', '30', 'İsa henüz köye varmamıştı, hâlâ Martanın kendisini karşıladığı yerdeydi.');
INSERT INTO `bible_verses_turkish` VALUES ('25921', '43', '11', '31', 'Meryemle birlikte evde bulunan ve kendisini teselli eden Yahudiler, onun hızla kalkıp dışarı çıktığını gördüler. Ağlamak için mezara gittiğini sanarak onu izlediler.');
INSERT INTO `bible_verses_turkish` VALUES ('25922', '43', '11', '32', 'Meryem İsanın bulunduğu yere vardı. Onu görünce ayaklarına kapanarak, \"Ya Rab\" dedi, \"Burada olsaydın, kardeşim ölmezdi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25923', '43', '11', '33', 'Meryemin ve onunla gelen Yahudilerin ağladığını gören İsanın ruhunu hüzün kapladı, yüreği sızladı.');
INSERT INTO `bible_verses_turkish` VALUES ('25924', '43', '11', '34', '\"Onu nereye koydunuz?\" diye sordu. Ona, \"Ya Rab, gel gör\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('25925', '43', '11', '35', 'İsa ağladı.');
INSERT INTO `bible_verses_turkish` VALUES ('25926', '43', '11', '36', 'Yahudiler, \"Bakın, onu ne kadar seviyormuş!\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('25927', '43', '11', '37', 'Ama içlerinden bazıları, \"Körün gözlerini açan bu kişi, Lazarın ölümünü de önleyemez miydi?\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('25928', '43', '11', '38', 'İsa yine derinden hüzünlenerek mezara vardı. Mezar bir mağaraydı, girişinde de bir taş duruyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('25929', '43', '11', '39', 'İsa, \"Taşı çekin!\" dedi. Ölenin kızkardeşi Marta, \"Rab, o artık kokmuştur, öleli dört gün oldu\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25930', '43', '11', '40', 'İsa ona, \"Ben sana, \'İman edersen Tanrının yüceliğini göreceksin\' demedim mi?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25931', '43', '11', '41', 'Bunun üzerine taşı çektiler. İsa gözlerini gökyüzüne kaldırarak şöyle dedi: \"Baba, beni işittiğin için sana şükrediyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('25932', '43', '11', '42', 'Beni her zaman işittiğini biliyordum. Ama bunu, çevrede duran halk için, beni senin gönderdiğine iman etsinler diye söyledim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25933', '43', '11', '43', 'Bunları söyledikten sonra yüksek sesle, \"Lazar, dışarı çık!\" diye bağırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('25934', '43', '11', '44', 'Ölü, elleri ayakları sargılarla bağlı, yüzü peşkirle sarılmış olarak dışarı çıktı. İsa oradakilere, \"Onu çözün, bırakın gitsin\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25935', '43', '11', '45', 'O zaman, Meryeme gelen ve İsanın yaptıklarını gören Yahudilerin birçoğu İsaya iman etti.');
INSERT INTO `bible_verses_turkish` VALUES ('25936', '43', '11', '46', 'Ama içlerinden bazıları Ferisilere giderek İsanın yaptıklarını onlara bildirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('25937', '43', '11', '47', 'Bunun üzerine başkâhinler ve Ferisiler, Yüksek Kurulu toplayıp dediler ki, \"Ne yapacağız? Bu adam birçok doğaüstü belirti gerçekleştiriyor.');
INSERT INTO `bible_verses_turkish` VALUES ('25938', '43', '11', '48', 'Böyle devam etmesine izin verirsek, herkes Ona iman edecek. Romalılar da gelip kutsal yerimizi ve ulusumuzu ortadan kaldıracaklar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25939', '43', '11', '49', 'İçlerinden biri, o yıl başkâhin olan Kayafa, \"Hiçbir şey bilmiyorsunuz\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25940', '43', '11', '50', '\"Bütün ulus yok olacağına, halk uğruna bir tek adamın ölmesi sizin için daha uygun. Bunu anlamıyor musunuz?\"');
INSERT INTO `bible_verses_turkish` VALUES ('25941', '43', '11', '51', 'Bunu kendiliğinden söylemiyordu. O yılın başkâhini olarak İsanın, ulusun uğruna, ve yalnız ulusun uğruna değil, Tanrının dağılmış çocuklarını toplayıp birleştirmek için de öleceğine ilişkin peygamberlikte bulunuyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('25942', '43', '11', '53', 'Böylece o günden itibaren İsayı öldürmek için düzen kurmaya başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('25943', '43', '11', '54', 'Bu yüzden İsa artık Yahudiler arasında açıkça dolaşmaz oldu. Oradan ayrılarak çöle yakın bir yere, Efrayim denilen kente gitti. Öğrencileriyle birlikte orada kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('25944', '43', '11', '55', 'Yahudilerin Fısıh Bayramı yakındı. Taşradakilerin birçoğu bayramdan önce arınmak için Yeruşalime gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('25945', '43', '11', '56', 'Orada İsayı arayıp durdular. Tapınaktayken birbirlerine, \"Ne dersiniz, bayrama hiç gelmeyecek mi?\" diye soruyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('25946', '43', '11', '57', 'Başkâhinlerle Ferisiler O\'nu yakalayabilmek için, yerini bilenlerin haber vermesini buyurmuşlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('25947', '43', '12', '1', 'İsa, Fısıh Bayramından altı gün önce, ölümden dirilttiği Lazarın bulunduğu Beytanyaya geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('25948', '43', '12', '2', 'Orada kendisi için bir ziyafet düzenlediler. Marta hizmet ediyordu. İsayla birlikte sofrada oturanlardan biri de Lazardı.');
INSERT INTO `bible_verses_turkish` VALUES ('25949', '43', '12', '3', 'Meryem, çok değerli saf hintsümbülü yağından yarım litre kadar getirerek İsanın ayaklarına sürdü ve saçlarıyla ayaklarını sildi. Ev yağın güzel kokusuyla doldu.');
INSERT INTO `bible_verses_turkish` VALUES ('25950', '43', '12', '4', 'Ama öğrencilerinden biri, İsaya sonradan ihanet eden Yahuda İskariot, \"Bu yağ neden üç yüz dinara satılıp parası yoksullara verilmedi?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25951', '43', '12', '6', 'Bunu, yoksullarla ilgilendiği için değil, hırsız olduğu için söylüyordu. Ortak para kutusu ondaydı ve kutuya konulandan aşırıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('25952', '43', '12', '7', 'İsa, \"Kadını rahat bırak\" dedi. \"Bunu benim gömüleceğim gün için saklasın.');
INSERT INTO `bible_verses_turkish` VALUES ('25953', '43', '12', '8', 'Yoksullar her zaman aranızdadır, ama ben her zaman aranızda olmayacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25954', '43', '12', '9', 'Yahudilerden büyük bir kalabalık İsanın Beytanyada bulunduğunu öğrendi ve yalnız İsa için değil, Onun ölümden dirilttiği Lazarı da görmek için oraya geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('25955', '43', '12', '10', 'Başkâhinler ise Lazarı da öldürmeyi tasarladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('25956', '43', '12', '11', 'Çünkü onun yüzünden birçok Yahudi gidip İsaya iman ediyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('25957', '43', '12', '12', 'Ertesi gün, bayramı kutlamaya gelen büyük kalabalık İsanın Yeruşalime gelmekte olduğunu duydu.');
INSERT INTO `bible_verses_turkish` VALUES ('25958', '43', '12', '13', 'Hurma dalları alarak Onu karşılamaya çıktılar. \"Hozana! Rabbin adıyla gelene, İsrailin Kralına övgüler olsun!\" diye bağırıyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('25959', '43', '12', '14', 'İsa bir sıpa bulup üzerine bindi. Yazılmış olduğu gibi, \"Korkma, ey Siyon kızı! İşte, Kralın sıpaya binmiş geliyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25960', '43', '12', '16', 'Öğrencileri ilkin bunları anlamadılar. Ama İsa yüceltildikten sonra bu sözlerin Onun hakkında yazıldığını, halkın bunları Onun için yaptığını hatırladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('25961', '43', '12', '17', 'Lazarı mezardan çağırıp ölümden dirilttiği sırada İsayla birlikte bulunan kalabalık buna tanıklık etti.');
INSERT INTO `bible_verses_turkish` VALUES ('25962', '43', '12', '18', 'İsanın bu doğaüstü belirtiyi gerçekleştirdiğini duyan halk Onu karşılamaya çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('25963', '43', '12', '19', 'Ferisiler ise birbirlerine, \"Görüyorsunuz, elinizden hiçbir şey gelmiyor. Bütün dünya Onun peşine takıldı\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('25964', '43', '12', '20', 'Bayramda tapınmak üzere Yeruşalime gidenler arasında bazı Grekler vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('25965', '43', '12', '21', 'Bunlar, Celilenin Beytsayda Kentinden olan Filipusa gelerek, \"Efendimiz, İsayı görmek istiyoruz\" diye rica ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('25966', '43', '12', '22', 'Filipus gitti, bunu Andreasa bildirdi. Andreas ve Filipus da gidip İsaya haber verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('25967', '43', '12', '23', 'İsa, \"İnsanoğlunun yüceltileceği saat geldi\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('25968', '43', '12', '24', '\"Size doğrusunu söyleyeyim, buğday tanesi toprağa düşüp ölmedikçe yalnız kalır. Ama ölürse çok ürün verir.');
INSERT INTO `bible_verses_turkish` VALUES ('25969', '43', '12', '25', 'Canını seven onu yitirir. Ama bu dünyada canını gözden çıkaran onu sonsuz yaşam için koruyacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('25970', '43', '12', '26', 'Bana hizmet etmek isteyen, ardımdan gelsin. Ben neredeysem bana hizmet eden de orada olacak. Baba, bana hizmet edeni onurlandıracaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('25971', '43', '12', '27', 'Şimdi yüreğim sıkılıyor, ne diyeyim? \'Baba, beni bu saatten kurtar\' mı diyeyim? Ama ben bu amaç için bu saate geldim.');
INSERT INTO `bible_verses_turkish` VALUES ('25972', '43', '12', '28', 'Baba, adını yücelt!\" Bunun üzerine gökten bir ses geldi: \"Adımı yücelttim ve yine yücelteceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25973', '43', '12', '29', 'Orada duran ve bunu işiten kalabalık, \"Gök gürledi\" dedi. Başkaları, \"Bir melek Onunla konuştu\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25974', '43', '12', '30', 'İsa, \"Bu ses benim için değil, sizin içindi\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25975', '43', '12', '31', '\"Bu dünya şimdi yargılanıyor. Bu dünyanın egemeni şimdi dışarı atılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('25976', '43', '12', '32', 'Ben yerden yukarı kaldırıldığım zaman bütün insanları kendime çekeceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25977', '43', '12', '33', 'İsa bunu, nasıl öleceğini belirtmek için söylüyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('25978', '43', '12', '34', 'Kalabalık Ona şöyle karşılık verdi: \"Kutsal Yasadan öğrendiğimize göre Mesih sonsuza dek kalacaktır. Nasıl oluyor da sen, \'İnsanoğlu yukarı kaldırılmalıdır\' diyorsun? Kimdir bu İnsanoğlu?\"');
INSERT INTO `bible_verses_turkish` VALUES ('25979', '43', '12', '35', 'İsa, \"Işık kısa bir süre daha aranızdadır\" dedi. \"Karanlıkta kalmamak için ışığınız varken yürüyün. Karanlıkta yürüyen nereye gittiğini bilmez.');
INSERT INTO `bible_verses_turkish` VALUES ('25980', '43', '12', '36', 'Sizde ışık varken ışığa iman edin ki, ışık oğulları olasınız.\" İsa bu sözleri söyledikten sonra uzaklaşıp onlardan gizlendi.');
INSERT INTO `bible_verses_turkish` VALUES ('25981', '43', '12', '37', 'Gözleri önünde bunca doğaüstü belirti gerçekleştirdiği halde Ona iman etmediler.');
INSERT INTO `bible_verses_turkish` VALUES ('25982', '43', '12', '38', 'Bütün bunlar Peygamber Yeşayanın söylediği şu söz yerine gelsin diye oldu: \"Rab, verdiğimiz habere kim inandı? Rabbin gücü kime açıklandı?\"');
INSERT INTO `bible_verses_turkish` VALUES ('25983', '43', '12', '39', 'İşte bu yüzden iman edemiyorlardı. Nitekim Yeşaya başka bir yerde de şöyle demişti: \"Tanrı onların gözlerini kör etti Ve yüreklerini nasırlaştırdı. Öyle ki, gözleri görmesin, Yürekleri anlamasın Ve bana dönmesinler. Dönselerdi, onları iyileştirirdim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25984', '43', '12', '41', 'Bunları söyleyen Yeşaya, İsanın yüceliğini görmüş ve Onun hakkında konuşmuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('25985', '43', '12', '42', 'Bununla birlikte, önderlerin bile birçoğu İsaya iman etti. Ama Ferisiler yüzünden, havra dışı edilmemek için iman ettiklerini açıkça söylemediler.');
INSERT INTO `bible_verses_turkish` VALUES ('25986', '43', '12', '43', 'Çünkü insandan gelen övgüyü, Tanrıdan gelen övgüden daha çok seviyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('25987', '43', '12', '44', 'İsa yüksek sesle, \"Bana iman eden bana değil, beni gönderene iman etmiş olur\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('25988', '43', '12', '45', '\"Beni gören beni göndereni de görür.');
INSERT INTO `bible_verses_turkish` VALUES ('25989', '43', '12', '46', 'Bana iman eden hiç kimse karanlıkta kalmasın diye, dünyaya ışık olarak geldim.');
INSERT INTO `bible_verses_turkish` VALUES ('25990', '43', '12', '47', 'Sözlerimi işitip de onlara uymayanı ben yargılamam. Çünkü ben dünyayı yargılamaya değil, dünyayı kurtarmaya geldim.');
INSERT INTO `bible_verses_turkish` VALUES ('25991', '43', '12', '48', 'Beni reddeden ve sözlerimi kabul etmeyen kişiyi yargılayacak biri var. O kişiyi son günde yargılayacak olan, söylediğim sözdür.');
INSERT INTO `bible_verses_turkish` VALUES ('25992', '43', '12', '49', 'Çünkü ben kendiliğimden konuşmadım. Beni gönderen Babanın kendisi ne söylemem ve ne konuşmam gerektiğini bana buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('25993', '43', '12', '50', 'O\'nun buyruğunun sonsuz yaşam olduğunu biliyorum. Bunun için ne söylüyorsam, Baba\'nın bana söylediği gibi söylüyorum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('25994', '43', '13', '1', 'Fısıh Bayramından önceydi. İsa, bu dünyadan ayrılıp Babaya gideceği saatin geldiğini biliyordu. Dünyada kendisine ait olanları hep sevmişti; sonuna kadar da sevdi.');
INSERT INTO `bible_verses_turkish` VALUES ('25995', '43', '13', '2', 'Akşam yemeği sırasında İblis, Simun İskariotun oğlu Yahudanın yüreğine İsaya ihanet etme isteğini koymuştu bile.');
INSERT INTO `bible_verses_turkish` VALUES ('25996', '43', '13', '3', 'İsa, Babanın her şeyi kendisine teslim ettiğini, kendisinin Tanrıdan çıkıp geldiğini ve Tanrıya döneceğini biliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('25997', '43', '13', '4', 'Yemekten kalktı, üstlüğünü bir yana koydu, bir havlu alıp beline doladı.');
INSERT INTO `bible_verses_turkish` VALUES ('25998', '43', '13', '5', 'Sonra bir leğene su doldurup öğrencilerin ayaklarını yıkamaya ve beline doladığı havluyla kurulamaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('25999', '43', '13', '6', 'İsa, Simun Petrusa geldi. Simun, \"Ya Rab, ayaklarımı sen mi yıkayacaksın?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26000', '43', '13', '7', 'İsa ona şu yanıtı verdi: \"Ne yaptığımı şimdi anlayamazsın, ama sonra anlayacaksın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26001', '43', '13', '8', 'Petrus, \"Benim ayaklarımı asla yıkamayacaksın!\" dedi. İsa, \"Yıkamazsam yanımda yerin olmaz\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('26002', '43', '13', '9', 'Simun Petrus, \"Ya Rab, o halde yalnız ayaklarımı değil, ellerimi ve başımı da yıka!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26003', '43', '13', '10', 'İsa ona dedi ki, \"Yıkanmış olan tamamen temizdir; ayaklarının yıkanmasından başka şeye ihtiyacı yoktur. Sizler temizsiniz, ama hepiniz değil.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26004', '43', '13', '11', 'İsa, kendisine kimin ihanet edeceğini biliyordu. Bu nedenle, \"Hepiniz temiz değilsiniz\" demişti.');
INSERT INTO `bible_verses_turkish` VALUES ('26005', '43', '13', '12', 'Onların ayaklarını yıkadıktan sonra giyinip yine sofraya oturdu. \"Size ne yaptığımı anlıyor musunuz?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26006', '43', '13', '13', '\"Siz beni Öğretmen ve Rab diye çağırıyorsunuz. Doğru söylüyorsunuz, öyleyim.');
INSERT INTO `bible_verses_turkish` VALUES ('26007', '43', '13', '14', 'Ben Rab ve Öğretmen olduğum halde ayaklarınızı yıkadım; öyleyse, sizler de birbirinizin ayaklarını yıkamalısınız.');
INSERT INTO `bible_verses_turkish` VALUES ('26008', '43', '13', '15', 'Size yaptığımın aynısını yapmanız için bir örnek gösterdim.');
INSERT INTO `bible_verses_turkish` VALUES ('26009', '43', '13', '16', 'Size doğrusunu söyleyeyim, köle efendisinden, elçi de kendisini gönderenden üstün değildir.');
INSERT INTO `bible_verses_turkish` VALUES ('26010', '43', '13', '17', 'Bildiğiniz bu şeyleri yaparsanız, ne mutlu size!\"');
INSERT INTO `bible_verses_turkish` VALUES ('26011', '43', '13', '18', '\"Hepiniz için söylemiyorum, ben seçtiklerimi bilirim. Ama, \'Ekmeğimi yiyen bana ihanet etti\' diyen Kutsal Yazının yerine gelmesi için böyle olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('26012', '43', '13', '19', 'Size şimdiden, bunlar olmadan önce söylüyorum ki, bunlar olunca, benim O olduğuma inanasınız.');
INSERT INTO `bible_verses_turkish` VALUES ('26013', '43', '13', '20', 'Size doğrusunu söyleyeyim, benim gönderdiğim herhangi bir kimseyi kabul eden beni kabul etmiş olur. Beni kabul eden de beni göndereni kabul etmiş olur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26014', '43', '13', '21', 'İsa bunları söyledikten sonra ruhunda derin bir sıkıntı duydu. Açıkça konuşarak, \"Size doğrusunu söyleyeyim, sizden biri bana ihanet edecek\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26015', '43', '13', '22', 'Öğrenciler, kimden söz ettiğini merak ederek birbirlerine baktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26016', '43', '13', '23', 'Öğrencilerinden biri İsanın göğsüne yaslanmıştı. İsa onu severdi.');
INSERT INTO `bible_verses_turkish` VALUES ('26017', '43', '13', '24', 'Simun Petrus bu öğrenciye, kimden söz ettiğini İsaya sorması için işaret etti.');
INSERT INTO `bible_verses_turkish` VALUES ('26018', '43', '13', '25', 'O da İsanın göğsüne yaslanmış durumda, \"Ya Rab, kimdir o?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26019', '43', '13', '26', 'İsa, \"Lokmayı sahana batırıp kime verirsem odur\" diye yanıtladı. Sonra lokmayı batırıp Simun İskariotun oğlu Yahudaya verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('26020', '43', '13', '27', 'Yahuda lokmayı alır almaz Şeytan onun içine girdi. İsa da ona, \"Yapacağını tez yap!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26021', '43', '13', '28', 'Sofrada oturanların hiçbiri, İsanın ona bu sözleri neden söylediğini anlamadı.');
INSERT INTO `bible_verses_turkish` VALUES ('26022', '43', '13', '29', 'Para kutusu Yahudada olduğundan, bazıları İsanın ona, \"Bayram için bize gerekli şeyleri al\" ya da, \"Yoksullara bir şey ver\" demek istediğini sandılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26023', '43', '13', '30', 'Yahuda lokmayı aldıktan hemen sonra dışarı çıktı. Gece olmuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('26024', '43', '13', '31', 'Yahuda dışarı çıkınca İsa, \"İnsanoğlu şimdi yüceltildi\" dedi. \"Tanrı da Onda yüceltildi.');
INSERT INTO `bible_verses_turkish` VALUES ('26025', '43', '13', '32', 'Tanrı Onda yüceltildiğine göre, Tanrı da Onu kendinde yüceltecek. Hem de hemen yüceltecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('26026', '43', '13', '33', 'Çocuklar! Kısa bir süre daha sizinleyim. Beni arayacaksınız, ama Yahudilere söylediğim gibi, şimdi size de söylüyorum, benim gideceğim yere siz gelemezsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('26027', '43', '13', '34', 'Size yeni bir buyruk veriyorum: Birbirinizi sevin. Sizi sevdiğim gibi siz de birbirinizi sevin.');
INSERT INTO `bible_verses_turkish` VALUES ('26028', '43', '13', '35', 'Birbirinize sevginiz olursa, herkes bununla benim öğrencilerim olduğunuzu anlayacaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26029', '43', '13', '36', 'Simun Petrus Ona, \"Ya Rab, nereye gidiyorsun?\" diye sordu. İsa, \"Gideceğim yere şimdi ardımdan gelemezsin, ama sonra geleceksin\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('26030', '43', '13', '37', 'Petrus, \"Ya Rab, neden şimdi senin ardından gelemeyeyim? Senin için canımı veririm!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26031', '43', '13', '38', 'İsa şöyle yanıtladı: \"Benim için canını mı vereceksin? Sana doğrusunu söyleyeyim, horoz ötmeden beni üç kez inkâr edeceksin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26032', '43', '14', '1', '\"Yüreğiniz sıkılmasın. Tanrıya iman edin, bana da iman edin.');
INSERT INTO `bible_verses_turkish` VALUES ('26033', '43', '14', '2', 'Babamın evinde kalacak çok yer var. Öyle olmasa size söylerdim. Çünkü size yer hazırlamaya gidiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('26034', '43', '14', '3', 'Gider ve size yer hazırlarsam, siz de benim bulunduğum yerde olasınız diye yine gelip sizi yanıma alacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('26035', '43', '14', '4', 'Benim gideceğim yerin yolunu biliyorsunuz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26036', '43', '14', '5', 'Tomas, \"Ya Rab, senin nereye gideceğini bilmiyoruz, yolu nasıl bilebiliriz?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26037', '43', '14', '6', 'İsa, \"Yol, gerçek ve yaşam Benim\" dedi. \"Benim aracılığım olmadan Babaya kimse gelemez.');
INSERT INTO `bible_verses_turkish` VALUES ('26038', '43', '14', '7', 'Beni tanısaydınız, Babamı da tanırdınız. Artık Onu tanıyorsunuz, Onu gördünüz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26039', '43', '14', '8', 'Filipus, \"Ya Rab, bize Babayı göster, bu bize yeter\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26040', '43', '14', '9', 'İsa, \"Filipus\" dedi, \"Bunca zamandır sizinle birlikteyim. Beni daha tanımadın mı? Beni görmüş olan, Babayı görmüştür. Sen nasıl, \'Bize Babayı göster\' diyorsun?');
INSERT INTO `bible_verses_turkish` VALUES ('26041', '43', '14', '10', 'Benim Babada, Babanın da bende olduğuna inanmıyor musun? Size söylediğim sözleri kendiliğimden söylemiyorum, ama bende yaşayan Baba kendi işlerini yapıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('26042', '43', '14', '11', 'Bana iman edin; ben Babadayım, Baba da bendedir. Hiç değilse bu işlerden dolayı iman edin.');
INSERT INTO `bible_verses_turkish` VALUES ('26043', '43', '14', '12', 'Size doğrusunu söyleyeyim, benim yaptığım işleri, bana iman eden de yapacak; hatta daha büyüklerini yapacaktır. Çünkü ben Babaya gidiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('26044', '43', '14', '13', 'Baba Oğulda yüceltilsin diye, benim adımla dilediğiniz her şeyi yapacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('26045', '43', '14', '14', 'Benim adımla benden ne dilerseniz yapacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26046', '43', '14', '15', '\"Beni seviyorsanız, buyruklarımı yerine getirirsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('26047', '43', '14', '16', 'Ben de Babadan dileyeceğim. O sonsuza dek sizinle birlikte olsun diye size başka bir Yardımcı, Gerçeğin Ruhunu verecek. Dünya Onu kabul edemez. Çünkü Onu ne görür, ne de tanır. Siz Onu tanıyorsunuz. Çünkü O aranızda yaşıyor ve içinizde olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('26048', '43', '14', '18', 'Sizi öksüz bırakmayacağım, size geri döneceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('26049', '43', '14', '19', 'Az sonra dünya artık beni görmeyecek, ama siz beni göreceksiniz. Ben yaşadığım için siz de yaşayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('26050', '43', '14', '20', 'O gün anlayacaksınız ki, ben Babamdayım, siz bendesiniz, ben de sizdeyim.');
INSERT INTO `bible_verses_turkish` VALUES ('26051', '43', '14', '21', 'Kim buyruklarımı bilir ve yerine getirirse, işte beni seven odur. Beni seveni Babam da sevecektir. Ben de onu seveceğim ve kendimi ona göstereceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26052', '43', '14', '22', 'Yahuda -İskariot değil- Ona, \"Ya Rab, nasıl olur da kendini dünyaya göstermeyip bize göstereceksin?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26053', '43', '14', '23', 'İsa ona şu karşılığı verdi: \"Beni seven sözüme uyar, Babam da onu sever. Biz de ona gelir, onunla birlikte yaşarız.');
INSERT INTO `bible_verses_turkish` VALUES ('26054', '43', '14', '24', 'Beni sevmeyen, sözlerime uymaz. İşittiğiniz söz benim değil, beni gönderen Babanındır.');
INSERT INTO `bible_verses_turkish` VALUES ('26055', '43', '14', '25', '\"Ben daha aranızdayken size bunları söyledim.');
INSERT INTO `bible_verses_turkish` VALUES ('26056', '43', '14', '26', 'Ama Babanın benim adımla göndereceği Yardımcı, Kutsal Ruh, size her şeyi öğretecek, bütün söylediklerimi size hatırlatacak.');
INSERT INTO `bible_verses_turkish` VALUES ('26057', '43', '14', '27', 'Size esenlik bırakıyorum, size kendi esenliğimi veriyorum. Ben size dünyanın verdiği gibi vermiyorum. Yüreğiniz sıkılmasın ve korkmasın.');
INSERT INTO `bible_verses_turkish` VALUES ('26058', '43', '14', '28', 'Size, \'Gidiyorum, ama yanınıza döneceğim\' dediğimi işittiniz. Beni sevseydiniz, Babaya gideceğim için sevinirdiniz. Çünkü Baba benden üstündür.');
INSERT INTO `bible_verses_turkish` VALUES ('26059', '43', '14', '29', 'Bunları size şimdiden, her şey olup bitmeden önce söyledim. Öyle ki, bunlar olunca inanasınız.');
INSERT INTO `bible_verses_turkish` VALUES ('26060', '43', '14', '30', 'Artık sizinle uzun uzun konuşmayacağım. Çünkü bu dünyanın egemeni geliyor. Onun benim üzerimde hiçbir yetkisi yoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('26061', '43', '14', '31', 'Ama dünyanın, Baba\'yı sevdiğimi ve Baba\'nın bana buyurduğu her şeyi yerine getirdiğimi anlamasını istiyorum. Haydi kalkın, buradan gidelim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26062', '43', '15', '1', '\"Ben gerçek asmayım ve Babam bağcıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('26063', '43', '15', '2', 'Bende meyve vermeyen her çubuğu kesip atar, meyve veren her çubuğu ise daha çok meyve versin diye budayıp temizler.');
INSERT INTO `bible_verses_turkish` VALUES ('26064', '43', '15', '3', 'Size söylediğim sözle siz şimdiden temizsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('26065', '43', '15', '4', 'Bende kalın, ben de sizde kalayım. Çubuk asmada kalmazsa kendiliğinden meyve veremez. Bunun gibi, siz de bende kalmazsanız meyve veremezsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('26066', '43', '15', '5', 'Ben asmayım, siz çubuklarsınız. Bende kalan ve benim kendisinde kaldığım kişi çok meyve verir. Bensiz hiçbir şey yapamazsınız.');
INSERT INTO `bible_verses_turkish` VALUES ('26067', '43', '15', '6', 'Bir kimse bende kalmazsa, çubuk gibi dışarı atılır ve kurur. Böylelerini toplar, ateşe atıp yakarlar.');
INSERT INTO `bible_verses_turkish` VALUES ('26068', '43', '15', '7', 'Eğer bende kalırsanız ve sözlerim sizde kalırsa, ne isterseniz dileyin, size verilecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('26069', '43', '15', '8', 'Babam çok meyve vermenizle yüceltilir. Böylelikle öğrencilerim olursunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('26070', '43', '15', '9', '\"Babanın beni sevdiği gibi, ben de sizi sevdim. Benim sevgimde kalın.');
INSERT INTO `bible_verses_turkish` VALUES ('26071', '43', '15', '10', 'Eğer buyruklarımı yerine getirirseniz sevgimde kalırsınız, tıpkı benim de Babamın buyruklarını yerine getirdiğim ve sevgisinde kaldığım gibi...');
INSERT INTO `bible_verses_turkish` VALUES ('26072', '43', '15', '11', 'Bunları size, sevincim sizde olsun ve sevinciniz tamamlansın diye söyledim.');
INSERT INTO `bible_verses_turkish` VALUES ('26073', '43', '15', '12', 'Benim buyruğum şudur: Sizi sevdiğim gibi birbirinizi sevin.');
INSERT INTO `bible_verses_turkish` VALUES ('26074', '43', '15', '13', 'Hiç kimsede, insanın, dostları uğruna canını vermesinden daha büyük bir sevgi yoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('26075', '43', '15', '14', 'Size buyurduklarımı yaparsanız, benim dostlarım olursunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('26076', '43', '15', '15', 'Artık size kul demiyorum. Çünkü kul efendisinin ne yaptığını bilmez. Size dost dedim. Çünkü Babamdan bütün işittiklerimi size bildirdim.');
INSERT INTO `bible_verses_turkish` VALUES ('26077', '43', '15', '16', 'Siz beni seçmediniz, ben sizi seçtim. Gidip meyve veresiniz, meyveniz de kalıcı olsun diye sizi ben atadım. Öyle ki, benim adımla Babadan ne dilerseniz size versin.');
INSERT INTO `bible_verses_turkish` VALUES ('26078', '43', '15', '17', 'Size şu buyruğu veriyorum: Birbirinizi sevin!\"');
INSERT INTO `bible_verses_turkish` VALUES ('26079', '43', '15', '18', '\"Dünya sizden nefret ederse, sizden önce benden nefret etmiş olduğunu bilin.');
INSERT INTO `bible_verses_turkish` VALUES ('26080', '43', '15', '19', 'Dünyadan olsaydınız, dünya kendisine ait olanı severdi. Ne var ki, dünyanın değilsiniz; ben sizi dünyadan seçtim. Bunun için dünya sizden nefret ediyor.');
INSERT INTO `bible_verses_turkish` VALUES ('26081', '43', '15', '20', 'Size söylediğim sözü hatırlayın: \'Köle efendisinden üstün değildir.\' Bana zulmettilerse, size de zulmedecekler. Benim sözüme uydularsa, sizinkine de uyacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('26082', '43', '15', '21', 'Bütün bunları size benim adımdan ötürü yapacaklar. Çünkü beni göndereni tanımıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('26083', '43', '15', '22', 'Eğer gelmemiş ve onlara söylememiş olsaydım, günahları olmazdı; ama şimdi günahları için özürleri yoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('26084', '43', '15', '23', 'Benden nefret eden, Babamdan da nefret eder.');
INSERT INTO `bible_verses_turkish` VALUES ('26085', '43', '15', '24', 'Başka hiç kimsenin yapmadığı işleri onların arasında yapmamış olsaydım, günahları olmazdı. Şimdiyse yaptıklarımı gördükleri halde hem benden hem de Babamdan nefret ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26086', '43', '15', '25', 'Bu, yasalarında yazılı, \'Yok yere benden nefret ettiler\' sözü yerine gelsin diye oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('26087', '43', '15', '26', '\"Babadan size göndereceğim Yardımcı, yani Babadan çıkan Gerçeğin Ruhu geldiği zaman, bana tanıklık edecek.');
INSERT INTO `bible_verses_turkish` VALUES ('26088', '43', '15', '27', 'Siz de tanıklık edeceksiniz. Çünkü başlangıçtan beri benimle birliktesiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('26089', '43', '16', '1', '\"Bunları size, sendeleyip düşmeyesiniz diye söyledim.');
INSERT INTO `bible_verses_turkish` VALUES ('26090', '43', '16', '2', 'Sizi havra dışı edecekler. Evet, öyle bir saat geliyor ki, sizi öldüren herkes Tanrıya hizmet ettiğini sanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('26091', '43', '16', '3', 'Bunları, Babayı ve beni tanımadıkları için yapacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('26092', '43', '16', '4', 'Bunları size şimdiden bildiriyorum. Öyle ki, saati gelince bunları size söylediğimi hatırlayasınız. Başlangıçta bunları size söylemedim. Çünkü sizinle birlikteydim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26093', '43', '16', '5', '\"Şimdiyse beni gönderenin yanına gidiyorum. Ne var ki, içinizden hiçbiri bana, \'Nereye gidiyorsun?\' diye sormuyor.');
INSERT INTO `bible_verses_turkish` VALUES ('26094', '43', '16', '6', 'Ama bunları söylediğim için yüreğiniz kederle doldu.');
INSERT INTO `bible_verses_turkish` VALUES ('26095', '43', '16', '7', 'Size gerçeği söylüyorum, benim gidişim sizin yararınızadır. Gitmezsem, Yardımcı size gelmez. Ama gidersem, Onu size gönderirim.');
INSERT INTO `bible_verses_turkish` VALUES ('26096', '43', '16', '8', 'O gelince günah, doğruluk ve gelecek yargı konusunda dünyayı suçlu olduğuna ikna edecektir:');
INSERT INTO `bible_verses_turkish` VALUES ('26097', '43', '16', '9', 'Günah konusunda, çünkü bana iman etmezler;');
INSERT INTO `bible_verses_turkish` VALUES ('26098', '43', '16', '10', 'doğruluk konusunda, çünkü Babaya gidiyorum, artık beni görmeyeceksiniz;');
INSERT INTO `bible_verses_turkish` VALUES ('26099', '43', '16', '11', 'yargı konusunda, çünkü bu dünyanın egemeni yargılanmış bulunuyor.');
INSERT INTO `bible_verses_turkish` VALUES ('26100', '43', '16', '12', '\"Size daha çok söyleyeceklerim var, ama şimdi bunlara dayanamazsınız.');
INSERT INTO `bible_verses_turkish` VALUES ('26101', '43', '16', '13', 'Ne var ki O, yani Gerçeğin Ruhu gelince, sizi tüm gerçeğe yöneltecek. Çünkü kendiliğinden konuşmayacak, yalnız duyduklarını söyleyecek ve gelecekte olacakları size bildirecek.');
INSERT INTO `bible_verses_turkish` VALUES ('26102', '43', '16', '14', 'O beni yüceltecek. Çünkü benim olandan alıp size bildirecek.');
INSERT INTO `bible_verses_turkish` VALUES ('26103', '43', '16', '15', 'Babanın nesi varsa benimdir. \'Benim olandan alıp size bildirecek\' dememin nedeni budur.');
INSERT INTO `bible_verses_turkish` VALUES ('26104', '43', '16', '16', '\"Kısa süre sonra beni artık görmeyeceksiniz; yine kısa süre sonra beni göreceksiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26105', '43', '16', '17', 'Öğrencilerinden bazıları birbirlerine, \"Ne demek istiyor?\" diye sordular. \" \'Kısa süre sonra beni görmeyeceksiniz; yine kısa süre sonra beni göreceksiniz\' diyor. Ayrıca, \'Çünkü Babaya gidiyorum\' diyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26106', '43', '16', '18', 'Onun için, \"Bu \'kısa süre\' dediği nedir? Söylediklerini anlamıyoruz\" deyip durdular.');
INSERT INTO `bible_verses_turkish` VALUES ('26107', '43', '16', '19', 'İsa kendisine soru sormak istediklerini anladı. Onlara dedi ki, \" \'Kısa süre sonra beni görmeyeceksiniz; yine kısa süre sonra beni göreceksiniz\' dememi mi tartışıyorsunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('26108', '43', '16', '20', 'Size doğrusunu söyleyeyim, siz ağlayıp yas tutacaksınız, dünya ise sevinecektir. Kederleneceksiniz, ama kederiniz sevince dönüşecek.');
INSERT INTO `bible_verses_turkish` VALUES ('26109', '43', '16', '21', 'Kadın doğum yapacağı zaman ağrı çeker. Çünkü saati gelmiştir. Ama doğurunca, dünyaya bir çocuk getirmenin sevinciyle çektiği acıyı unutur.');
INSERT INTO `bible_verses_turkish` VALUES ('26110', '43', '16', '22', 'Bunun gibi, siz de şimdi kederleniyorsunuz, ama sizi yine göreceğim. O zaman yürekten sevineceksiniz. Sevincinizi kimse sizden alamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('26111', '43', '16', '23', 'O gün bana hiçbir şey sormayacaksınız. Size doğrusunu söyleyeyim, benim adımla Babadan ne dilerseniz, size verecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('26112', '43', '16', '24', 'Şimdiye dek benim adımla bir şey dilemediniz. Dileyin, alacaksınız. Öyle ki, sevinciniz tam olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('26113', '43', '16', '25', '\"Size bunları örneklerle anlattım. Öyle bir saat geliyor ki, artık örneklerle konuşmayacağım; Babayı size açıkça tanıtacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('26114', '43', '16', '26', 'O gün dileyeceğinizi benim adımla dileyeceksiniz. Sizin için Babadan istekte bulunacağımı söylemiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('26115', '43', '16', '27', 'Çünkü beni sevdiğiniz ve Babadan çıkıp geldiğime iman ettiğiniz için Babanın kendisi sizi seviyor.');
INSERT INTO `bible_verses_turkish` VALUES ('26116', '43', '16', '28', 'Ben Babadan çıkıp dünyaya geldim. Şimdi dünyayı bırakıp Babaya dönüyorum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26117', '43', '16', '29', 'Öğrencileri, \"İşte, şimdi açıkça konuşuyorsun, hiç örnek kullanmıyorsun\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('26118', '43', '16', '30', '\"Şimdi senin her şeyi bildiğini anlıyoruz. Kimsenin sana soru sormasına gerek yok. Tanrıdan geldiğine bunun için iman ediyoruz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26119', '43', '16', '31', 'İsa onlara, \"Şimdi iman ediyor musunuz?\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('26120', '43', '16', '32', '\"İşte, hepinizin evlerinize gitmek üzere dağılacağınız ve beni yalnız bırakacağınız saat geliyor, geldi bile. Ama ben yalnız değilim, Baba benimle birliktedir.');
INSERT INTO `bible_verses_turkish` VALUES ('26121', '43', '16', '33', 'Bunları size, bende esenliğiniz olsun diye söyledim. Dünyada sıkıntınız olacak. Ama cesur olun, ben dünyayı yendim!\"');
INSERT INTO `bible_verses_turkish` VALUES ('26122', '43', '17', '1', 'İsa bunları söyledikten sonra, gözlerini gökyüzüne kaldırıp şöyle dedi: \"Baba, saat geldi. Oğlunu yücelt ki, Oğul da seni yüceltsin.');
INSERT INTO `bible_verses_turkish` VALUES ('26123', '43', '17', '2', 'Çünkü sen Ona bütün insanlık üzerinde yetki verdin. Öyle ki, Ona verdiklerinin hepsine sonsuz yaşam versin.');
INSERT INTO `bible_verses_turkish` VALUES ('26124', '43', '17', '3', 'Sonsuz yaşam, tek gerçek Tanrı olan seni ve gönderdiğin İsa Mesihi tanımalarıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('26125', '43', '17', '4', 'Yapmam için bana verdiğin işi tamamlamakla seni yeryüzünde yücelttim.');
INSERT INTO `bible_verses_turkish` VALUES ('26126', '43', '17', '5', 'Baba, dünya var olmadan önce ben senin yanındayken sahip olduğum yücelikle şimdi beni yanında yücelt.');
INSERT INTO `bible_verses_turkish` VALUES ('26127', '43', '17', '6', '\"Dünyadan bana verdiğin insanlara senin adını açıkladım. Onlar senindiler, bana verdin ve senin sözüne uydular.');
INSERT INTO `bible_verses_turkish` VALUES ('26128', '43', '17', '7', 'Bana verdiğin her şeyin senden olduğunu şimdi biliyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('26129', '43', '17', '8', 'Çünkü bana ilettiğin sözleri onlara ilettim, onlar da kabul ettiler. Senden çıkıp geldiğimi gerçekten anladılar, beni senin gönderdiğine iman ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26130', '43', '17', '9', 'Onlar için istekte bulunuyorum. Dünya için değil, bana verdiğin kimseler için istekte bulunuyorum. Çünkü onlar senindir.');
INSERT INTO `bible_verses_turkish` VALUES ('26131', '43', '17', '10', 'Benim olan her şey senindir, seninkiler de benimdir. Ben onlarda yüceltildim.');
INSERT INTO `bible_verses_turkish` VALUES ('26132', '43', '17', '11', 'Ben artık dünyada değilim, ama onlar dünyadalar. Ben sana geliyorum. Kutsal Baba, onları bana verdiğin kendi adınla koru ki, bizim gibi bir olsunlar.');
INSERT INTO `bible_verses_turkish` VALUES ('26133', '43', '17', '12', 'Kendileriyle birlikte olduğum sürece, bana verdiğin kendi adınla onları esirgeyip korudum. Kutsal Yazı yerine gelsin diye, mahva giden adamdan başka içlerinden hiçbiri mahvolmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('26134', '43', '17', '13', '\"İşte şimdi sana geliyorum. Sevincimin onlarda tamamlanması için bunları ben dünyadayken söylüyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('26135', '43', '17', '14', 'Ben onlara senin sözünü ilettim, dünya ise onlardan nefret etti. Çünkü ben dünyadan olmadığım gibi, onlar da dünyadan değiller.');
INSERT INTO `bible_verses_turkish` VALUES ('26136', '43', '17', '15', 'Onları dünyadan uzaklaştırmanı değil, kötü olandan korumanı istiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('26137', '43', '17', '16', 'Ben dünyadan olmadığım gibi, onlar da dünyadan değiller.');
INSERT INTO `bible_verses_turkish` VALUES ('26138', '43', '17', '17', 'Onları gerçekle kutsal kıl. Senin sözün gerçektir.');
INSERT INTO `bible_verses_turkish` VALUES ('26139', '43', '17', '18', 'Sen beni dünyaya gönderdiğin gibi, ben de onları dünyaya gönderdim.');
INSERT INTO `bible_verses_turkish` VALUES ('26140', '43', '17', '19', 'Onlar da gerçekle kutsal kılınsınlar diye kendimi onların uğruna adıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('26141', '43', '17', '20', '\"Yalnız onlar için değil, onların sözüyle bana iman edenler için de istekte bulunuyorum, hepsi bir olsunlar. Baba, senin bende olduğun ve benim sende olduğum gibi, onlar da bizde olsunlar. Dünya da beni senin gönderdiğine iman etsin.');
INSERT INTO `bible_verses_turkish` VALUES ('26142', '43', '17', '22', 'Bana verdiğin yüceliği onlara verdim. Öyle ki, bizim bir olduğumuz gibi bir olsunlar.');
INSERT INTO `bible_verses_turkish` VALUES ('26143', '43', '17', '23', 'Ben onlarda, sen bende olmak üzere tam bir birlik içinde bulunsunlar ki, dünya beni senin gönderdiğini, beni sevdiğin gibi onları da sevdiğini anlasın.');
INSERT INTO `bible_verses_turkish` VALUES ('26144', '43', '17', '24', 'Baba, bana verdiklerinin de bulunduğum yerde benimle birlikte olmalarını ve benim yüceliğimi, bana verdiğin yüceliği görmelerini istiyorum. Çünkü dünyanın kuruluşundan önce sen beni sevdin.');
INSERT INTO `bible_verses_turkish` VALUES ('26145', '43', '17', '25', 'Adil Baba, dünya seni tanımıyor, ama ben seni tanıyorum. Bunlar da beni senin gönderdiğini biliyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('26146', '43', '17', '26', 'Bana beslediğin sevgi onlarda olsun, ben de onlarda olayım diye senin adını onlara bildirdim ve bildirmeye devam edeceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26147', '43', '18', '1', 'İsa bu sözleri söyledikten sonra öğrencileriyle birlikte dışarı çıkıp Kidron Vadisinin ötesine geçti. Orada bir bahçe vardı. İsayla öğrencileri bu bahçeye girdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26148', '43', '18', '2', 'Ona ihanet eden Yahuda da burayı biliyordu. Çünkü İsa, öğrencileriyle orada sık sık buluşurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('26149', '43', '18', '3', 'Böylece Yahuda yanına bir bölük askerle başkâhinlerin ve Ferisilerin gönderdiği görevlileri alarak oraya geldi. Onların ellerinde fenerler, meşaleler ve silahlar vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('26150', '43', '18', '4', 'İsa, başına geleceklerin hepsini biliyordu. Öne çıkıp onlara, \"Kimi arıyorsunuz?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26151', '43', '18', '5', '\"Nasıralı İsayı\" diye karşılık verdiler. İsa onlara, \"Benim\" dedi. Ona ihanet eden Yahuda da onlarla birlikte duruyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26152', '43', '18', '6', 'İsa, \"Benim\" deyince gerileyip yere düştüler.');
INSERT INTO `bible_verses_turkish` VALUES ('26153', '43', '18', '7', 'Bunun üzerine İsa onlara yine, \"Kimi arıyorsunuz?\" diye sordu. \"Nasıralı İsayı\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('26154', '43', '18', '8', 'İsa, \"Size söyledim, benim\" dedi. \"Eğer beni arıyorsanız, bunları bırakın gitsinler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26155', '43', '18', '9', 'Kendisinin daha önce söylediği, \"Senin bana verdiklerinden hiçbirini yitirmedim\" şeklindeki sözü yerine gelsin diye böyle konuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('26156', '43', '18', '10', 'Simun Petrus yanında taşıdığı kılıcı çekti, başkâhinin Malkus adındaki kölesine vurup sağ kulağını kopardı.');
INSERT INTO `bible_verses_turkish` VALUES ('26157', '43', '18', '11', 'İsa Petrusa, \"Kılıcını kınına koy! Babanın bana verdiği kâseden içmeyeyim mi?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26158', '43', '18', '12', 'Bunun üzerine komutanla buyruğundaki asker bölüğü ve Yahudi görevliler İsayı tutup bağladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26159', '43', '18', '13', 'Onu önce, o yıl başkâhin olan Kayafanın kayınbabası Hanana götürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('26160', '43', '18', '14', 'Halkın uğruna bir tek adamın ölmesinin daha uygun olacağını Yahudi yetkililere telkin eden Kayafa idi.');
INSERT INTO `bible_verses_turkish` VALUES ('26161', '43', '18', '15', 'Simun Petrusla başka bir öğrenci İsanın ardından gidiyorlardı. O öğrenci başkâhinin tanıdığı olduğu için İsayla birlikte başkâhinin avlusuna girdi.');
INSERT INTO `bible_verses_turkish` VALUES ('26162', '43', '18', '16', 'Petrus ise dışarıda, kapının yanında duruyordu. Başkâhinin tanıdığı öğrenci dışarı çıkıp kapıcı kızla konuştu ve Petrusu içeri getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('26163', '43', '18', '17', 'Kapıcı kız Petrusa, \"Sen de bu adamın öğrencilerinden değil misin?\" diye sordu. Petrus, \"Hayır, değilim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26164', '43', '18', '18', 'Hava soğuk olduğu için köleler ve nöbetçiler yaktıkları kömür ateşinin çevresinde durmuş ısınıyorlardı. Petrus da onlarla birlikte ayakta ısınıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26165', '43', '18', '19', 'Başkâhin İsaya, öğrencileri ve öğretisiyle ilgili sorular sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26166', '43', '18', '20', 'İsa onu şöyle yanıtladı: \"Ben söylediklerimi dünyaya açıkça söyledim. Her zaman bütün Yahudilerin toplandıkları havralarda ve tapınakta öğrettim. Gizli hiçbir şey söylemedim.');
INSERT INTO `bible_verses_turkish` VALUES ('26167', '43', '18', '21', 'Beni neden sorguya çekiyorsun? Konuştuklarımı işitenlerden sor. Onlar ne söylediğimi biliyorlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26168', '43', '18', '22', 'İsa bunları söyleyince, yanında duran görevlilerden biri, \"Başkâhine nasıl böyle karşılık verirsin?\" diyerek Ona bir tokat attı.');
INSERT INTO `bible_verses_turkish` VALUES ('26169', '43', '18', '23', 'İsa ona, \"Eğer yanlış bir şey söyledimse, yanlışımı göster!\" diye yanıtladı. \"Ama söylediklerim doğruysa, niçin bana vuruyorsun?\"');
INSERT INTO `bible_verses_turkish` VALUES ('26170', '43', '18', '24', 'Bunun üzerine Hanan, Onu bağlı olarak başkâhin Kayafaya gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('26171', '43', '18', '25', 'Simun Petrus hâlâ ateşin yanında durmuş ısınıyordu. Ona, \"Sen de Onun öğrencilerinden değil misin?\" dediler. \"Hayır, değilim\" diyerek inkâr etti.');
INSERT INTO `bible_verses_turkish` VALUES ('26172', '43', '18', '26', 'Başkâhinin kölelerinden biri, Petrusun, kulağını kestiği adamın akrabasıydı. Bu köle Petrusa, \"Bahçede, seni Onunla birlikte görmedim mi?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26173', '43', '18', '27', 'Petrus yine inkâr etti ve tam o anda horoz öttü.');
INSERT INTO `bible_verses_turkish` VALUES ('26174', '43', '18', '28', 'Sabah erkenden Yahudi yetkililer İsayı Kayafanın yanından alarak vali konağına götürdüler. Dinsel kuralları bozmamak ve Fısıh yemeğini yiyebilmek için kendileri vali konağına girmediler.');
INSERT INTO `bible_verses_turkish` VALUES ('26175', '43', '18', '29', 'Bunun üzerine Pilatus dışarı çıkıp yanlarına geldi. \"Bu adamı neyle suçluyorsunuz?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26176', '43', '18', '30', 'Ona şu karşılığı verdiler: \"Bu adam kötülük eden biri olmasaydı, Onu sana getirmezdik.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26177', '43', '18', '31', 'Pilatus, \"Onu siz alın, kendi yasanıza göre yargılayın\" dedi. Yahudi yetkililer, \"Bizim hiç kimseyi ölüm cezasına çarptırmaya yetkimiz yok\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('26178', '43', '18', '32', 'Bu, İsanın nasıl öleceğini belirtmek için söylediği sözler yerine gelsin diye oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('26179', '43', '18', '33', 'Pilatus yine vali konağına girdi. İsayı çağırıp Ona, \"Sen Yahudilerin Kralı mısın?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26180', '43', '18', '34', 'İsa şöyle karşılık verdi: \"Bunu kendiliğinden mi söylüyorsun, yoksa başkaları mı sana söyledi?\"');
INSERT INTO `bible_verses_turkish` VALUES ('26181', '43', '18', '35', 'Pilatus, \"Ben Yahudi miyim?\" dedi. \"Seni bana kendi ulusun ve başkâhinlerin teslim ettiler. Ne yaptın?\"');
INSERT INTO `bible_verses_turkish` VALUES ('26182', '43', '18', '36', 'İsa, \"Benim krallığım bu dünyadan değildir\" diye karşılık verdi. \"Krallığım bu dünyadan olsaydı, yandaşlarım, Yahudi yetkililere teslim edilmemem için savaşırlardı. Oysa benim krallığım buradan değildir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26183', '43', '18', '37', 'Pilatus, \"Demek sen bir kralsın, öyle mi?\" dedi. İsa, \"Kral olduğumu sen söylüyorsun\" karşılığını verdi. \"Ben gerçeğe tanıklık etmek için doğdum, bunun için dünyaya geldim. Gerçekten yana olan herkes benim sesimi işitir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26184', '43', '18', '38', 'Pilatus Ona, \"Gerçek nedir?\" diye sordu. Bunu söyledikten sonra Pilatus yine dışarıya, Yahudilerin yanına çıktı. Onlara, \"Ben Onda hiçbir suç görmüyorum\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26185', '43', '18', '39', '\"Ama sizin bir geleneğiniz var, her Fısıh Bayramında sizin için birini salıveriyorum. Yahudilerin Kralını sizin için salıvermemi ister misiniz?\"');
INSERT INTO `bible_verses_turkish` VALUES ('26186', '43', '18', '40', 'Onlar yine, \"Bu adamı değil, Barabba\'yı isteriz!\" diye bağrıştılar. Oysa Barabba bir hayduttu.');
INSERT INTO `bible_verses_turkish` VALUES ('26187', '43', '19', '1', 'O zaman Pilatus İsayı tutup kamçılattı.');
INSERT INTO `bible_verses_turkish` VALUES ('26188', '43', '19', '2', 'Askerler de dikenlerden bir taç örüp Onun başına geçirdiler. Sonra Ona mor bir kaftan giydirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26189', '43', '19', '3', 'Önüne geliyor, \"Selam, ey Yahudilerin Kralı!\" diyor, yüzüne tokat atıyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('26190', '43', '19', '4', 'Pilatus yine dışarı çıktı. Yahudilere, \"İşte, Onu dışarıya, size getiriyorum. Onda hiçbir suç bulmadığımı bilesiniz\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26191', '43', '19', '5', 'Böylece İsa, başındaki dikenli taç ve üzerindeki mor kaftanla dışarı çıktı. Pilatus onlara, \"İşte o adam!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26192', '43', '19', '6', 'Başkâhinler ve görevliler İsayı görünce, \"Çarmıha ger, çarmıha ger!\" diye bağrıştılar. Pilatus, \"Onu siz alıp çarmıha gerin!\" dedi. \"Ben Onda bir suç bulamıyorum!\"');
INSERT INTO `bible_verses_turkish` VALUES ('26193', '43', '19', '7', 'Yahudiler şu karşılığı verdiler: \"Bizim bir yasamız var, bu yasaya göre Onun ölmesi gerekir. Çünkü kendisinin Tanrı Oğlu olduğunu ileri sürüyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26194', '43', '19', '8', 'Pilatus bu sözü işitince daha çok korktu.');
INSERT INTO `bible_verses_turkish` VALUES ('26195', '43', '19', '9', 'Yine vali konağına girip İsaya, \"Sen nereden geliyorsun?\" diye sordu. İsa ona yanıt vermedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26196', '43', '19', '10', 'Pilatus, \"Benimle konuşmayacak mısın?\" dedi. \"Seni salıvermeye de, çarmıha germeye de yetkim olduğunu bilmiyor musun?\"');
INSERT INTO `bible_verses_turkish` VALUES ('26197', '43', '19', '11', 'İsa, \"Sana gökten verilmeseydi, benim üzerimde hiçbir yetkin olmazdı\" diye karşılık verdi. \"Bu nedenle beni sana teslim edenin günahı daha büyüktür.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26198', '43', '19', '12', 'Bunun üzerine Pilatus İsayı salıvermek istedi. Ama Yahudiler, \"Bu adamı salıverirsen, Sezarın dostu değilsin!\" diye bağrıştılar. \"Kral olduğunu ileri süren herkes Sezara karşı gelmiş olur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26199', '43', '19', '13', 'Pilatus bu sözleri işitince İsayı dışarı çıkardı. Taş Döşeme -İbranicede Gabbata- denilen yerde yargı kürsüsüne oturdu.');
INSERT INTO `bible_verses_turkish` VALUES ('26200', '43', '19', '14', 'Fısıh Bayramına Hazırlık Günüydü. Saat on iki sularıydı. Pilatus Yahudilere, \"İşte, sizin Kralınız!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26201', '43', '19', '15', 'Onlar, \"Yok et Onu! Yok et, çarmıha ger!\" diye bağrıştılar. Pilatus, \"Kralınızı mı çarmıha gereyim?\" diye sordu. Başkâhinler, \"Sezardan başka kralımız yok!\" karşılığını verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26202', '43', '19', '16', 'Bunun üzerine Pilatus İsayı, çarmıha gerilmek üzere onlara teslim etti.');
INSERT INTO `bible_verses_turkish` VALUES ('26203', '43', '19', '17', 'Askerler İsayı alıp götürdüler. İsa çarmıhını kendisi taşıyıp Kafatası -İbranicede Golgota- denilen yere çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('26204', '43', '19', '18', 'Orada Onu ve iki kişiyi daha çarmıha gerdiler. Biri bir yanda, öbürü öteki yanda, İsa ise ortadaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('26205', '43', '19', '19', 'Pilatus bir de yafta yazıp çarmıhın üzerine astırdı. Yaftada şöyle yazılıydı:');
INSERT INTO `bible_verses_turkish` VALUES ('26206', '43', '19', '20', 'İsanın çarmıha gerildiği yer kente yakındı. Böylece İbranice, Latince ve Grekçe yazılan bu yaftayı Yahudilerin birçoğu okudu.');
INSERT INTO `bible_verses_turkish` VALUES ('26207', '43', '19', '21', 'Bu yüzden Yahudi başkâhinler Pilatusa, \" \'Yahudilerin Kralı\' diye yazma\" dediler. \"Kendisi, \'Ben Yahudilerin Kralıyım dedi\' diye yaz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26208', '43', '19', '22', 'Pilatus, \"Ne yazdımsa yazdım\" karşılığını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('26209', '43', '19', '23', 'Askerler İsayı çarmıha gerdikten sonra giysilerini alıp her birine birer pay düşecek biçimde dört parçaya böldüler. Mintanını da aldılar. Mintan boydan boya tek parça dikişsiz bir dokumaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('26210', '43', '19', '24', 'Birbirlerine, \"Bunu yırtmayalım\" dediler, \"Kime düşecek diye kura çekelim.\" Bu olay, şu Kutsal Yazı yerine gelsin diye oldu: \"Giysilerimi aralarında paylaştılar, Elbisem üzerine kura çektiler.\" Bunları askerler yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('26211', '43', '19', '25', 'İsanın çarmıhının yanında ise annesi, teyzesi, Klopasın karısı Meryem ve Mecdelli Meryem duruyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26212', '43', '19', '26', 'İsa, annesiyle sevdiği öğrencinin yakınında durduğunu görünce annesine, \"Anne, işte oğlun!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26213', '43', '19', '27', 'Sonra öğrenciye, \"İşte, annen!\" dedi. O andan itibaren bu öğrenci İsanın annesini kendi evine aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('26214', '43', '19', '28', 'Daha sonra İsa, her şeyin artık tamamlandığını bilerek Kutsal Yazı yerine gelsin diye, \"Susadım!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26215', '43', '19', '29', 'Orada ekşi şarap dolu bir kap vardı. Şaraba batırılmış bir süngeri mercanköşk dalına takarak Onun ağzına uzattılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26216', '43', '19', '30', 'İsa şarabı tadınca, \"Tamamlandı!\" dedi ve başını eğerek ruhunu teslim etti.');
INSERT INTO `bible_verses_turkish` VALUES ('26217', '43', '19', '31', 'Yahudi yetkililer Pilatustan çarmıha gerilenlerin bacaklarının kırılmasını ve cesetlerin kaldırılmasını istediler. Hazırlık Günü olduğundan, cesetlerin Şabat Günü çarmıhta kalmasını istemiyorlardı. Çünkü o Şabat Günü büyük bayramdı.');
INSERT INTO `bible_verses_turkish` VALUES ('26218', '43', '19', '32', 'Bunun üzerine askerler gidip birinci adamın, sonra da İsayla birlikte çarmıha gerilen öteki adamın bacaklarını kırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26219', '43', '19', '33', 'İsaya gelince Onun ölmüş olduğunu gördüler. Bu yüzden bacaklarını kırmadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26220', '43', '19', '34', 'Ama askerlerden biri Onun böğrünü mızrakla deldi. Böğründen hemen kan ve su aktı.');
INSERT INTO `bible_verses_turkish` VALUES ('26221', '43', '19', '35', 'Bunu gören adam tanıklık etmiştir ve tanıklığı doğrudur. Doğruyu söylediğini bilir. Siz de iman edesiniz diye tanıklık etmiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('26222', '43', '19', '36', 'Bunlar, \"Onun bir tek kemiği kırılmayacak\" diyen Kutsal Yazının yerine gelmesi için oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('26223', '43', '19', '37', 'Yine başka bir Yazıda, \"Bedenini deştiklerine bakacaklar\" deniyor.');
INSERT INTO `bible_verses_turkish` VALUES ('26224', '43', '19', '38', 'Bundan sonra Aramatyalı Yusuf, İsanın cesedini kaldırmak için Pilatusa başvurdu. Yusuf, İsanın öğrencisiydi, ama Yahudi yetkililerden korktuğundan bunu gizli tutuyordu. Pilatus izin verince, Yusuf gelip İsanın cesedini kaldırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('26225', '43', '19', '39', 'Daha önce geceleyin İsanın yanına gelen Nikodim de otuz litre kadar karışık mür ve sarısabır özü alarak geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('26226', '43', '19', '40', 'İkisi, İsanın cesedini alıp Yahudilerin gömme geleneğine uygun olarak onu baharatla keten bezlere sardılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26227', '43', '19', '41', 'İsanın çarmıha gerildiği yerde bir bahçe, bu bahçenin içinde de henüz hiç kimsenin konulmadığı yeni bir mezar vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('26228', '43', '19', '42', 'O gün Yahudiler\'in Hazırlık Günü\'ydü. Mezar da yakın olduğundan İsa\'yı oraya koydular.');
INSERT INTO `bible_verses_turkish` VALUES ('26229', '43', '20', '1', 'Haftanın ilk günü erkenden, ortalık daha karanlıkken Mecdelli Meryem mezara gitti. Taşın mezarın girişinden kaldırılmış olduğunu gördü.');
INSERT INTO `bible_verses_turkish` VALUES ('26230', '43', '20', '2', 'Koşarak Simun Petrusa ve İsanın sevdiği öbür öğrenciye geldi. \"Rabbi mezardan almışlar, nereye koyduklarını da bilmiyoruz\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26231', '43', '20', '3', 'Bunun üzerine Petrusla öteki öğrenci dışarı çıkıp mezara yöneldiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26232', '43', '20', '4', 'İkisi birlikte koşuyordu. Ama öteki öğrenci Petrustan daha hızlı koşarak mezara önce vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('26233', '43', '20', '5', 'Eğilip içeri baktı, keten bezleri orada serili gördü, ama içeri girmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26234', '43', '20', '6', 'Ardından Simun Petrus geldi ve mezara girdi. Orada serili duran bezleri ve İsanın başına sarılmış olan peşkiri gördü. Peşkir keten bezlerle birlikte değildi, ayrı bir yerde dürülmüş duruyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26235', '43', '20', '8', 'O zaman mezara ilk varan öteki öğrenci de içeri girdi. Olanları gördü ve iman etti.');
INSERT INTO `bible_verses_turkish` VALUES ('26236', '43', '20', '9', 'İsanın ölümden dirilmesi gerektiğini belirten Kutsal Yazıyı henüz anlamamışlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('26237', '43', '20', '10', 'Bundan sonra öğrenciler yine evlerine döndüler.');
INSERT INTO `bible_verses_turkish` VALUES ('26238', '43', '20', '11', 'Meryem ise mezarın dışında durmuş ağlıyordu. Ağlarken eğilip mezarın içine baktı.');
INSERT INTO `bible_verses_turkish` VALUES ('26239', '43', '20', '12', 'Beyazlara bürünmüş iki melek gördü; biri İsanın cesedinin yattığı yerin başucunda, öteki ayakucunda oturuyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26240', '43', '20', '13', 'Meryeme, \"Kadın, niçin ağlıyorsun?\" diye sordular. Meryem, \"Rabbimi almışlar\" dedi. \"Onu nereye koyduklarını bilmiyorum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26241', '43', '20', '14', 'Bunları söyledikten sonra arkasına döndü, İsanın orada, ayakta durduğunu gördü. Ama Onun İsa olduğunu anlamadı.');
INSERT INTO `bible_verses_turkish` VALUES ('26242', '43', '20', '15', 'İsa, \"Kadın, niçin ağlıyorsun?\" dedi. \"Kimi arıyorsun?\" Meryem Onu bahçıvan sanarak, \"Efendim\" dedi, \"Eğer Onu sen götürdünse, nereye koyduğunu söyle de gidip Onu alayım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26243', '43', '20', '16', 'İsa ona, \"Meryem!\" dedi. O da döndü, İsaya İbranice, \"Rabbuni!\" dedi. Rabbuni, öğretmenim demektir.');
INSERT INTO `bible_verses_turkish` VALUES ('26244', '43', '20', '17', 'İsa, \"Bana dokunma!\" dedi. \"Çünkü daha Babanın yanına çıkmadım. Kardeşlerime git ve onlara söyle, benim Babamın ve sizin Babanızın, benim Tanrımın ve sizin Tanrınızın yanına çıkıyorum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26245', '43', '20', '18', 'Mecdelli Meryem öğrencilerin yanına gitti. Onlara, \"Rabbi gördüm!\" dedi. Sonra Rabbin kendisine söylediklerini onlara anlattı.');
INSERT INTO `bible_verses_turkish` VALUES ('26246', '43', '20', '19', 'Haftanın o ilk günü akşam olunca, öğrencilerin Yahudi yetkililerden korkusu nedeniyle bulundukları yerin kapıları kapalıyken İsa geldi, ortalarında durup, \"Size esenlik olsun!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26247', '43', '20', '20', 'Bunu söyledikten sonra onlara ellerini ve böğrünü gösterdi. Öğrenciler Rabbi görünce sevindiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26248', '43', '20', '21', 'İsa yine onlara, \"Size esenlik olsun!\" dedi. \"Baba beni gönderdiği gibi, ben de sizi gönderiyorum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26249', '43', '20', '22', 'Bunu söyledikten sonra onların üzerine üfleyerek, \"Kutsal Ruhu alın!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26250', '43', '20', '23', '\"Kimin günahlarını bağışlarsanız, bağışlanmış olur; kimin günahlarını bağışlamazsanız, bağışlanmamış kalır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26251', '43', '20', '24', 'Onikilerden biri, \"İkiz\" diye anılan Tomas, İsa geldiğinde onlarla birlikte değildi.');
INSERT INTO `bible_verses_turkish` VALUES ('26252', '43', '20', '25', 'Öbür öğrenciler ona, \"Biz Rabbi gördük!\" dediler. Tomas ise, \"Onun ellerinde çivilerin izini görmedikçe, çivilerin izine parmağımla dokunmadıkça ve elimi böğrüne sokmadıkça inanmam\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26253', '43', '20', '26', 'Sekiz gün sonra İsanın öğrencileri yine evdeydiler. Tomas da onlarla birlikteydi. Kapılar kapalıyken İsa gelip ortalarında durdu, \"Size esenlik olsun!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26254', '43', '20', '27', 'Sonra Tomasa, \"Parmağını uzat\" dedi, \"Ellerime bak, elini uzat, böğrüme koy. İmansız olma, imanlı ol!\"');
INSERT INTO `bible_verses_turkish` VALUES ('26255', '43', '20', '28', 'Tomas Ona, \"Rabbim ve Tanrım!\" diye yanıtladı.');
INSERT INTO `bible_verses_turkish` VALUES ('26256', '43', '20', '29', 'İsa, \"Beni gördüğün için mi iman ettin?\" dedi. \"Görmeden iman edenlere ne mutlu!\"');
INSERT INTO `bible_verses_turkish` VALUES ('26257', '43', '20', '30', 'İsa, öğrencilerinin önünde, bu kitapta yazılı olmayan başka birçok doğaüstü belirti gerçekleştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('26258', '43', '20', '31', 'Ne var ki yazılanlar, İsa\'nın, Tanrı\'nın Oğlu Mesih olduğuna iman edesiniz ve iman ederek O\'nun adıyla yaşama kavuşasınız diye yazılmıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('26259', '43', '21', '1', 'Bundan sonra İsa Taberiye Gölünün kenarında öğrencilerine yine göründü. Bu da şöyle oldu: Simun Petrus, \"İkiz\" diye anılan Tomas, Celilenin Kana Köyünden Natanel, Zebedinin oğulları ve İsanın öğrencilerinden iki kişi daha birlikte bulunuyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('26260', '43', '21', '3', 'Simun Petrus ötekilere, \"Ben balık tutmaya gidiyorum\" dedi. Onlar, \"Biz de seninle geliyoruz\" dediler. Dışarı çıkıp tekneye bindiler. Ama o gece bir şey tutamadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26261', '43', '21', '4', 'Sabah olurken İsa kıyıda duruyordu. Ne var ki öğrenciler, Onun İsa olduğunu anlamadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26262', '43', '21', '5', 'İsa, \"Çocuklar, balığınız yok mu?\" diye sordu. \"Yok\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('26263', '43', '21', '6', 'İsa, \"Ağı teknenin sağ yanına atın, tutarsınız\" dedi. Bunun üzerine ağı attılar. O kadar çok balık tuttular ki, artık ağı çekemez olmuşlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('26264', '43', '21', '7', 'İsanın sevdiği öğrenci, Petrusa, \"Bu Rabdir!\" dedi. Simun Petrus Onun Rab olduğunu işitince üzerinden çıkarmış olduğu üstlüğü giyip göle atladı.');
INSERT INTO `bible_verses_turkish` VALUES ('26265', '43', '21', '8', 'Öbür öğrenciler balık dolu ağı çekerek tekneyle geldiler. Çünkü karadan ancak iki yüz arşın kadar uzaktaydılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26266', '43', '21', '9', 'Karaya çıkınca orada yanan bir kömür ateşi, ateşin üzerinde balık ve ekmek gördüler.');
INSERT INTO `bible_verses_turkish` VALUES ('26267', '43', '21', '10', 'İsa onlara, \"Şimdi tuttuğunuz balıklardan getirin\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26268', '43', '21', '11', 'Simun Petrus tekneye atladı ve tam yüz elli üç iri balıkla yüklü ağı karaya çekti. Bu kadar çok balık olduğu halde ağ yırtılmamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('26269', '43', '21', '12', 'İsa onlara, \"Gelin, yemek yiyin\" dedi. Öğrencilerden hiçbiri Ona, \"Sen kimsin?\" diye sormaya cesaret edemedi. Çünkü Onun Rab olduğunu biliyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('26270', '43', '21', '13', 'İsa gidip ekmeği aldı, onlara verdi. Aynı şekilde balıkları da verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('26271', '43', '21', '14', 'İşte bu, İsanın ölümden dirildikten sonra öğrencilere üçüncü görünüşüydü.');
INSERT INTO `bible_verses_turkish` VALUES ('26272', '43', '21', '15', 'Yemekten sonra İsa, Simun Petrusa, \"Yuhanna oğlu Simun, beni bunlardan daha çok seviyor musun?\" diye sordu. Petrus, \"Evet, ya Rab\" dedi, \"Seni sevdiğimi bilirsin.\" İsa ona, \"Kuzularımı otlat\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26273', '43', '21', '16', 'İkinci kez yine ona, \"Yuhanna oğlu Simun, beni seviyor musun?\" diye sordu. O da, \"Evet, ya Rab, seni sevdiğimi bilirsin\" dedi. İsa ona, \"Koyunlarımı güt\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26274', '43', '21', '17', 'Üçüncü kez ona, \"Yuhanna oğlu Simun, beni seviyor musun?\" diye sordu. Petrus kendisine üçüncü kez, \"Beni seviyor musun?\" diye sormasına üzüldü. \"Ya Rab, sen her şeyi bilirsin, seni sevdiğimi de bilirsin\" dedi. İsa ona, \"Koyunlarımı otlat\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26275', '43', '21', '18', '\"Sana doğrusunu söyleyeyim, gençliğinde kendi kuşağını kendin bağlar, istediğin yere giderdin. Ama yaşlanınca ellerini uzatacaksın, başkası seni bağlayacak ve istemediğin yere götürecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26276', '43', '21', '19', 'Bunu, Tanrıyı ne tür bir ölümle yücelteceğini belirtmek için söyledi. Sonra ona, \"Ardımdan gel\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26277', '43', '21', '20', 'Petrus arkasına döndü, İsanın sevdiği öğrencinin kendilerini izlediğini gördü. Bu öğrenci, akşam yemeğinde İsanın göğsüne yaslanan ve, \"Ya Rab, sana kim ihanet edecek?\" diye soran öğrencidir.');
INSERT INTO `bible_verses_turkish` VALUES ('26278', '43', '21', '21', 'Petrus onu görünce İsaya, \"Ya Rab, ya bu ne olacak?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26279', '43', '21', '22', 'İsa, \"Ben gelinceye dek onun yaşamasını istiyorsam, bundan sana ne?\" dedi. \"Sen ardımdan gel!\"');
INSERT INTO `bible_verses_turkish` VALUES ('26280', '43', '21', '23', 'Bu yüzden kardeşler arasında o öğrencinin ölmeyeceğine dair bir söylenti çıktı. Ama İsa Petrusa, \"O ölmeyecek\" dememişti. Sadece, \"Ben gelinceye dek onun yaşamasını istiyorsam, bundan sana ne?\" demişti.');
INSERT INTO `bible_verses_turkish` VALUES ('26281', '43', '21', '24', 'Bütün bunlara tanıklık eden ve bunları yazan öğrenci budur. Onun tanıklığının doğru olduğunu biliyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('26282', '43', '21', '25', 'İsa\'nın yaptığı daha başka çok şey vardır. Bunlar tek tek yazılsaydı, sanırım yazılan kitaplar dünyaya sığmazdı.');
INSERT INTO `bible_verses_turkish` VALUES ('26283', '44', '1', '1', 'Ey Teofilos, İlk kitabımda İsanın yapıp öğretmeye başladığı her şeyi, seçmiş olduğu elçilere Kutsal Ruh aracılığıyla buyruklar verip yukarı alındığı güne dek olanları yazmıştım.');
INSERT INTO `bible_verses_turkish` VALUES ('26284', '44', '1', '3', 'İsa, ölüm acısını çektikten sonra birçok inandırıcı kanıtlarla elçilere dirilmiş olduğunu gösterdi. Kırk gün süreyle onlara görünerek Tanrının Egemenliği hakkında konuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('26285', '44', '1', '4', 'Kendileriyle birlikteyken onlara şu buyruğu vermişti: \"Yeruşalimden ayrılmayın, Babanın verdiği ve benden duyduğunuz sözün gerçekleşmesini bekleyin.');
INSERT INTO `bible_verses_turkish` VALUES ('26286', '44', '1', '5', 'Şöyle ki, Yahya suyla vaftiz etti, ama sizler birkaç güne kadar Kutsal Ruhla vaftiz edileceksiniz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26287', '44', '1', '6', 'Elçiler bir araya geldiklerinde İsaya şunu sordular: \"Ya Rab, İsraile egemenliği şimdi mi geri vereceksin?\"');
INSERT INTO `bible_verses_turkish` VALUES ('26288', '44', '1', '7', 'İsa onlara, \"Babanın kendi yetkisiyle belirlemiş olduğu zamanları ve tarihleri bilmenize gerek yok\" karşılığını verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('26289', '44', '1', '8', '\"Ama Kutsal Ruh üzerinize inince güç alacaksınız. Yeruşalimde, bütün Yahudiye ve Samiriyede ve dünyanın dört bucağında benim tanıklarım olacaksınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26290', '44', '1', '9', 'İsa bunları söyledikten sonra, onların gözleri önünde yukarı alındı. Bir bulut Onu alıp gözlerinin önünden uzaklaştırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('26291', '44', '1', '10', 'İsa giderken onlar gözlerini göğe dikmiş bakıyorlardı. Tam o sırada, beyaz giysiler içinde iki adam yanlarında belirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('26292', '44', '1', '11', '\"Ey Celileliler, neden göğe bakıp duruyorsunuz?\" diye sordular. \"Aranızdan göğe alınan İsa, göğe çıktığını nasıl gördünüzse, aynı şekilde geri gelecektir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26293', '44', '1', '12', 'Bundan sonra elçiler, Yeruşalimden yaklaşık bir kilometre uzaklıktaki Zeytin Dağından Yeruşalime döndüler.');
INSERT INTO `bible_verses_turkish` VALUES ('26294', '44', '1', '13', 'Kente girince kaldıkları evin üst katındaki odaya çıktılar. Petrus, Yuhanna, Yakup, Andreas, Filipus, Tomas, Bartalmay, Matta, Alfay oğlu Yakup, Yurtsever Simun ve Yakup oğlu Yahuda oradaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('26295', '44', '1', '14', 'Bunlar İsanın annesi Meryem, öbür kadınlar ve İsanın kardeşleriyle tam bir birlik içinde sürekli dua ediyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26296', '44', '1', '15', 'O günlerde Petrus, yaklaşık yüz yirmi kardeşten oluşan bir topluluğun ortasında ayağa kalkıp şöyle konuştu: \"Kardeşler, Kutsal Ruhun, İsayı tutuklayanlara kılavuzluk eden Yahuda ile ilgili olarak Davutun ağzıyla önceden bildirdiği Kutsal Yazının yerine gelmesi gerekiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26297', '44', '1', '17', 'Yahuda bizden biri sayılmış ve bu hizmette yerini almıştı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26298', '44', '1', '18', 'Bu adam, yaptığı kötülüğün karşılığında aldığı ücretle bir tarla satın aldı. Sonra baş aşağı düştü, bedeni yarıldı ve bütün bağırsakları dışarı döküldü.');
INSERT INTO `bible_verses_turkish` VALUES ('26299', '44', '1', '19', 'Yeruşalimde yaşayan herkes olayı duydu. Tarlaya kendi dillerinde Kan Tarlası anlamına gelen Hakeldema adını verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26300', '44', '1', '20', '\"Nitekim Mezmurlar Kitabında şöyle yazılmıştır\" dedi Petrus. \" \'Onun konutu ıssız kalsın, İçinde oturan olmasın.\' Ve, \'Onun görevini bir başkası üstlensin.\'');
INSERT INTO `bible_verses_turkish` VALUES ('26301', '44', '1', '21', '\"Buna göre, Yahyanın vaftiz döneminden başlayarak Rab İsanın aramızdan yukarı alındığı güne değin bizimle birlikte geçirdiği bütün süre boyunca yanımızda bulunan adamlardan birinin, İsanın dirilişine tanıklık etmek üzere bize katılması gerekir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26302', '44', '1', '23', 'Böylece iki kişiyi, Barsabba denilen ve Yustus diye de bilinen Yusuf ile Mattiyayı önerdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26303', '44', '1', '24', 'Sonra şöyle dua ettiler: \"Ya Rab, sen herkesin yüreğini bilirsin. Yahudanın, ait olduğu yere gitmek için bıraktığı bu hizmeti ve elçilik görevini üstlenmek üzere bu iki kişiden hangisini seçtiğini göster bize.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26304', '44', '1', '26', 'Ardından bu iki kişiye kura çektirdiler; kura Mattiya\'ya düştü. Böylelikle Mattiya on bir elçiye katıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('26305', '44', '2', '1', 'Pentikost Günü geldiğinde bütün imanlılar bir arada bulunuyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26306', '44', '2', '2', 'Ansızın gökten, güçlü bir rüzgarın esişini andıran bir ses geldi ve bulundukları evi tümüyle doldurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('26307', '44', '2', '3', 'Ateşten dillere benzer bir şeylerin dağılıp her birinin üzerine indiğini gördüler.');
INSERT INTO `bible_verses_turkish` VALUES ('26308', '44', '2', '4', 'İmanlıların hepsi Kutsal Ruhla doldular, Ruhun onları konuşturduğu başka dillerle konuşmaya başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26309', '44', '2', '5', 'O sırada Yeruşalimde, dünyanın her ülkesinden gelmiş dindar Yahudiler bulunuyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26310', '44', '2', '6', 'Sesin duyulması üzerine büyük bir kalabalık toplandı. Herkes kendi dilinin konuşulduğunu duyunca şaşakaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('26311', '44', '2', '7', 'Hayret ve şaşkınlık içinde, \"Bakın, bu konuşanların hepsi Celileli değil mi?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('26312', '44', '2', '8', '\"Nasıl oluyor da her birimiz kendi ana dilini işitiyor?');
INSERT INTO `bible_verses_turkish` VALUES ('26313', '44', '2', '9', 'Aramızda Partlar, Medler, Elamlılar var. Mezopotamyada, Yahudiye ve Kapadokyada, Pontus ve Asya İlinde, Frikya ve Pamfilyada, Mısır ve Libyanın Kireneye yakın bölgelerinde yaşayanlar var. Hem Yahudi hem de Yahudiliğe dönen Romalı konuklar, Giritliler ve Araplar var aramızda. Ama her birimiz Tanrının büyük işlerinin kendi dilimizde konuşulduğunu işitiyoruz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26314', '44', '2', '12', 'Hepsi hayret ve şaşkınlık içinde birbirlerine, \"Bunun anlamı ne?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('26315', '44', '2', '13', 'Başkalarıysa, \"Bunlar taze şarabı fazla kaçırmış\" diye alay ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26316', '44', '2', '14', 'Bunun üzerine Onbirlerle birlikte öne çıkan Petrus yüksek sesle kalabalığa şöyle seslendi: \"Ey Yahudiler ve Yeruşalimde bulunan herkes, bu durumu size açıklayayım. Sözlerime kulak verin. Bu adamlar, sandığınız gibi sarhoş değiller. Saat daha sabahın dokuzu!');
INSERT INTO `bible_verses_turkish` VALUES ('26317', '44', '2', '16', 'Bu gördüğünüz, Peygamber Yoel aracılığıyla önceden bildirilen olaydır: \'Son günlerde, diyor Tanrı, Bütün insanların üzerine Ruhumu dökeceğim. Oğullarınız, kızlarınız peygamberlikte bulunacaklar. Gençleriniz görümler, Yaşlılarınız düşler görecek.');
INSERT INTO `bible_verses_turkish` VALUES ('26318', '44', '2', '18', 'O günler kadın erkek Kullarımın üzerine Ruhumu dökeceğim, Onlar da peygamberlik edecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('26319', '44', '2', '19', 'Yukarıda, gökyüzünde harikalar yaratacağım. Aşağıda, yeryüzünde belirtiler, Kan, ateş ve duman bulutları görülecek.');
INSERT INTO `bible_verses_turkish` VALUES ('26320', '44', '2', '20', 'Rabbin büyük ve görkemli günü gelmeden önce Güneş kararacak, Ay kan rengine dönecek.');
INSERT INTO `bible_verses_turkish` VALUES ('26321', '44', '2', '21', 'O zaman Rabbi adıyla çağıran herkes kurtulacak.\'');
INSERT INTO `bible_verses_turkish` VALUES ('26322', '44', '2', '22', '\"Ey İsrailliler, şu sözleri dinleyin: Bildiğiniz gibi Nasıralı İsa, Tanrının, kendisi aracılığıyla aranızda yaptığı mucizeler, harikalar ve belirtilerle kimliği kanıtlanmış bir kişidir.');
INSERT INTO `bible_verses_turkish` VALUES ('26323', '44', '2', '23', 'Tanrının belirlenmiş amacı ve öngörüsü uyarınca elinize teslim edilen bu adamı, yasa tanımaz kişilerin eliyle çarmıha çivileyip öldürdünüz.');
INSERT INTO `bible_verses_turkish` VALUES ('26324', '44', '2', '24', 'Tanrı ise, ölüm acılarına son vererek Onu diriltti. Çünkü Onun ölüme tutsak kalması olanaksızdı.');
INSERT INTO `bible_verses_turkish` VALUES ('26325', '44', '2', '25', 'Onunla ilgili olarak Davut şöyle der: \'Rabbi her zaman önümde gördüm, Sağımda durduğu için sarsılmam.');
INSERT INTO `bible_verses_turkish` VALUES ('26326', '44', '2', '26', 'Bu nedenle yüreğim mutlu, dilim sevinçlidir. Dahası, bedenim de umut içinde yaşayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('26327', '44', '2', '27', 'Çünkü sen canımı ölüler diyarına terk etmeyeceksin, Kutsalının çürümesine izin vermeyeceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('26328', '44', '2', '28', 'Yaşam yollarını bana bildirdin; Varlığınla beni sevinçle dolduracaksın.\'');
INSERT INTO `bible_verses_turkish` VALUES ('26329', '44', '2', '29', '\"Kardeşler, size açıkça söyleyebilirim ki, büyük atamız Davut öldü, gömüldü, mezarı da bugüne dek yanıbaşımızda duruyor.');
INSERT INTO `bible_verses_turkish` VALUES ('26330', '44', '2', '30', 'Davut bir peygamberdi ve soyundan birini tahtına oturtacağına dair Tanrının kendisine ant içerek söz verdiğini biliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26331', '44', '2', '31', 'Geleceği görerek Mesihin ölümden dirilişine ilişkin şunları söyledi: \'O, ölüler diyarına terk edilmedi, bedeni çürümedi.\'');
INSERT INTO `bible_verses_turkish` VALUES ('26332', '44', '2', '32', 'Tanrı, İsayı ölümden diriltti ve biz hepimiz bunun tanıklarıyız.');
INSERT INTO `bible_verses_turkish` VALUES ('26333', '44', '2', '33', 'O, Tanrının sağına yüceltilmiş, vaat edilen Kutsal Ruhu Babadan almış ve şimdi gördüğünüz ve işittiğiniz gibi, bu Ruhu üzerimize dökmüştür.');
INSERT INTO `bible_verses_turkish` VALUES ('26334', '44', '2', '34', 'Davut, kendisi göklere çıkmadığı halde şöyle der: \'Rab Rabbime dedi ki, Ben düşmanlarını Ayaklarının altına serinceye dek, Sağımda otur.\'');
INSERT INTO `bible_verses_turkish` VALUES ('26335', '44', '2', '36', '\"Böylelikle bütün İsrail halkı şunu kesinlikle bilsin: Tanrı, sizin çarmıha gerdiğiniz İsayı hem Rab hem Mesih yapmıştır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26336', '44', '2', '37', 'Bu sözleri duyanlar, yüreklerine hançer saplanmış gibi oldular. Petrus ve öbür elçilere, \"Kardeşler, ne yapmalıyız?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('26337', '44', '2', '38', 'Petrus onlara şu karşılığı verdi: \"Tövbe edin, her biriniz İsa Mesihin adıyla vaftiz olsun. Böylece günahlarınız bağışlanacak ve Kutsal Ruh armağanını alacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('26338', '44', '2', '39', 'Bu vaat sizler, çocuklarınız, uzaktakilerin hepsi için, Tanrımız Rabbin çağıracağı herkes için geçerlidir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26339', '44', '2', '40', 'Petrus daha birçok sözlerle onları uyardı. \"Kendinizi bu sapık kuşaktan kurtarın!\" diye yalvardı.');
INSERT INTO `bible_verses_turkish` VALUES ('26340', '44', '2', '41', 'Onun sözünü benimseyenler vaftiz oldu. O gün yaklaşık üç bin kişi topluluğa katıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('26341', '44', '2', '42', 'Bunlar kendilerini elçilerin öğretisine, paydaşlığa, ekmek bölmeye ve duaya adadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26342', '44', '2', '43', 'Herkesi bir korku sarmıştı. Elçilerin aracılığıyla birçok belirtiler ve harikalar yapılıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26343', '44', '2', '44', 'İmanlıların tümü bir arada bulunuyor, her şeyi ortaklaşa kullanıyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('26344', '44', '2', '45', 'Mallarını mülklerini satıyor ve bunun parasını herkese ihtiyacına göre dağıtıyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('26345', '44', '2', '46', 'Her gün tapınakta toplanmaya devam eden imanlılar, kendi evlerinde de ekmek bölüp içten bir sevinç ve sadelikle yemek yiyor ve Tanrı\'yı övüyorlardı. Bütün halkın beğenisini kazanmışlardı. Rab de her gün yeni kurtulanları topluluğa katıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26346', '44', '3', '1', 'Bir gün Petrusla Yuhanna, saat üçte, dua vaktinde tapınağa çıkıyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('26347', '44', '3', '2', 'O sırada, doğuştan kötürüm olan bir adam, tapınağın Güzel Kapı diye adlandırılan kapısına getiriliyordu. Tapınağa girenlerden para dilenmesi için onu her gün getirip oraya bırakırlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('26348', '44', '3', '3', 'Tapınağa girmek üzere olan Petrusla Yuhannayı gören adam, kendilerinden sadaka istedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26349', '44', '3', '4', 'Petrusla Yuhanna ona dikkatle baktılar. Sonra Petrus, \"Bize bak\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26350', '44', '3', '5', 'Adam, onlardan bir şey alacağını umarak gözlerini onların üzerine dikti.');
INSERT INTO `bible_verses_turkish` VALUES ('26351', '44', '3', '6', 'Petrus, \"Bende altın ve gümüş yok, ama bende olanı sana veriyorum\" dedi. \"Nasıralı İsa Mesihin adıyla, yürü!\"');
INSERT INTO `bible_verses_turkish` VALUES ('26352', '44', '3', '7', 'Sonra onu sağ elinden kavrayıp kaldırdı. Adamın ayakları ve bilekleri o anda sapasağlam oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('26353', '44', '3', '8', 'Sıçrayıp ayağa kalktı, yürümeye başladı. Yürüyüp sıçrayarak, Tanrıyı överek onlarla birlikte tapınağa girdi.');
INSERT INTO `bible_verses_turkish` VALUES ('26354', '44', '3', '9', 'Bütün halk, onun yürüyüp Tanrıyı övdüğünü gördü.');
INSERT INTO `bible_verses_turkish` VALUES ('26355', '44', '3', '10', 'Onun, tapınağın Güzel Kapısında oturup para dilenen kişi olduğunu anlayınca ondaki değişiklik karşısında büyük bir hayret ve şaşkınlığa düştüler.');
INSERT INTO `bible_verses_turkish` VALUES ('26356', '44', '3', '11', 'Adam, Petrusla Yuhannaya tutunuyordu. Bütün halk hayret içinde Süleymanın Eyvanı denilen yerde onlara doğru koşuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('26357', '44', '3', '12', 'Bunu gören Petrus halka şöyle seslendi: \"Ey İsrailliler, buna neden şaştınız? Neden gözlerinizi dikmiş bize bakıyorsunuz? Kendi gücümüz ya da dindarlığımızla bu adamın yürümesini sağlamışız gibi...!');
INSERT INTO `bible_verses_turkish` VALUES ('26358', '44', '3', '13', 'İbrahimin, İshakın ve Yakupun Tanrısı, atalarımızın Tanrısı, Kulu İsayı yüceltti. Siz Onu ele verdiniz. Pilatus Onu serbest bırakmaya karar verdiği halde, siz Onu Pilatusun önünde reddettiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('26359', '44', '3', '14', 'Kutsal ve adil Olanı reddedip bir katilin salıverilmesini istediniz.');
INSERT INTO `bible_verses_turkish` VALUES ('26360', '44', '3', '15', 'Siz Yaşam Önderini öldürdünüz, ama Tanrı Onu ölümden diriltti. Biz bunun tanıklarıyız.');
INSERT INTO `bible_verses_turkish` VALUES ('26361', '44', '3', '16', 'Gördüğünüz ve tanıdığınız bu adam, İsanın adı sayesinde, Onun adına olan imanla sapasağlam oldu. Hepinizin gözü önünde onu tam sağlığa kavuşturan, İsanın aracılığıyla etkin olan imandır.');
INSERT INTO `bible_verses_turkish` VALUES ('26362', '44', '3', '17', '\"Şimdi ey kardeşler, yöneticileriniz gibi sizin de bilgisizlikten ötürü böyle davrandığınızı biliyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('26363', '44', '3', '18', 'Ama bütün peygamberlerin ağzından Mesihinin acı çekeceğini önceden bildiren Tanrı, sözünü bu şekilde yerine getirmiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('26364', '44', '3', '19', 'Öyleyse, günahlarınızın silinmesi için tövbe edin ve Tanrıya dönün. Öyle ki, Rab size yenilenme fırsatları versin ve sizin için önceden belirlenen Mesihi, yani İsayı göndersin.');
INSERT INTO `bible_verses_turkish` VALUES ('26365', '44', '3', '21', 'Tanrının eski çağlardan beri kutsal peygamberlerinin ağzından bildirdiği gibi, her şeyin yeniden düzenleneceği zamana dek İsanın gökte kalması gerekiyor.');
INSERT INTO `bible_verses_turkish` VALUES ('26366', '44', '3', '22', 'Musa şöyle demişti: \'Tanrınız Rab size, kendi kardeşlerinizin arasından benim gibi bir peygamber çıkaracak. Onun size söyleyeceği her sözü dinleyin.');
INSERT INTO `bible_verses_turkish` VALUES ('26367', '44', '3', '23', 'O peygamberi dinlemeyen herkes Tanrının halkından koparılıp yok edilecektir.\'');
INSERT INTO `bible_verses_turkish` VALUES ('26368', '44', '3', '24', '\"Samuel ve ondan sonra konuşan peygamberlerin hepsi bu günleri duyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('26369', '44', '3', '25', 'Sizler peygamberlerin mirasçıları, Tanrının atalarınızla yaptığı antlaşmanın mirasçılarısınız. Nitekim Tanrı İbrahime şöyle demişti: \'Senin soyunun aracılığıyla yeryüzündeki bütün halklar kutsanacak.\'');
INSERT INTO `bible_verses_turkish` VALUES ('26370', '44', '3', '26', 'Tanrı, sizleri kötü yollarınızdan döndürüp kutsamak için Kulu\'nu ortaya çıkarıp önce size gönderdi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26371', '44', '4', '1', 'Kâhinler, tapınak koruyucularının komutanı ve Sadukiler, halka seslenmekte olan Petrusla Yuhannanın üzerine yürüdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('26372', '44', '4', '2', 'Çünkü onların halka öğretmelerine ve İsayı örnek göstererek ölülerin dirileceğini söylemelerine çok kızmışlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('26373', '44', '4', '3', 'Onları yakaladılar, akşam olduğu için ertesi güne dek hapiste tuttular.');
INSERT INTO `bible_verses_turkish` VALUES ('26374', '44', '4', '4', 'Ne var ki, konuşmayı dinlemiş olanların birçoğu iman etti. Böylece imanlı erkeklerin sayısı aşağı yukarı beş bine ulaştı.');
INSERT INTO `bible_verses_turkish` VALUES ('26375', '44', '4', '5', 'Ertesi gün Yahudilerin yöneticileri, ileri gelenleri ve din bilginleri Yeruşalimde toplandılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26376', '44', '4', '6', 'Başkâhin Hananın yanısıra, Kayafa, Yuhanna, İskender ve başkâhin soyundan gelen herkes oradaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('26377', '44', '4', '7', 'Petrusla Yuhannayı huzurlarına getirtip onlara, \"Siz bunu hangi güçle ya da kimin adına dayanarak yaptınız?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('26378', '44', '4', '8', 'O zaman Kutsal Ruhla dolan Petrus onlara şöyle dedi: \"Halkın yöneticileri ve ileri gelenler!');
INSERT INTO `bible_verses_turkish` VALUES ('26379', '44', '4', '9', 'Eğer bugün bir hastaya yapılan iyilik nedeniyle bizden hesap soruluyor ve bu adamın nasıl iyileştiği soruşturuluyorsa, hepiniz ve bütün İsrail halkı şunu bilin: Bu adam, sizin çarmıha gerdiğiniz, ama Tanrının ölümden dirilttiği Nasıralı İsa Mesihin adı sayesinde önünüzde sapasağlam duruyor.');
INSERT INTO `bible_verses_turkish` VALUES ('26380', '44', '4', '11', 'İsa, \'Siz yapıcılar tarafından hiçe sayılan, Ama köşenin baş taşı durumuna gelen taş\'tır.');
INSERT INTO `bible_verses_turkish` VALUES ('26381', '44', '4', '12', 'Başka hiç kimsede kurtuluş yoktur. Bu göğün altında insanlara bağışlanmış, bizi kurtarabilecek başka hiçbir ad yoktur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26382', '44', '4', '13', 'Kurul üyeleri, Petrusla Yuhannanın yürekliliğini görüp de bunların eğitim görmemiş, sıradan kişiler olduklarını anlayınca şaştılar ve onların İsayla birlikte bulunduklarını farkettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26383', '44', '4', '14', 'İyileştirilen adam, Petrus ve Yuhannayla birlikte gözleri önünde duruyordu; bunun için hiçbir karşılık veremediler.');
INSERT INTO `bible_verses_turkish` VALUES ('26384', '44', '4', '15', 'Kurul üyeleri onlara dışarı çıkmalarını buyurduktan sonra durumu kendi aralarında tartışmaya başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26385', '44', '4', '16', '\"Bu adamları ne yapacağız?\" dediler. \"Yeruşalimde yaşayan herkes, bunların eliyle olağanüstü bir belirti gerçekleştirildiğini biliyor. Biz bunu inkâr edemeyiz.');
INSERT INTO `bible_verses_turkish` VALUES ('26386', '44', '4', '17', 'Ama bu haberin halk arasında daha çok yayılmasını önlemek için onları tehdit edelim ki, bundan böyle İsanın adından kimseye söz etmesinler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26387', '44', '4', '18', 'Böylece onları çağırdılar, İsanın adını hiç anmamalarını, o adı kullanarak hiçbir şey öğretmemelerini buyurdular.');
INSERT INTO `bible_verses_turkish` VALUES ('26388', '44', '4', '19', 'Ama Petrusla Yuhanna şöyle karşılık verdiler: \"Tanrının önünde, Tanrının sözünü değil de sizin sözünüzü dinlemek doğru mudur, kendiniz karar verin.');
INSERT INTO `bible_verses_turkish` VALUES ('26389', '44', '4', '20', 'Biz gördüklerimizi ve işittiklerimizi anlatmadan edemeyiz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26390', '44', '4', '21', 'Kurul üyeleri onları bir daha tehdit ettikten sonra serbest bıraktılar; onları cezalandırmak için hiçbir gerekçe bulamamışlardı. Çünkü bütün halk, olup bitenler için Tanrıyı yüceltiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26391', '44', '4', '22', 'Nitekim mucize sonucu iyileşen adamın yaşı kırkı geçmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('26392', '44', '4', '23', 'Serbest bırakılan Petrusla Yuhanna, arkadaşlarının yanına dönerek başkâhinlerle ileri gelenlerin kendilerine söylediği her şeyi bildirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26393', '44', '4', '24', 'Arkadaşları bunu duyunca hep birlikte Tanrıya şöyle seslendiler: \"Ey Efendimiz! Yeri göğü, denizi ve onların içindekilerin tümünü yaratan sensin.');
INSERT INTO `bible_verses_turkish` VALUES ('26394', '44', '4', '25', 'Kutsal Ruh aracılığıyla kulun atamız Davutun ağzından şöyle dedin: \'Uluslar neden hiddetlendi, Halklar neden boş düzenler kurdu?');
INSERT INTO `bible_verses_turkish` VALUES ('26395', '44', '4', '26', 'Dünyanın kralları saf bağladı, Hükümdarlar birleşti Rabbe ve Mesihine karşı.\'');
INSERT INTO `bible_verses_turkish` VALUES ('26396', '44', '4', '27', '\"Gerçekten de Hirodes ile Pontius Pilatus, bu kentte İsrail halkı ve öteki uluslarla birlikte senin meshettiğin kutsal Kulun İsaya karşı bir araya geldiler. Senin kendi gücün ve isteğinle önceden kararlaştırdığın her şeyi gerçekleştirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26397', '44', '4', '29', 'Ve şimdi ya Rab, onların savurduğu tehditlere bak! Senin sözünü tam bir yüreklilikle duyurmak için biz kullarına güç ver.');
INSERT INTO `bible_verses_turkish` VALUES ('26398', '44', '4', '30', 'Kutsal Kulun İsanın adıyla hastaları iyileştirmek için, belirtiler ve harikalar yapmak için elini uzat.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26399', '44', '4', '31', 'Duaları bitince toplandıkları yer sarsıldı. Hepsi Kutsal Ruhla doldular ve Tanrının sözünü cesaretle duyurmaya devam ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26400', '44', '4', '32', 'İnananlar topluluğunun yüreği ve düşüncesi birdi. Hiç kimse sahip olduğu herhangi bir şey için \"Bu benimdir\" demiyor, her şeylerini ortak kabul ediyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('26401', '44', '4', '33', 'Elçiler, Rab İsanın ölümden dirildiğine çok etkili bir biçimde tanıklık ediyorlardı. Tanrının büyük lütfu hepsinin üzerindeydi.');
INSERT INTO `bible_verses_turkish` VALUES ('26402', '44', '4', '34', 'Aralarında yoksul olan yoktu. Çünkü toprak ya da ev sahibi olanlar bunları satar, sattıklarının bedelini getirip elçilerin buyruğuna verirlerdi; bu da herkese ihtiyacına göre dağıtılırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('26403', '44', '4', '36', 'Örneğin, Kıbrıs doğumlu bir Levili olan ve elçilerin Barnaba, yani Cesaret Verici diye adlandırdıkları Yusuf, sahip olduğu bir tarlayı sattı, parasını getirip elçilerin buyruğuna verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('26404', '44', '5', '1', 'Hananya adında bir adam, karısı Safiranın onayıyla bir mülk sattı, paranın bir kısmını kendine saklayarak gerisini getirip elçilerin buyruğuna verdi. Karısının da olup bitenlerden haberi vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('26405', '44', '5', '3', 'Petrus ona, \"Hananya, nasıl oldu da Şeytana uydun, Kutsal Ruha yalan söyleyip tarlanın parasının bir kısmını kendine sakladın?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26406', '44', '5', '4', '\"Tarla satılmadan önce sana ait değil miydi? Sen onu sattıktan sonra da parayı dilediğin gibi kullanamaz mıydın? Neden yüreğinde böyle bir düzen kurdun? Sen insanlara değil, Tanrıya yalan söylemiş oldun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26407', '44', '5', '5', 'Hananya bu sözleri işitince yere yıkılıp can verdi. Olanları duyan herkesi büyük bir korku sardı.');
INSERT INTO `bible_verses_turkish` VALUES ('26408', '44', '5', '6', 'Gençler kalkıp Hananyanın ölüsünü kefenlediler ve dışarı taşıyıp gömdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('26409', '44', '5', '7', 'Bundan yaklaşık üç saat sonra Hananyanın karısı, olanlardan habersiz içeri girdi.');
INSERT INTO `bible_verses_turkish` VALUES ('26410', '44', '5', '8', 'Petrus, \"Söyle bana, tarlayı bu fiyata mı sattınız?\" diye sordu. \"Evet, bu fiyata\" dedi Safira.');
INSERT INTO `bible_verses_turkish` VALUES ('26411', '44', '5', '9', 'Petrus ona şöyle dedi: \"Rabbin Ruhunu sınamak için nasıl oldu da sözbirliği ettiniz? İşte, kocanı gömenlerin ayak sesleri kapıda, seni de dışarı taşıyacaklar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26412', '44', '5', '10', 'Kadın o anda Petrusun ayakları dibine yıkılıp can verdi. İçeri giren gençler onu ölmüş buldular, onu da dışarı taşıyarak kocasının yanına gömdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('26413', '44', '5', '11', 'İnanlılar topluluğunun tümünü ve olayı duyanların hepsini büyük bir korku sardı.');
INSERT INTO `bible_verses_turkish` VALUES ('26414', '44', '5', '12', 'Elçilerin aracılığıyla halk arasında birçok belirtiler ve harikalar yapılıyordu. İmanlıların hepsi Süleymanın Eyvanında toplanıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26415', '44', '5', '13', 'Halk onlara büyük saygı duyduğu halde, dışarıdan hiç kimse onlara katılmayı göze alamıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26416', '44', '5', '14', 'Buna karşın, Rabbe inanıp topluluğa katılan erkek ve kadınların sayısı giderek arttı.');
INSERT INTO `bible_verses_turkish` VALUES ('26417', '44', '5', '15', 'Bütün bunların sonucu, yoldan geçen Petrusun hiç değilse gölgesi bazılarının üzerine düşsün diye halk, hasta olanları caddelere çıkartıp şilteler ve döşekler üzerine yatırır oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('26418', '44', '5', '16', 'Yeruşalimin çevresindeki kasabalardan da kalabalıklar geliyor, hastaları ve kötü ruhlardan acı çekenleri getiriyorlardı. Bunların hepsi iyileştirildi.');
INSERT INTO `bible_verses_turkish` VALUES ('26419', '44', '5', '17', 'Bunun üzerine, kıskançlıkla dolan başkâhin ve yanındakilerin hepsi, yani Saduki mezhebinden olanlar, elçileri yakalatıp devlet tutukevine attırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26420', '44', '5', '19', 'Ama geceleyin Rabbin bir meleği zindanın kapılarını açıp onları dışarı çıkarttı. \"Gidin! Tapınağa girip bu yeni yaşamla ilgili sözlerin hepsini halka duyurun\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26421', '44', '5', '21', 'Elçiler bu buyruğa uyarak gün doğarken tapınağa girip öğretmeye başladılar. Başkâhin ve yanındakiler gelince Yüksek Kurulu, İsrail halkının bütün ileri gelenlerini toplantıya çağırdılar. Sonra elçileri getirtmek için tutukevine adam yolladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26422', '44', '5', '22', 'Ne var ki, görevliler zindana vardıklarında elçileri bulamadılar. Geri dönerek şu haberi ilettiler: \"Tutukevini kilitli ve tam bir güvenlik altında, nöbetçileri de kapılarda durur bulduk. Ama kapıları açtığımızda içerde kimseyi bulamadık!\"');
INSERT INTO `bible_verses_turkish` VALUES ('26423', '44', '5', '24', 'Bu sözleri işiten tapınak koruyucularının komutanıyla başkâhinler şaşkına döndüler, bu işin sonunun nereye varacağını merak etmeye başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26424', '44', '5', '25', 'O sırada yanlarına gelen biri, \"Bakın, hapse attığınız adamlar tapınakta dikilmiş, halka öğretiyor\" diye haber getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('26425', '44', '5', '26', 'Bunun üzerine komutanla görevliler gidip elçileri getirdiler. Halkın kendilerini taşlamasından korktukları için zor kullanmadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26426', '44', '5', '27', 'Elçileri getirip Yüksek Kurulun önüne çıkardılar. Başkâhin onları sorguya çekti: \"Bu adı kullanarak öğretmeyin diye size kesin buyruk vermiştik\" dedi. \"Ama siz öğretinizi Yeruşalim Kentinin her tarafına yaydınız. İlle de bizi bu adamın kanını dökmekten sorumlu göstermek istiyorsunuz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26427', '44', '5', '29', 'Petrus ve öbür elçiler şöyle karşılık verdiler: \"İnsanlardan çok, Tanrının sözünü dinlemek gerek.');
INSERT INTO `bible_verses_turkish` VALUES ('26428', '44', '5', '30', 'Atalarımızın Tanrısı, sizin çarmıha gererek öldürdüğünüz İsayı diriltti.');
INSERT INTO `bible_verses_turkish` VALUES ('26429', '44', '5', '31', 'İsraile, günahlarından tövbe etme ve bağışlanma fırsatını vermek için Tanrı Onu Önder ve Kurtarıcı olarak kendi sağına yükseltti.');
INSERT INTO `bible_verses_turkish` VALUES ('26430', '44', '5', '32', 'Biz, Tanrının kendi sözünü dinleyenlere verdiği Kutsal Ruhla birlikte bu olayların tanıklarıyız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26431', '44', '5', '33', 'Kurul üyeleri bu sözleri işitince çok öfkelendiler ve elçileri yok etmek istediler.');
INSERT INTO `bible_verses_turkish` VALUES ('26432', '44', '5', '34', 'Ama bütün halkın saygısını kazanmış bir Kutsal Yasa öğretmeni olan Gamaliel adlı bir Ferisi, Yüksek Kurulda ayağa kalktı, elçilerin kısa bir süre için dışarı çıkartılmasını buyurarak kurul üyelerine şunları söyledi: \"Ey İsrailliler, bu adamlara yapacağınızı iyi düşünün!');
INSERT INTO `bible_verses_turkish` VALUES ('26433', '44', '5', '36', 'Bir süre önce Tevdas da kendi kendisiyle ilgili büyük iddialarda bulunarak başkaldırdı. Dört yüz kadar kişi de ona katıldı. Ama adam öldürüldü, izleyicilerinin hepsi dağıtıldı, hareket yok oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('26434', '44', '5', '37', 'Ondan sonra, sayım yapıldığı günlerde ortaya çıkan Celileli Yahuda, pek çok insanı ayartıp peşine taktı. Ama o da öldürüldü ve izleyicilerinin hepsi darmadağın oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('26435', '44', '5', '38', 'Şimdi size şunu söyleyeyim: Bu adamlarla uğraşmayın, onları rahat bırakın! Çünkü bu girişim, bu hareket insan işiyse, yok olup gidecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('26436', '44', '5', '39', 'Yok eğer Tanrının işiyse, bu adamları yok edemezsiniz. Hatta kendinizi Tanrıya karşı savaşır durumda bulabilirsiniz.\" Kurul üyeleri Gamalielin bu öğüdünü kabul ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26437', '44', '5', '40', 'Elçileri içeri çağırtıp kamçılattılar ve İsanın adından söz etmemelerini buyurduktan sonra salıverdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26438', '44', '5', '41', 'Elçiler İsanın adı uğruna hakarete layık görüldükleri için Yüksek Kurulun huzurundan sevinç içinde ayrıldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26439', '44', '5', '42', 'Her gün tapınakta ve evlerde öğretmekten ve Mesih İsa\'yla ilgili Müjde\'yi yaymaktan geri kalmadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26440', '44', '6', '1', 'İsanın öğrencilerinin sayıca çoğaldığı o günlerde, Grekçe konuşan Yahudiler, günlük yardım dağıtımında kendi dullarına gereken ilginin gösterilmediğini ileri sürerek İbranice konuşan Yahudilerden yakınmaya başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26441', '44', '6', '2', 'Bunun üzerine Onikiler, bütün öğrencileri bir araya toplayıp şöyle dediler: \"Tanrının sözünü yayma işini bırakıp maddi işlerle uğraşmamız doğru olmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('26442', '44', '6', '3', 'Bu nedenle, kardeşler, aranızdan Ruhla ve bilgelikle dolu, yedi saygın kişi seçin. Onları bu iş için görevlendirelim.');
INSERT INTO `bible_verses_turkish` VALUES ('26443', '44', '6', '4', 'Biz ise kendimizi duaya ve Tanrı sözünü yaymaya adayalım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26444', '44', '6', '5', 'Bu öneri bütün topluluğu hoşnut etti. Böylece, iman ve Kutsal Ruhla dolu biri olan İstefanosun yanısıra Filipus, Prohoros, Nikanor, Timon, Parmenas ve Yahudiliğe dönen Antakyalı Nikolası seçip elçilerin önüne çıkardılar. Elçiler de dua edip ellerini onların üzerine koydular.');
INSERT INTO `bible_verses_turkish` VALUES ('26445', '44', '6', '7', 'Böylece Tanrının sözü yayılıyor, Yeruşalimdeki öğrencilerin sayısı arttıkça artıyor, kâhinlerden birçoğu da iman çağrısına uyuyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26446', '44', '6', '8', 'Tanrının lütfuyla ve kudretle dolu olan İstefanos, halk arasında büyük belirtiler ve harikalar yapıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26447', '44', '6', '9', 'Ne var ki, Azatlılar Havrası diye bilinen havranın bazı üyeleri ve Kireneden, İskenderiyeden, Kilikyadan ve Asya İlinden bazı kişiler İstefanosla çekişmeye başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26448', '44', '6', '10', 'Ama İstefanosun konuşmasındaki bilgeliğe ve Ruha karşı koyamadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26449', '44', '6', '11', 'Bunun üzerine birkaç kişiyi el altından ayartarak onlara, \"Bu adamın Musaya ve Tanrıya karşı küfür dolu sözler söylediğini duyduk\" dedirttiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26450', '44', '6', '12', 'Böylelikle halkı, ileri gelenleri ve din bilginlerini kışkırttılar. Gidip İstefanosu yakaladılar ve Yüksek Kurulun önüne çıkardılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26451', '44', '6', '13', 'Getirdikleri yalancı tanıklar, \"Bu adam durmadan bu kutsal yere ve Yasaya karşı konuşuyor\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('26452', '44', '6', '14', '\" \'Nasıralı İsa burayı yıkacak, Musanın bize emanet ettiği töreleri de değiştirecek\' dediğini duyduk.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26453', '44', '6', '15', 'Kurul\'da oturanların hepsi, İstefanos\'a baktıklarında yüzünün bir melek yüzüne benzediğini gördüler.');
INSERT INTO `bible_verses_turkish` VALUES ('26454', '44', '7', '1', 'Başkâhin, \"Bu iddialar doğru mu?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26455', '44', '7', '2', 'İstefanos şöyle karşılık verdi: \"Kardeşler ve babalar, beni dinleyin. Atamız İbrahim daha Mezopotamyadayken, Harrana yerleşmeden önce, yüce Tanrı ona görünüp şöyle dedi: \'Ülkeni, akrabalarını bırak, sana göstereceğim ülkeye git.\'');
INSERT INTO `bible_verses_turkish` VALUES ('26456', '44', '7', '4', '\"Bunun üzerine İbrahim Kildanilerin ülkesini bırakıp Harrana yerleşti. Babasının ölümünden sonra da Tanrı onu oradan alıp şimdi sizin yaşadığınız bu ülkeye getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('26457', '44', '7', '5', 'Burada ona herhangi bir miras, bir karış toprak bile vermemişti. Ama İbrahimin o sırada hiç çocuğu olmadığı halde, Tanrı bu ülkeyi mülk olarak ona ve ondan sonra gelecek torunlarına vereceğini vaat etti.');
INSERT INTO `bible_verses_turkish` VALUES ('26458', '44', '7', '6', 'Tanrı şöyle dedi: \'Senin soyun yabancı bir ülkede, gurbette yaşayacak. Dört yüz yıl köle olarak çalıştırılacak, baskı görecek.');
INSERT INTO `bible_verses_turkish` VALUES ('26459', '44', '7', '7', 'Ama ben kölelik edecekleri ulusu cezalandıracağım. Bundan sonra oradan çıkacak ve bana bu yerde tapınacaklar.\'');
INSERT INTO `bible_verses_turkish` VALUES ('26460', '44', '7', '8', 'Sonra Tanrı onunla, sünnete dayalı antlaşmayı yaptı. Böylelikle İbrahim, İshakın babası oldu ve onu sekiz günlükken sünnet etti. Ve İshak Yakupun, Yakup da on iki büyük atamızın babası oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('26461', '44', '7', '9', '\"Yusufu kıskanan atalarımız, onu köle olarak Mısıra sattılar. Ama Tanrı onunlaydı ve onu bütün sıkıntılarından kurtardı. Ona bilgelik vererek Mısır Firavununun gözüne girmesini sağladı. Firavun da onu Mısır ve bütün saray halkı üzerine yönetici atadı.');
INSERT INTO `bible_verses_turkish` VALUES ('26462', '44', '7', '11', '\"Sonra bütün Mısır ve Kenan ülkesini kıtlık vurdu, büyük sıkıntılar başladı. Atalarımız yiyecek bulamadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26463', '44', '7', '12', 'Mısırda tahıl bulunduğunu duyan Yakup, atalarımızı oraya ilk yolculuklarına gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('26464', '44', '7', '13', 'Mısıra ikinci gelişlerinde Yusuf kardeşlerine kimliğini açıkladı. Firavun böylece Yusufun ailesini tanımış oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('26465', '44', '7', '14', 'Yusuf haber yollayıp babası Yakupu ve bütün akrabalarını, toplam yetmiş beş kişiyi çağırttı.');
INSERT INTO `bible_verses_turkish` VALUES ('26466', '44', '7', '15', 'Böylece Yakup Mısıra gitti. Kendisi de atalarımız da orada öldüler.');
INSERT INTO `bible_verses_turkish` VALUES ('26467', '44', '7', '16', 'Kemikleri sonra Şekeme getirilerek İbrahimin Şekemde Hamor oğullarından bir miktar gümüş karşılığında satın almış olduğu mezara konuldu.');
INSERT INTO `bible_verses_turkish` VALUES ('26468', '44', '7', '17', '\"Tanrının İbrahime verdiği sözün gerçekleşeceği zaman yaklaştığında, Mısırdaki halkımızın nüfusu bir hayli çoğalmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('26469', '44', '7', '18', 'Sonunda Yusuf hakkında bilgisi olmayan yeni bir kral Mısırda tahta çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('26470', '44', '7', '19', 'Bu adam, halkımıza karşı haince davrandı, atalarımıza kötülük etti. Onları, yeni doğan çocuklarını açıkta bırakıp ölüme terk etmeye zorladı.');
INSERT INTO `bible_verses_turkish` VALUES ('26471', '44', '7', '20', '\"O sırada, son derece güzel bir çocuk olan Musa doğdu. Musa, üç ay babasının evinde beslendikten sonra açıkta bırakıldı. Firavunun kızı onu bulup evlat edindi ve kendi oğlu olarak yetiştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('26472', '44', '7', '22', 'Musa, Mısırlıların bütün bilim dallarında eğitildi. Gerek sözde, gerek eylemde güçlü biri oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('26473', '44', '7', '23', '\"Kırk yaşını doldurunca Musanın yüreğinde öz kardeşleri İsrailoğullarının durumunu yakından görme arzusu doğdu.');
INSERT INTO `bible_verses_turkish` VALUES ('26474', '44', '7', '24', 'Onlardan birine haksızlık edildiğini gören Musa, onu savundu. Haksızlığı yapan Mısırlıyı öldürerek ezilenin öcünü aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('26475', '44', '7', '25', '\'Kardeşlerim Tanrının benim aracılığımla kendilerini kurtaracağını anlarlar\' diye düşünüyordu. Ama onlar bunu anlamadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26476', '44', '7', '26', 'Ertesi gün Musa, kavga eden iki İbraniyle karşılaşınca onları barıştırmak istedi. \'Efendiler\' dedi, \'Siz kardeşsiniz. Niye birbirinize haksızlık ediyorsunuz?\'');
INSERT INTO `bible_verses_turkish` VALUES ('26477', '44', '7', '27', '\"Ne var ki, soydaşına haksızlık eden kişi Musayı yana iterek, \'Kim seni başımıza yönetici ve yargıç atadı?\' dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26478', '44', '7', '28', '\'Yoksa dün Mısırlıyı öldürdüğün gibi beni de mi öldürmek istiyorsun?\'');
INSERT INTO `bible_verses_turkish` VALUES ('26479', '44', '7', '29', 'Bu söz üzerine Musa Midyan ülkesine kaçtı. Orada gurbette yaşadı ve iki oğul babası oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('26480', '44', '7', '30', '\"Kırk yıl geçtikten sonra Musaya, Sina Dağının yakınlarındaki çölde, yanan bir çalının alevleri içinde bir melek göründü.');
INSERT INTO `bible_verses_turkish` VALUES ('26481', '44', '7', '31', 'Musa gördüklerine şaştı. Daha yakından bakmak için yaklaştığında, Rab ona şöyle seslendi: \'Senin atalarının Tanrısı, İbrahimin, İshakın ve Yakupun Tanrısı benim.\' Korkuyla titreyen Musa bakmaya cesaret edemedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26482', '44', '7', '33', '\"Sonra Rab, \'Çarıklarını çıkar! Çünkü bastığın yer kutsal topraktır\' dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26483', '44', '7', '34', '\'Mısırda halkıma yapılan baskıyı yakından gördüm, iniltilerini duydum ve onları kurtarmaya geldim. Şimdi gel, seni Mısıra göndereceğim.\'');
INSERT INTO `bible_verses_turkish` VALUES ('26484', '44', '7', '35', '\"Bu Musa, \'Kim seni yönetici ve yargıç atadı?\' diye reddettikleri Musaydı. Tanrı onu, çalıda kendisine görünen meleğin aracılığıyla yönetici ve kurtarıcı olarak gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('26485', '44', '7', '36', 'Halkı Mısırdan çıkaran, orada, Kızıldenizde ve kırk yıl boyunca çölde belirtiler ve harikalar yapan oydu.');
INSERT INTO `bible_verses_turkish` VALUES ('26486', '44', '7', '37', 'İsrailoğullarına, \'Tanrı size kendi kardeşlerinizin arasından benim gibi bir peygamber çıkaracak\' diyen Musa odur.');
INSERT INTO `bible_verses_turkish` VALUES ('26487', '44', '7', '38', 'Çöldeki topluluğun arasında yaşamış, Sina Dağında kendisiyle konuşan melekle ve atalarımızla birlikte bulunmuş olan odur. Bize iletmek üzere yaşam dolu sözler aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('26488', '44', '7', '39', '\"Ne var ki, atalarımız onun sözünü dinlemek istemediler. Onu reddettiler, Mısıra dönmeyi özler oldular.');
INSERT INTO `bible_verses_turkish` VALUES ('26489', '44', '7', '40', 'Haruna, \'Bize öncülük edecek ilahlar yap\' dediler. \'Çünkü bizi Mısırdan çıkaran o Musaya ne oldu bilmiyoruz!\'');
INSERT INTO `bible_verses_turkish` VALUES ('26490', '44', '7', '41', 'Ve o günlerde buzağı biçiminde bir put yapıp ona kurban sundular. Kendi elleriyle yaptıkları bu put için bir şenlik düzenlediler.');
INSERT INTO `bible_verses_turkish` VALUES ('26491', '44', '7', '42', 'Bu yüzden Tanrı onlardan yüz çevirip onları göksel cisimlere kulluk etmeye terk etti. Peygamberlerin kitabında yazılmış olduğu gibi: \'Ey İsrail halkı, Çölde kırk yıl boyunca Bana mı sunular, kurbanlar sundunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('26492', '44', '7', '43', 'Siz Molekin çadırını Ve ilahınız Refanın yıldızını taşıdınız. Tapınmak için yaptığınız putlardı bunlar. Bu yüzden sizi Babilin ötesine süreceğim.\'');
INSERT INTO `bible_verses_turkish` VALUES ('26493', '44', '7', '44', '\"Çölde atalarımızın Tanıklık Çadırı vardı. Musa bunu, kendisiyle konuşan Tanrının buyurduğu gibi, gördüğü örneğe göre yapmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('26494', '44', '7', '45', 'Tanıklık Çadırını önceki kuşaktan teslim alan atalarımız, Yeşunun önderliğinde öteki ulusların topraklarını ele geçirdikleri zaman, çadırı yanlarında getirdiler. Ulusları atalarımızın önünden kovan, Tanrının kendisiydi. Çadır Davutun zamanına dek kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('26495', '44', '7', '46', 'Tanrının beğenisini kazanmış olan Davut, Yakupun Tanrısı için bir konut yapmaya izin istedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26496', '44', '7', '47', 'Oysa Tanrı için bir ev yapan Süleyman oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('26497', '44', '7', '48', '\"Ne var ki, en yüce Olan, elle yapılmış konutlarda oturmaz. Peygamberin belirttiği gibi, \'Gök tahtım, Yeryüzü ayaklarımın taburesidir. Benim için nasıl bir ev yapacaksınız? Ya da, neresi dinleneceğim yer? Bütün bunları yapan elim değil mi? diyor Rab.\'');
INSERT INTO `bible_verses_turkish` VALUES ('26498', '44', '7', '51', '\"Ey dik kafalılar, yürekleri ve kulakları sünnet edilmemiş olanlar! Siz tıpkı atalarınıza benziyorsunuz, her zaman Kutsal Ruha karşı direniyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('26499', '44', '7', '52', 'Atalarınız peygamberlerin hangisine zulmetmediler ki? Adil Olanın geleceğini önceden bildirenleri de öldürdüler. Melekler aracılığıyla buyrulan Yasayı alıp da buna uymayan sizler, şimdi de Adil Olana ihanet edip Onu katlettiniz!\"');
INSERT INTO `bible_verses_turkish` VALUES ('26500', '44', '7', '54', 'Kurul üyeleri bu sözleri duyunca öfkeden kudurdular, İstefanosa karşı dişlerini gıcırdattılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26501', '44', '7', '55', 'Kutsal Ruhla dolu olan İstefanos ise, gözlerini göğe dikip Tanrının görkemini ve Tanrının sağında duran İsayı gördü.');
INSERT INTO `bible_verses_turkish` VALUES ('26502', '44', '7', '56', '\"Bakın\" dedi, \"Göklerin açıldığını ve İnsanoğlunun Tanrının sağında durmakta olduğunu görüyorum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26503', '44', '7', '57', 'Bunun üzerine kulaklarını tıkayıp çığlıklar atarak hep birlikte İstefanosa saldırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26504', '44', '7', '58', 'Onu kentten dışarı atıp taşa tuttular. İstefanosa karşı tanıklık etmiş olanlar, kaftanlarını Saul adlı bir gencin ayaklarının dibine bıraktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26505', '44', '7', '59', 'İstefanos taş yağmuru altında, \"Rab İsa, ruhumu al!\" diye yakarıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26506', '44', '7', '60', 'Sonra diz çökerek yüksek sesle şöyle dedi: \"Ya Rab, bu günahı onlara yükleme!\" Bunu söyledikten sonra gözlerini yaşama kapadı.');
INSERT INTO `bible_verses_turkish` VALUES ('26507', '44', '8', '1', 'İstefanosun öldürülmesini Saul da onaylamıştı. O gün Yeruşalimdeki kiliseye karşı korkunç bir baskı dönemi başladı. Elçiler hariç bütün imanlılar Yahudiye ve Samiriyenin her yanına dağıldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26508', '44', '8', '2', 'Bazı dindar kişiler, İstefanosu gömdükten sonra onun için büyük yas tuttular.');
INSERT INTO `bible_verses_turkish` VALUES ('26509', '44', '8', '3', 'Saul ise inanlılar topluluğunu kırıp geçiriyordu. Ev ev dolaşarak, kadın erkek demeden imanlıları dışarı sürüklüyor, hapse atıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26510', '44', '8', '4', 'Bunun sonucu dağılan imanlılar, gittikleri her yerde Tanrı sözünü müjdeliyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('26511', '44', '8', '5', 'Filipus, Samiriye Kentine gidip oradakilere Mesihi tanıtmaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('26512', '44', '8', '6', 'Filipusu dinleyen ve gerçekleştirdiği belirtileri gören kalabalıklar, hep birlikte onun söylediklerine kulak verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26513', '44', '8', '7', 'Birçoklarının içinden kötü ruhlar yüksek sesle haykırarak çıktı; birçok felçli ve kötürüm iyileştirildi.');
INSERT INTO `bible_verses_turkish` VALUES ('26514', '44', '8', '8', 'Ve o kentte büyük sevinç oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('26515', '44', '8', '9', 'Ne var ki, kentte bir süreden beri büyücülük yapan ve Samiriye halkını şaşkına çeviren Simun adlı biri vardı. Simun, büyük adam olduğunu iddia ediyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26516', '44', '8', '10', 'Küçük büyük, herkes onu dikkatle dinler, \"Büyük Güç dedikleri Tanrı gücü işte budur\" derlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('26517', '44', '8', '11', 'Uzun zamandan beri onları büyücülüğüyle şaşkına çevirdiği için onu dikkatle dinlerlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('26518', '44', '8', '12', 'Ama Tanrının Egemenliği ve İsa Mesih adıyla ilgili Müjdeyi duyuran Filipusun söylediklerine inandıkları zaman, erkekler de kadınlar da vaftiz oldular.');
INSERT INTO `bible_verses_turkish` VALUES ('26519', '44', '8', '13', 'Simunun kendisi de inanıp vaftiz oldu. Ondan sonra sürekli olarak Filipusun yanında kaldı. Doğaüstü belirtileri ve yapılan büyük mucizeleri görünce şaşkına döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('26520', '44', '8', '14', 'Yeruşalimdeki elçiler, Samiriye halkının, Tanrının sözünü benimsediğini duyunca Petrusla Yuhannayı onlara gönderdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26521', '44', '8', '15', 'Petrusla Yuhanna oraya varınca, Samiriyeli imanlıların Kutsal Ruhu almaları için dua ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26522', '44', '8', '16', 'Çünkü Ruh daha hiçbirinin üzerine inmemişti. Rab İsanın adıyla vaftiz olmuşlardı, o kadar.');
INSERT INTO `bible_verses_turkish` VALUES ('26523', '44', '8', '17', 'Petrusla Yuhanna onların üzerine ellerini koyunca, onlar da Kutsal Ruhu aldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26524', '44', '8', '18', 'Elçilerin bu el koyma hareketiyle Kutsal Ruhun verildiğini gören Simun onlara para teklif ederek, \"Bana da bu yetkiyi verin, kimin üzerine ellerimi koysam Kutsal Ruhu alsın\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26525', '44', '8', '20', 'Petrus, \"Paran da yok olsun, sen de!\" dedi, \"Çünkü Tanrının armağanını parayla elde edebileceğini sandın.');
INSERT INTO `bible_verses_turkish` VALUES ('26526', '44', '8', '21', 'Senin bu işte bir payın, bir hakkın yok. Yüreğin, Tanrının gözünde doğru değildir.');
INSERT INTO `bible_verses_turkish` VALUES ('26527', '44', '8', '22', 'Bu kötülüğünden tövbe et ve Rabbe yalvar, yüreğindeki bu düşünce belki bağışlanır.');
INSERT INTO `bible_verses_turkish` VALUES ('26528', '44', '8', '23', 'Senin kin dolu, kötülüğe tutsak biri olduğunu görüyorum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26529', '44', '8', '24', 'Simun, \"Benim için Rabbe yalvarın da söylediklerinizden hiçbiri başıma gelmesin\" diye karşılık verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('26530', '44', '8', '25', 'Petrusla Yuhanna tanıklık edip Rabbin sözünü bildirdikten sonra, Samiriyenin birçok köyünde de Müjdeyi duyura duyura Yeruşalime döndüler.');
INSERT INTO `bible_verses_turkish` VALUES ('26531', '44', '8', '26', 'Bu arada Rabbin bir meleği Filipusa şöyle seslendi: \"Kalk, güneye doğru, Yeruşalimden Gazzeye inen yola, çöl yoluna git.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26532', '44', '8', '27', 'Filipus da kalkıp gitti. Giderken Etiyopyalı bir hadım gördü. Bu adam Etiyopya Kraliçesi Kandakinin vezirlerinden biriydi. Kraliçenin bütün hazinelerinden sorumluydu. Yeruşalime, tapınmaya gelmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('26533', '44', '8', '28', 'Geri dönerken arabasında oturmuş, Peygamber Yeşayanın Kitabını okuyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26534', '44', '8', '29', 'Ruh Filipusa, \"Git\" dedi, \"Şu arabaya yetiş.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26535', '44', '8', '30', 'Filipus koşup arabanın yanına geldi ve hadımın Peygamber Yeşayayı okumakta olduğunu işitti. \"Acaba okuduklarını anlıyor musun?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26536', '44', '8', '31', 'Hadım, \"Biri bana yol göstermedikçe nasıl anlayabilirim ki?\" diyerek Filipusun arabaya binip yanına oturmasını rica etti.');
INSERT INTO `bible_verses_turkish` VALUES ('26537', '44', '8', '32', 'Kutsal Yazılardan okuduğu bölüm şuydu: \"Koyun gibi kesime götürüldü; Kırkıcının önünde kuzu nasıl ses çıkarmazsa, O da öylece ağzını açmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('26538', '44', '8', '33', 'Aşağılandığında adalet Ondan esirgendi. Onun soyunu kim anacak? Çünkü yeryüzündeki yaşamına son verildi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26539', '44', '8', '34', 'Hadım Filipusa, \"Lütfen açıklar mısın, peygamber kimden söz ediyor, kendisinden mi, bir başkasından mı?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26540', '44', '8', '35', 'Bunun üzerine Filipus anlatmaya koyuldu. Kutsal Yazıların bu bölümünden başlayarak ona İsayla ilgili Müjdeyi bildirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('26541', '44', '8', '36', 'Yolda giderlerken su bulunan bir yere geldiler. Hadım, \"Bak, burada su var\" dedi. \"Vaftiz olmama ne engel var?\"');
INSERT INTO `bible_verses_turkish` VALUES ('26542', '44', '8', '38', 'Sonra arabanın durmasını buyurdu. Filipusla hadım birlikte suya girdiler ve Filipus hadımı vaftiz etti.');
INSERT INTO `bible_verses_turkish` VALUES ('26543', '44', '8', '39', 'Sudan çıktıkları zaman Rabbin Ruhu Filipusu hemen oradan uzaklaştırdı. Filipusu bir daha görmeyen hadım sevinç içinde yoluna devam etti.');
INSERT INTO `bible_verses_turkish` VALUES ('26544', '44', '8', '40', 'Filipus ise kendini Aşdot Kenti\'nde buldu. Sezariye\'ye varıncaya dek bütün kentleri dolaşarak Müjde\'yi duyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('26545', '44', '9', '1', 'Saul ise Rabbin öğrencilerine karşı hâlâ tehdit ve ölüm soluyordu. Başkâhine gitti, Şamdaki havralara verilmek üzere mektuplar yazmasını istedi. Orada İsanın yolunda yürüyen kadın erkek, kimi bulsa tutuklayıp Yeruşalime getirmek niyetindeydi.');
INSERT INTO `bible_verses_turkish` VALUES ('26546', '44', '9', '3', 'Yol alıp Şama yaklaştığı sırada, birdenbire gökten gelen bir ışık çevresini aydınlattı.');
INSERT INTO `bible_verses_turkish` VALUES ('26547', '44', '9', '4', 'Yere yıkılan Saul, bir sesin kendisine, \"Saul, Saul, neden bana zulmediyorsun?\" dediğini işitti.');
INSERT INTO `bible_verses_turkish` VALUES ('26548', '44', '9', '5', 'Saul, \"Ey Efendim, sen kimsin?\" dedi. \"Ben senin zulmettiğin İsayım\" diye yanıt geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('26549', '44', '9', '6', '\"Haydi kalk ve kente gir, ne yapman gerektiği sana bildirilecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26550', '44', '9', '7', 'Saulla birlikte yolculuk eden adamların dilleri tutuldu, oldukları yerde kalakaldılar. Sesi duydularsa da, kimseyi göremediler.');
INSERT INTO `bible_verses_turkish` VALUES ('26551', '44', '9', '8', 'Saul yerden kalktı, ama gözlerini açtığında hiçbir şey göremiyordu. Sonra kendisini elinden tutup Şama götürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('26552', '44', '9', '9', 'Üç gün boyunca gözleri görmeyen Saul hiçbir şey yiyip içmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26553', '44', '9', '10', 'Şamda Hananya adında bir İsa öğrencisi vardı. Bir görümde Rab ona, \"Hananya!\" diye seslendi. \"Buradayım, ya Rab\" dedi Hananya.');
INSERT INTO `bible_verses_turkish` VALUES ('26554', '44', '9', '11', 'Rab ona, \"Kalk\" dedi, \"Doğru Sokak denilen sokağa git ve Yahudanın evinde Saul adında Tarsuslu birini sor. Şu anda orada dua ediyor.');
INSERT INTO `bible_verses_turkish` VALUES ('26555', '44', '9', '12', 'Görümünde yanına Hananya adlı birinin geldiğini ve gözlerini açmak için ellerini kendisinin üzerine koyduğunu görmüştür.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26556', '44', '9', '13', 'Hananya şöyle karşılık verdi: \"Ya Rab, birçoklarının bu adam hakkında neler anlattıklarını duydum. Yeruşalimde senin kutsallarına nice kötülük yapmış!');
INSERT INTO `bible_verses_turkish` VALUES ('26557', '44', '9', '14', 'Burada da senin adını anan herkesi tutuklamak için başkâhinlerden yetki almıştır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26558', '44', '9', '15', 'Rab ona, \"Git!\" dedi. \"Bu adam, benim adımı öteki uluslara, krallara ve İsrailoğullarına duyurmak üzere seçilmiş bir aracımdır.');
INSERT INTO `bible_verses_turkish` VALUES ('26559', '44', '9', '16', 'Benim adım uğruna ne kadar sıkıntı çekmesi gerekeceğini ona göstereceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26560', '44', '9', '17', 'Bunun üzerine Hananya gitti, eve girdi ve ellerini Saulun üzerine koydu. \"Saul kardeş\" dedi, \"Sen buraya gelirken yolda sana görünen Rab, yani İsa, gözlerin açılsın ve Kutsal Ruhla dolasın diye beni yolladı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26561', '44', '9', '18', 'O anda Saulun gözlerinden balık pulunu andıran şeyler düştü. Saul yeniden görmeye başladı. Kalkıp vaftiz oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('26562', '44', '9', '19', 'Sonra yemek yiyip kuvvet buldu. Saul birkaç gün Şamdaki öğrencilerin yanında kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('26563', '44', '9', '20', 'Havralarda İsanın Tanrının Oğlu olduğunu hemen duyurmaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('26564', '44', '9', '21', 'Onu duyanların hepsi şaşkına döndü. \"Yeruşalimde bu adı ananları kırıp geçiren adam bu değil mi? Buraya da, öylelerini tutuklayıp başkâhinlere götürmek amacıyla gelmedi mi?\" diyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('26565', '44', '9', '22', 'Saul ise günden güne güçleniyordu. İsanın Mesih olduğuna dair kanıtlar göstererek Şamda yaşayan Yahudileri şaşkına çeviriyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26566', '44', '9', '23', 'Aradan günler geçti. Yahudiler Saulu öldürmek için bir düzen kurdular.');
INSERT INTO `bible_verses_turkish` VALUES ('26567', '44', '9', '24', 'Ne var ki, kurdukları düzenle ilgili haber Saula ulaştı. Yahudiler onu öldürmek için gece gündüz kentin kapılarını gözlüyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('26568', '44', '9', '25', 'Ama Saulun öğrencileri geceleyin kendisini aldılar, kentin surlarından sarkıttıkları bir küfe içinde aşağı indirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26569', '44', '9', '26', 'Saul Yeruşalime varınca oradaki öğrencilere katılmaya çalıştı. Ama hepsi ondan korkuyor, İsanın öğrencisi olduğuna inanamıyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('26570', '44', '9', '27', 'O zaman Barnaba onu alıp elçilere götürdü. Onlara, Saulun Şam yolunda Rabbi nasıl gördüğünü, Rabbin de onunla konuştuğunu, Şamda ise onun İsa adını nasıl korkusuzca duyurduğunu anlattı.');
INSERT INTO `bible_verses_turkish` VALUES ('26571', '44', '9', '28', 'Böylelikle Saul, Yeruşalimde girip çıktıkları her yerde öğrencilerle birlikte bulunarak Rabbin adını korkusuzca duyurmaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('26572', '44', '9', '29', 'Dili Grekçe olan Yahudilerle konuşup tartışıyordu. Ama onlar onu öldürmeyi tasarlıyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('26573', '44', '9', '30', 'Kardeşler bunu öğrenince onu Sezariyeye götürüp oradan Tarsusa yolladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26574', '44', '9', '31', 'Bütün Yahudiye, Celile ve Samiriyedeki inanlılar topluluğu esenliğe kavuştu. Gelişen ve Rab korkusu içinde yaşayan topluluk Kutsal Ruhun yardımıyla sayıca büyüyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26575', '44', '9', '32', 'Bu arada her tarafı dolaşan Petrus, Liddada yaşayan kutsallara da uğradı.');
INSERT INTO `bible_verses_turkish` VALUES ('26576', '44', '9', '33', 'Orada Eneas adında birine rastladı. Eneas felçliydi. Sekiz yıldan beri yatalaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('26577', '44', '9', '34', 'Petrus ona, \"Eneas, İsa Mesih seni iyileştiriyor\" dedi. \"Kalk, yatağını topla.\" Eneas hemen ayağa kalktı.');
INSERT INTO `bible_verses_turkish` VALUES ('26578', '44', '9', '35', 'Lidda ve Şaronda yaşayan herkes onu gördü ve Rabbe döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('26579', '44', '9', '36', 'Yafada, İsa öğrencisi olan Tabita adında bir kadın vardı. Tabita, ceylan anlamına gelir. Bu kadın her zaman iyilik yapıp yoksullara yardım ederdi.');
INSERT INTO `bible_verses_turkish` VALUES ('26580', '44', '9', '37', 'O günlerde hastalanıp öldü. Ölüsünü yıkayıp üst kattaki odaya koydular.');
INSERT INTO `bible_verses_turkish` VALUES ('26581', '44', '9', '38', 'Lidda Yafaya yakın olduğundan, Petrusun Liddada bulunduğunu duyan öğrenciler ona iki kişi yollayıp, \"Vakit kaybetmeden yanımıza gel\" diye yalvardılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26582', '44', '9', '39', 'Petrus kalkıp onlarla birlikte gitti. Eve varınca onu üst kattaki odaya çıkardılar. Bütün dul kadınlar ağlayarak Petrusun çevresinde toplandılar. Ona, Ceylanın kendileriyle birlikteyken diktiği entarilerle üstlükleri gösterdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26583', '44', '9', '40', 'Petrus, herkesi dışarı çıkarttı, diz çöküp dua etti. Sonra ölüye doğru dönerek, \"Tabita, kalk\" dedi. Kadın gözlerini açtı, Petrusu görünce doğrulup oturdu.');
INSERT INTO `bible_verses_turkish` VALUES ('26584', '44', '9', '41', 'Petrus elini uzatarak onu ayağa kaldırdı. Sonra kutsallarla dul kadınları çağırdı, Ceylanı diri olarak onlara teslim etti.');
INSERT INTO `bible_verses_turkish` VALUES ('26585', '44', '9', '42', 'Bu olayın haberi bütün Yafaya yayıldı ve birçokları Rabbe inandı.');
INSERT INTO `bible_verses_turkish` VALUES ('26586', '44', '9', '43', 'Petrus uzunca bir süre Yafa\'da, Simun adında bir dericinin evinde kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('26587', '44', '10', '1', 'Sezariyede Kornelius adında bir adam vardı. \"İtalyan\" taburunda yüzbaşıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('26588', '44', '10', '2', 'Dindar bir adamdı. Hem kendisi hem de bütün ev halkı Tanrıdan korkardı. Halka çok yardımda bulunur, Tanrıya sürekli dua ederdi.');
INSERT INTO `bible_verses_turkish` VALUES ('26589', '44', '10', '3', 'Bir gün saat üç sularında, bir görümde Tanrının bir meleğinin kendisine geldiğini açıkça gördü. Melek ona, \"Kornelius\" diye seslendi.');
INSERT INTO `bible_verses_turkish` VALUES ('26590', '44', '10', '4', 'Kornelius korku içinde gözlerini ona dikti, \"Ne var, efendim?\" dedi. Melek ona şöyle dedi: \"Duaların ve sadakaların anılmak üzere Tanrı katına ulaştı.');
INSERT INTO `bible_verses_turkish` VALUES ('26591', '44', '10', '5', 'Şimdi Yafaya adam yolla, Petrus olarak da tanınan Simunu çağırt.');
INSERT INTO `bible_verses_turkish` VALUES ('26592', '44', '10', '6', 'Petrus, evi deniz kıyısında bulunan Simun adlı bir dericinin yanında kalıyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26593', '44', '10', '7', 'Kendisiyle konuşan melek uzaklaştıktan sonra Kornelius, iki uşağıyla özel yardımcılarından dindar bir askeri çağırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('26594', '44', '10', '8', 'Kendilerine her şeyi anlattıktan sonra onları Yafaya gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('26595', '44', '10', '9', 'Ertesi gün onlar yol alıp kente yaklaşırlarken, saat on iki sularında Petrus dua etmek için dama çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('26596', '44', '10', '10', 'Acıkınca da yemek istedi. Yemek hazırlanırken Petrus kendinden geçti.');
INSERT INTO `bible_verses_turkish` VALUES ('26597', '44', '10', '11', 'Göğün açıldığını ve büyük bir çarşafı andıran bir nesnenin dört köşesinden sarkıtılarak yeryüzüne indirildiğini gördü.');
INSERT INTO `bible_verses_turkish` VALUES ('26598', '44', '10', '12', 'Çarşafın içinde, yeryüzünde yaşayan her türden dört ayaklı hayvanlar, sürüngenler ve kuşlar vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('26599', '44', '10', '13', 'Bir ses ona, \"Kalk Petrus, kes ve ye!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26600', '44', '10', '14', '\"Asla olmaz, ya Rab!\" dedi Petrus. \"Hiçbir zaman bayağı ya da murdar herhangi bir şey yemedim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26601', '44', '10', '15', 'Ses tekrar, ikinci kez duyuldu; Petrusa, \"Tanrının temiz kıldıklarına sen bayağı deme\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26602', '44', '10', '16', 'Bu, üç kez tekrarlandı. Sonra çarşafı andıran nesne hemen göğe alındı.');
INSERT INTO `bible_verses_turkish` VALUES ('26603', '44', '10', '17', 'Petrus şaşkınlık içindeydi. Gördüğü görümün ne anlama gelebileceğini düşünürken, Korneliusun gönderdiği adamlar sora sora Simunun evinin kapısına kadar geldiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26604', '44', '10', '18', 'Evdekilere seslenerek, \"Petrus diye tanınan Simun burada mı kalıyor?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('26605', '44', '10', '19', 'Petrus hâlâ görümün anlamını düşünürken Ruh ona, \"Bak, üç kişi seni arıyor\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26606', '44', '10', '20', '\"Haydi kalk, aşağı in. Hiç çekinmeden onlarla git. Çünkü onları ben gönderdim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26607', '44', '10', '21', 'Petrus aşağı inip adamlara, \"Aradığınız kişi benim\" dedi. \"Gelişinizin sebebi ne acaba?\"');
INSERT INTO `bible_verses_turkish` VALUES ('26608', '44', '10', '22', '\"Doğru ve Tanrıdan korkan, bütün Yahudi ulusunca iyiliğiyle tanınan, Kornelius adında bir yüzbaşı var\" dediler. \"Kutsal bir melek ona, seni evine çağırtıp senin söyleyeceklerini dinlemesini buyurdu.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26609', '44', '10', '23', 'Bunun üzerine Petrus onları içeri alıp konuk etti. Ertesi gün Petrus kalktı, onlarla birlikte yola çıktı. Yafadaki kardeşlerden bazıları da ona katıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('26610', '44', '10', '24', 'İkinci gün Sezariyeye vardılar. Bu arada Kornelius, akraba ve yakın dostlarını toplamış onları bekliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26611', '44', '10', '25', 'Eve giren Petrusu karşıladı, tapınırcasına ayaklarına kapandı.');
INSERT INTO `bible_verses_turkish` VALUES ('26612', '44', '10', '26', 'Petrus ise onu ayağa kaldırarak, \"Kalk, ben de insanım\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26613', '44', '10', '27', 'Petrus Korneliusla konuşa konuşa içeri girdiğinde birçok insanın toplanmış olduğunu gördü.');
INSERT INTO `bible_verses_turkish` VALUES ('26614', '44', '10', '28', 'Onlara şöyle dedi: \"Bir Yahudinin başka ulustan biriyle ilişki kurmasının, onu ziyaret etmesinin töremize aykırı olduğunu bilirsiniz. Oysa Tanrı bana, hiç kimseye bayağı ya da murdar dememem gerektiğini gösterdi.');
INSERT INTO `bible_verses_turkish` VALUES ('26615', '44', '10', '29', 'Bu nedenle, çağrıldığım zaman hiç itiraz etmeden geldim. Şimdi, beni ne amaçla çağırttığınızı sorabilir miyim?\"');
INSERT INTO `bible_verses_turkish` VALUES ('26616', '44', '10', '30', 'Kornelius, \"Üç gün önce bu sıralarda, saat üçte evimde dua ediyordum\" dedi. \"Birdenbire, parlak giysili bir adam önüme çıkıverdi.');
INSERT INTO `bible_verses_turkish` VALUES ('26617', '44', '10', '31', '\'Kornelius\' dedi, \'Tanrı senin duanı işitti, verdiğin sadakaları andı.');
INSERT INTO `bible_verses_turkish` VALUES ('26618', '44', '10', '32', 'Yafaya adam yolla, Petrus diye tanınan Simunu çağırt. O, deniz kıyısında oturan derici Simunun evinde kalıyor.\'');
INSERT INTO `bible_verses_turkish` VALUES ('26619', '44', '10', '33', 'Bunun üzerine sana hemen adam yolladım. Sen de lütfedip geldin. İşte şimdi biz hepimiz, Rabbin sana buyurduğu her şeyi dinlemek üzere Tanrının önünde toplanmış bulunuyoruz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26620', '44', '10', '34', 'O zaman Petrus söz alıp şöyle dedi: \"Tanrının insanlar arasında ayrım yapmadığını, ama kendisinden korkan ve doğru olanı yapan kişiyi, ulusuna bakmaksızın kabul ettiğini gerçekten anlıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('26621', '44', '10', '36', 'Tanrının, herkesin Rabbi olan İsa Mesih aracılığıyla esenliği müjdeleyerek İsrailoğullarına ilettiği bildiriden haberiniz vardır.');
INSERT INTO `bible_verses_turkish` VALUES ('26622', '44', '10', '37', 'Yahyanın vaftiz çağrısından sonra Celileden başlayarak bütün Yahudiyede meydana gelen olayları, Tanrının, Nasıralı İsayı nasıl Kutsal Ruhla ve kudretle meshettiğini biliyorsunuz. İsa her yanı dolaşarak iyilik yapıyor, İblisin baskısı altında olanların hepsini iyileştiriyordu. Çünkü Tanrı Onunla birlikteydi.');
INSERT INTO `bible_verses_turkish` VALUES ('26623', '44', '10', '39', '\"Biz İsanın, Yahudilerin ülkesinde ve Yeruşalimde yaptıklarının hepsine tanık olduk. Onu çarmıha gerip öldürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('26624', '44', '10', '40', 'Ama Tanrı Onu üçüncü gün diriltti ve açıkça görünmesini sağladı.');
INSERT INTO `bible_verses_turkish` VALUES ('26625', '44', '10', '41', 'İsa halkın tümüne değil de, Tanrının önceden seçtiği tanıklara -ölümden dirilmesinden sonra kendisiyle birlikte yiyip içen bizlere- göründü.');
INSERT INTO `bible_verses_turkish` VALUES ('26626', '44', '10', '42', 'Tanrı tarafından ölülerle dirilerin Yargıcı olarak atanan kişinin kendisi olduğunu halka duyurmamızı, buna tanıklık etmemizi buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('26627', '44', '10', '43', 'Peygamberlerin hepsi Onunla ilgili tanıklıkta bulunuyorlar. Şöyle ki, Ona inanan herkesin günahları Onun adıyla bağışlanır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26628', '44', '10', '44', 'Petrus daha bu sözleri söylerken Kutsal Ruh, konuşmayı dinleyen herkesin üzerine indi.');
INSERT INTO `bible_verses_turkish` VALUES ('26629', '44', '10', '45', 'Petrusla birlikte gelen Yahudi imanlılar, Kutsal Ruh armağanının öteki uluslardan olanların da üzerine dökülmesini şaşkınlıkla karşıladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26630', '44', '10', '46', 'Çünkü onların, bilmedikleri dillerle konuşup Tanrıyı yücelttiklerini duyuyorlardı. O zaman Petrus, \"Bunlar, tıpkı bizim gibi Kutsal Ruhu almışlar. Suyla vaftiz olmalarına kim engel olabilir?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26631', '44', '10', '48', 'Böylelikle onların İsa Mesih adıyla vaftiz olmalarını buyurdu. Sonra onlar Petrus\'a, birkaç gün yanlarında kalması için ricada bulundular.');
INSERT INTO `bible_verses_turkish` VALUES ('26632', '44', '11', '1', 'Elçilerle bütün Yahudiyedeki kardeşler, öteki ulusların da Tanrının sözünü kabul ettiklerini duydular.');
INSERT INTO `bible_verses_turkish` VALUES ('26633', '44', '11', '2', 'Ama Petrus Yeruşalime gittiği zaman sünnet yanlıları onu eleştirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26634', '44', '11', '3', '\"Sünnetsiz kişilerin evine gidip yemek yemişsin!\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('26635', '44', '11', '4', 'Petrus baştan başlayarak olanları tek tek onlara anlattı.');
INSERT INTO `bible_verses_turkish` VALUES ('26636', '44', '11', '5', '\"Ben Yafa Kentinde dua ediyordum\" dedi. \"Kendimden geçerek bir görüm gördüm. Büyük bir çarşafı andıran bir nesnenin dört köşesinden sarkıtıldığını, bunun gökten inip benim bulunduğum yere kadar geldiğini gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('26637', '44', '11', '6', 'Gözlerimi çarşafa dikip dikkatle baktım. Çarşafın içinde, yeryüzünde yaşayan dört ayaklılar, yabanıl hayvanlar, sürüngenler ve kuşlar gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('26638', '44', '11', '7', 'Sonra bir sesin bana, \'Kalk, Petrus, kes ve ye!\' dediğini işittim.');
INSERT INTO `bible_verses_turkish` VALUES ('26639', '44', '11', '8', '\" \'Asla olmaz, ya Rab!\' dedim. \'Ağzıma hiçbir zaman bayağı ya da murdar bir şey girmedi.\'');
INSERT INTO `bible_verses_turkish` VALUES ('26640', '44', '11', '9', '\"Ses ikinci kez gökten geldi: \'Tanrının temiz kıldıklarına sen bayağı deme\' dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26641', '44', '11', '10', 'Bu, üç kez tekrarlandı; sonra her şey yeniden göğe alındı.');
INSERT INTO `bible_verses_turkish` VALUES ('26642', '44', '11', '11', '\"Tam o sırada Sezariyeden bana gönderilen üç kişi, bulunduğumuz evin önünde durdular.');
INSERT INTO `bible_verses_turkish` VALUES ('26643', '44', '11', '12', 'Ruh bana, ayrım gözetmeden onlarla birlikte gitmemi söyledi. Bu altı kardeş de benimle geldiler, varıp adamın evine girdik.');
INSERT INTO `bible_verses_turkish` VALUES ('26644', '44', '11', '13', 'Adam bize, evinde beliren meleği nasıl gördüğünü anlattı. Melek ona şöyle demiş: \'Yafaya adam yolla, Petrus diye tanınan Simunu çağırt.');
INSERT INTO `bible_verses_turkish` VALUES ('26645', '44', '11', '14', 'O sana, senin ve bütün ev halkının kurtuluş bulacağı sözler söyleyecek.\'');
INSERT INTO `bible_verses_turkish` VALUES ('26646', '44', '11', '15', '\"Ben konuşmaya başlayınca Kutsal Ruh, başlangıçta bizim üzerimize indiği gibi, onların da üzerine indi.');
INSERT INTO `bible_verses_turkish` VALUES ('26647', '44', '11', '16', 'O zaman Rabbin söylediği şu sözü anımsadım: \'Yahya suyla vaftiz etti, sizler ise Kutsal Ruhla vaftiz edileceksiniz.\'');
INSERT INTO `bible_verses_turkish` VALUES ('26648', '44', '11', '17', 'Böylelikle Tanrı, Rab İsa Mesihe inanmış olan bizlere verdiği armağanın aynısını onlara verdiyse, ben kimim ki Tanrıya karşı koyayım?\"');
INSERT INTO `bible_verses_turkish` VALUES ('26649', '44', '11', '18', 'Bunları dinledikten sonra yatıştılar. Tanrıyı yücelterek şöyle dediler: \"Demek ki Tanrı, tövbe etme ve yaşama kavuşma fırsatını öteki uluslara da vermiştir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26650', '44', '11', '19', 'İstefanosun öldürülmesiyle başlayan baskı sonucu dağılan imanlılar, Fenike, Kıbrıs ve Antakyaya kadar gittiler. Tanrı sözünü sadece Yahudilere duyuruyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('26651', '44', '11', '20', 'Ama içlerinden Kıbrıslı ve Kireneli olan bazı adamlar Antakyaya gidip Greklerle de konuşmaya başladılar. Onlara Rab İsayla ilgili Müjdeyi bildirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26652', '44', '11', '21', 'Onların arasında etkin olan Rabbin gücü sayesinde çok sayıda kişi inanıp Rabbe döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('26653', '44', '11', '22', 'Olup bitenlerin haberi, Yeruşalimdeki kiliseye ulaştı. Bunun üzerine imanlılar Barnabayı Antakyaya gönderdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26654', '44', '11', '23', 'Kutsal Ruhla ve imanla dolu, iyi bir adam olan Barnaba, Antakyaya varıp Tanrı lütfunun meyvelerini görünce sevindi. Herkesi, candan ve yürekten Rabbe bağlı kalmaya özendirdi. Sonuç olarak Rabbe daha birçok kişi kazanıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('26655', '44', '11', '25', 'Sonra Barnaba, Saulu aramak için Tarsusa gitti. Onu bulunca da Antakyaya getirdi. Böylece Barnabayla Saul bir yıl boyunca oradaki inanlılar topluluğuyla bir araya gelerek büyük bir kitleyi eğittiler. Öğrencilere ilk kez Antakyada Mesihçiler adı verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('26656', '44', '11', '27', 'O günlerde Yeruşalimden Antakyaya bazı peygamberler geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('26657', '44', '11', '28', 'Bunlardan Hagavos adlı biri ortaya çıkıp bütün dünyada şiddetli bir kıtlık olacağını Ruh aracılığıyla bildirdi. Bu kıtlık, Klavdiusun imparatorluğu sırasında oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('26658', '44', '11', '29', 'Öğrenciler, her biri kendi gücü oranında, Yahudiyede yaşayan kardeşlere gönderilmek üzere yardım toplamayı kararlaştırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26659', '44', '11', '30', 'Bu kararı yerine getirip bağışlarını Barnaba ve Saul\'un eliyle kilisenin ihtiyarlarına gönderdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26660', '44', '12', '1', 'O sırada kral Hirodes, kiliseden bazı kişilere eziyet etmeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('26661', '44', '12', '2', 'Yuhannanın kardeşi Yakupu kılıçla öldürttü.');
INSERT INTO `bible_verses_turkish` VALUES ('26662', '44', '12', '3', 'Yahudilerin bundan memnun kaldığını görünce ardından Petrusu da yakalattı. Bunu, Mayasız Ekmek Bayramı sırasında yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('26663', '44', '12', '4', 'Petrusu tutuklatıp hapse attırdı ve dörder kişilik dört takım askerin gözetimine teslim etti. Fısıh Bayramından sonra onu halkın önünde yargılamak niyetindeydi.');
INSERT INTO `bible_verses_turkish` VALUES ('26664', '44', '12', '5', 'Bu nedenle Petrus hapiste tutuldu. Ama inanlılar topluluğu onun için Tanrıya hararetle dua ediyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26665', '44', '12', '6', 'Petrus, Hirodesin kendisini yargılayacağı günden önceki gece, çift zincirle bağlı olarak iki askerin arasında uyuyordu. Kapıda duran nöbetçiler de zindanın güvenliğini sağlıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26666', '44', '12', '7', 'Birdenbire Rabbin bir meleği göründü ve hücrede bir ışık parladı. Melek, Petrusun böğrüne dokunup onu uyandırdı. \"Çabuk, kalk!\" dedi. O anda zincirler Petrusun bileklerinden düştü.');
INSERT INTO `bible_verses_turkish` VALUES ('26667', '44', '12', '8', 'Melek ona, \"Kuşağını bağla, çarıklarını giy\" dedi. Petrus da söyleneni yaptı. \"Abanı giy, beni izle\" dedi melek.');
INSERT INTO `bible_verses_turkish` VALUES ('26668', '44', '12', '9', 'Petrus onu izleyerek dışarı çıktı. Ama meleğin yaptığının gerçek olduğunu anlamıyor, bir görüm gördüğünü sanıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26669', '44', '12', '10', 'Birinci ve ikinci nöbetçiyi geçerek kente açılan demir kapıya geldiler. Kapı, önlerinde kendiliğinden açıldı. Dışarı çıkıp bir sokak boyunca yürüdüler, sonra melek ansızın Petrusun yanından ayrıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('26670', '44', '12', '11', 'O zaman kendine gelen Petrus, \"Rabbin bana meleğini gönderdiğini şimdi gerçekten anlıyorum\" dedi. \"O beni Hirodesin elinden ve Yahudi halkının uğrayacağımı umduğu bütün belalardan kurtardı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26671', '44', '12', '12', 'Petrus olanların farkına varınca Markos diye tanınan Yuhannanın annesi Meryemin evine gitti. Orada birçok kişi toplanmış dua ediyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26672', '44', '12', '13', 'Petrusun dış kapıyı çalması üzerine Roda adlı bir hizmetçi kız kapıya bakmaya gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('26673', '44', '12', '14', 'Petrusun sesini tanıyan kız, sevincinden kapıyı açmadan tekrar içeri koşarak, \"Petrus kapıda duruyor!\" diye haber verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('26674', '44', '12', '15', '\"Çıldırmışsın sen!\" dediler ona. Ama kız üsteleyince, \"Onun meleği olmalı\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('26675', '44', '12', '16', 'Petrus ise kapıyı çalmaya devam etti. Kapıyı açıp onu görünce şaşıp kaldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26676', '44', '12', '17', 'Petrus, eliyle susmalarını işaret ederek Rabbin onu zindandan nasıl çıkardığını anlattı. Sonra, \"Bu haberleri Yakupla öbür kardeşlere iletin\" diyerek oradan ayrılıp başka bir yere gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('26677', '44', '12', '18', 'Askerler sabahleyin büyük bir telaşa kapıldılar. Birbirlerine, \"Petrusa ne oldu?\" diye sordular.');
INSERT INTO `bible_verses_turkish` VALUES ('26678', '44', '12', '19', 'Hirodes onu arattı, bulamayınca da nöbetçileri sorguya çekti ve idam edilmeleri için buyruk verdi. Bundan sonra Hirodes, Yahudiyeden Sezariyeye gidip bir süre orada kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('26679', '44', '12', '20', 'Bu arada Sur ve Sayda halklarına ateş püskürüyordu. Bunlar birleşip kendisiyle görüşmeye geldiler. Önce kralın başdanışmanı Vlastusu kendi taraflarına çekerek barış isteğinde bulundular. Çünkü kendi ülkelerinin gereksindiği yiyecekler kralın ülkesinden sağlanıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26680', '44', '12', '21', 'Belirlenen günde krallık giysilerini giyen Hirodes tahtına oturarak halka bir konuşma yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('26681', '44', '12', '22', 'Halk, \"Bu bir insanın sesi değil, bir ilahın sesidir!\" diye bağırıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26682', '44', '12', '23', 'O anda Rabbin bir meleği Hirodesi vurdu. Çünkü Tanrıya ait olan yüceliği kendine mal etmişti. İçi kurtlarca kemirilerek can verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('26683', '44', '12', '24', 'Tanrının sözü ise yayılıyor, etkisini artırıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26684', '44', '12', '25', 'Görevlerini tamamlayan Barnaba\'yla Saul, Markos diye tanınan Yuhanna\'yı yanlarına alarak Yeruşalim\'den döndüler.');
INSERT INTO `bible_verses_turkish` VALUES ('26685', '44', '13', '1', 'Antakyadaki kilisede peygamberler ve öğretmenler vardı: Barnaba, Niger denilen Şimon, Kireneli Lukius, bölge kralı Hirodesle birlikte büyümüş olan Menahem ve Saul.');
INSERT INTO `bible_verses_turkish` VALUES ('26686', '44', '13', '2', 'Bunlar Rabbe tapınıp oruç tutarlarken Kutsal Ruh kendilerine şöyle dedi: \"Barnabayla Saulu, kendilerini çağırmış olduğum görev için bana ayırın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26687', '44', '13', '3', 'Böylece oruç tutup dua ettikten sonra, Barnabayla Saulun üzerine ellerini koyup onları yolcu ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26688', '44', '13', '4', 'Kutsal Ruhun buyruğuyla yola çıkan Barnabayla Saul, Selefkiyeye gittiler, oradan da gemiyle Kıbrısa geçtiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26689', '44', '13', '5', 'Salamise varınca Yahudilerin havralarında Tanrının sözünü duyurmaya başladılar. Yuhannayı da yardımcı olarak yanlarına almışlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('26690', '44', '13', '6', 'Adayı baştan başa geçerek Bafa geldiler. Orada büyücü ve sahte peygamber Baryeşu adında bir Yahudiyle karşılaştılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26691', '44', '13', '7', 'Baryeşu, Vali Sergius Pavlusa yakın biriydi. Akıllı bir kişi olan vali, Barnabayla Saulu çağırtıp Tanrının sözünü dinlemek istedi. Ne var ki Baryeşu -büyücü anlamına gelen öbür adıyla Elimas- onlara karşı koyarak valiyi iman etmekten caydırmaya çalıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('26692', '44', '13', '9', 'Ama Kutsal Ruhla dolan Saul, yani Pavlus, gözlerini Elimasa dikerek, \"Ey İblisin oğlu!\" dedi. \"Yüreğin her türlü hile ve sahtekârlıkla dolu; doğru olan her şeyin düşmanısın. Rabbin düz yollarını çarpıtmaktan vazgeçmeyecek misin?');
INSERT INTO `bible_verses_turkish` VALUES ('26693', '44', '13', '11', 'İşte şimdi Rabbin eli sana karşı kalktı. Kör olacaksın, bir süre gün ışığını göremeyeceksin.\" O anda adamın üzerine bir sis, bir karanlık çöktü. Dört dönerek, elinden tutup kendisine yol gösterecek birilerini aramaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('26694', '44', '13', '12', 'Olanları gören vali, Rable ilgili öğretiyi hayranlıkla karşıladı ve iman etti.');
INSERT INTO `bible_verses_turkish` VALUES ('26695', '44', '13', '13', 'Pavlusla beraberindekiler Baftan denize açılıp Pamfilya bölgesinin Perge Kentine gittiler. Yuhanna ise onları bırakıp Yeruşalime döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('26696', '44', '13', '14', 'Onlar Pergeden yollarına devam ederek Pisidya sınırındaki Antakyaya geçtiler. Şabat Günü havraya girip oturdular.');
INSERT INTO `bible_verses_turkish` VALUES ('26697', '44', '13', '15', 'Kutsal Yasa ve peygamberlerin yazıları okunduktan sonra, havranın yöneticileri onlara, \"Kardeşler, halka verecek bir öğüdünüz varsa buyurun, konuşun\" diye haber yolladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26698', '44', '13', '16', 'Pavlus ayağa kalktı, eliyle bir işaret yaparak, \"Ey İsrailliler ve Tanrıdan korkan yabancılar, dinleyin\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26699', '44', '13', '17', '\"Bu halkın, yani İsrailin Tanrısı, bizim atalarımızı seçti ve Mısırda gurbette yaşadıkları süre içinde onları büyük bir ulus yaptı. Sonra güçlü eliyle onları oradan çıkardı, çölde yaklaşık kırk yıl onlara katlandı.');
INSERT INTO `bible_verses_turkish` VALUES ('26700', '44', '13', '19', 'Kenan ülkesinde yenilgiye uğrattığı yedi ulusun topraklarını İsrail halkına miras olarak verdi. Bütün bunlar aşağı yukarı dört yüz elli yıl sürdü. \"Sonra Tanrı, Peygamber Samuelin zamanına kadar onlar için hakimler yetiştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('26701', '44', '13', '21', 'Halk bir kral isteyince, Tanrı onlar için Benyamin oymağından Kiş oğlu Saulu yetiştirdi. Saul kırk yıl krallık yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('26702', '44', '13', '22', 'Tanrı, onu tahttan indirdikten sonra onlara kral olarak Davutu başa geçirdi. Onunla ilgili şu tanıklıkta bulundu: \'İşay oğlu Davutu gönlüme uygun bir adam olarak gördüm, o her istediğimi yapar.\'');
INSERT INTO `bible_verses_turkish` VALUES ('26703', '44', '13', '23', 'Tanrı, verdiği sözü tutarak bu adamın soyundan İsraile bir Kurtarıcı, İsayı gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('26704', '44', '13', '24', 'İsanın gelişinden önce Yahya, bütün İsrail halkını, tövbe edip vaftiz olmaya çağırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('26705', '44', '13', '25', 'Yahya görevini tamamlarken şöyle diyordu: \'Beni kim sanıyorsunuz? Ben Mesih değilim. Ama O benden sonra geliyor. Ben Onun ayağındaki çarığın bağını çözmeye bile layık değilim.\'');
INSERT INTO `bible_verses_turkish` VALUES ('26706', '44', '13', '26', '\"Kardeşler, İbrahimin soyundan gelenler ve Tanrıdan korkan yabancılar, bu kurtuluş bildirisi bize gönderildi.');
INSERT INTO `bible_verses_turkish` VALUES ('26707', '44', '13', '27', 'Çünkü Yeruşalimde yaşayanlar ve onların yöneticileri İsayı reddettiler. Onu mahkûm etmekle her Şabat Günü okunan peygamberlerin sözlerini yerine getirmiş oldular.');
INSERT INTO `bible_verses_turkish` VALUES ('26708', '44', '13', '28', 'Onda ölüm cezasını gerektiren herhangi bir suç bulamadıkları halde, Pilatustan Onun idamını istediler.');
INSERT INTO `bible_verses_turkish` VALUES ('26709', '44', '13', '29', 'Onunla ilgili yazılanların hepsini yerine getirdikten sonra Onu çarmıhtan indirip mezara koydular.');
INSERT INTO `bible_verses_turkish` VALUES ('26710', '44', '13', '30', 'Ama Tanrı Onu ölümden diriltti.');
INSERT INTO `bible_verses_turkish` VALUES ('26711', '44', '13', '31', 'İsa, daha önce kendisiyle birlikte Celileden Yeruşalime gelenlere günlerce göründü. Bu kişiler şimdi halka Onun tanıklığını yapıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('26712', '44', '13', '32', '\"Biz de size Müjdeyi duyuruyoruz: Tanrı İsayı diriltmekle, atalarımıza verdiği sözü, onların çocukları olan bizler için yerine getirmiştir. İkinci Mezmurda da yazıldığı gibi: \'Sen benim Oğlumsun, Bugün ben sana Baba oldum.\'');
INSERT INTO `bible_verses_turkish` VALUES ('26713', '44', '13', '34', '\"Tanrı, Onu asla çürümemek üzere ölümden dirilttiğini şu sözlerle belirtmiştir: \'Size, Davuta söz verdiğim Kutsal ve güvenilir nimetleri vereceğim.\'');
INSERT INTO `bible_verses_turkish` VALUES ('26714', '44', '13', '35', '\"Bunun için başka bir yerde de şöyle der: \'Kutsalının çürümesine izin vermeyeceksin.\'');
INSERT INTO `bible_verses_turkish` VALUES ('26715', '44', '13', '36', '\"Davut, kendi kuşağında Tanrının amacı uyarınca hizmet ettikten sonra gözlerini yaşama kapadı, ataları gibi gömüldü ve bedeni çürüyüp gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('26716', '44', '13', '37', 'Oysa Tanrının dirilttiği Kişinin bedeni çürümedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26717', '44', '13', '38', 'Dolayısıyla kardeşler, şunu bilin ki, günahların bu Kişi aracılığıyla bağışlanacağı size duyurulmuş bulunuyor. Şöyle ki, iman eden herkes, Musanın Yasasıyla aklanamadığınız her suçtan Onun aracılığıyla aklanır.');
INSERT INTO `bible_verses_turkish` VALUES ('26718', '44', '13', '40', 'Dikkat edin, peygamberlerin sözünü ettiği şu durum sizin başınıza gelmesin: \'Bakın, siz alay edenler, Şaşkına dönüp yok olun! Sizin gününüzde bir iş yapıyorum, Öyle bir iş ki, biri size anlatsa inanmazsınız.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('26719', '44', '13', '42', 'Pavlusla Barnaba havradan çıkarken halk onları, bir sonraki Şabat Günü aynı konular üzerinde konuşmaya çağırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('26720', '44', '13', '43', 'Havradaki topluluk dağılınca, Yahudiler ve Yahudiliğe dönüp Tanrıya tapan yabancılardan birçoğu onların ardından gitti. Pavlusla Barnaba onlarla konuşarak onları devamlı Tanrının lütfunda yaşamaya özendirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26721', '44', '13', '44', 'Ertesi Şabat Günü kent halkının hemen hemen tümü Rabbin sözünü dinlemek için toplanmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('26722', '44', '13', '45', 'Kalabalığı gören Yahudiler büyük bir kıskançlık içinde, küfürlerle Pavlusun söylediklerine karşı çıktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26723', '44', '13', '46', 'Pavlusla Barnaba ise cesaretle karşılık verdiler: \"Tanrının sözünü ilk önce size bildirmemiz gerekiyordu. Siz onu reddettiğinize ve kendinizi sonsuz yaşama layık görmediğinize göre, biz şimdi öteki uluslara gidiyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('26724', '44', '13', '47', 'Çünkü Rab bize şöyle buyurmuştur: \'Yeryüzünün dört bucağına kurtuluş götürmen için Seni uluslara ışık yaptım.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('26725', '44', '13', '48', 'Öteki uluslardan olanlar bunu işitince sevindiler ve Rabbin sözünü yücelttiler. Sonsuz yaşam için belirlenmiş olanların hepsi iman etti.');
INSERT INTO `bible_verses_turkish` VALUES ('26726', '44', '13', '49', 'Böylece Rabbin sözü bütün yörede yayıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('26727', '44', '13', '50', 'Ne var ki Yahudiler, Tanrıya tapan saygın kadınlarla kentin ileri gelen erkeklerini kışkırttılar, Pavlusla Barnabaya karşı bir baskı hareketi başlatıp onları bölge sınırlarının dışına attılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26728', '44', '13', '51', 'Bunun üzerine Pavlusla Barnaba, onlara bir uyarı olsun diye ayaklarının tozunu silkerek Konyaya gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26729', '44', '13', '52', 'Öğrenciler ise sevinç ve Kutsal Ruh\'la doluydu.');
INSERT INTO `bible_verses_turkish` VALUES ('26730', '44', '14', '1', 'Aynı şekilde Konyada da Yahudilerin havrasına giren Pavlusla Barnaba öyle etkili konuştular ki, hem Yahudilerden hem de Greklerden çok kişi iman etti.');
INSERT INTO `bible_verses_turkish` VALUES ('26731', '44', '14', '2', 'Ama inanmayan Yahudiler, öteki uluslardan olanları kardeşlere karşı kışkırtarak zihinlerini bulandırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26732', '44', '14', '3', 'Orada uzunca bir süre kalan Pavlusla Barnaba, Rab hakkında cesaretle konuşuyorlardı. Rab de onlara belirtiler ve harikalar yapma gücü vererek kendi lütfunu açıklayan bildiriyi doğruladı.');
INSERT INTO `bible_verses_turkish` VALUES ('26733', '44', '14', '4', 'Kent halkı ikiye bölündü. Bazıları Yahudilerin, bazıları da elçilerin tarafını tuttu.');
INSERT INTO `bible_verses_turkish` VALUES ('26734', '44', '14', '5', 'Yahudilerle öteki uluslardan olanlar ve bunların yöneticileri, elçileri hırpalayıp taşa tutmak için düzen kurdular.');
INSERT INTO `bible_verses_turkish` VALUES ('26735', '44', '14', '6', 'Bunu öğrenen Pavlusla Barnaba, Likaonyanın Listra ve Derbe kentlerine ve çevre bölgeye kaçarak oralarda da Müjdeyi yaydılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26736', '44', '14', '8', 'Listrada, ayakları tutmayan bir adam vardı. Doğuştan kötürümdü, hiç yürüyemiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26737', '44', '14', '9', 'Pavlusun söylediklerini dinledi. Onu dikkatle süzen Pavlus, iyileştirilebileceğine imanı olduğunu görerek yüksek sesle ona, \"Kalk, ayaklarının üzerinde dur!\" dedi. Adam yerinden fırlayıp yürümeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('26738', '44', '14', '11', 'Pavlusun ne yaptığını gören halk Likaonya dilinde, \"Tanrılar insan kılığına girip yanımıza inmiş!\" diye haykırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('26739', '44', '14', '12', 'Barnabaya Zeus, Pavlusa da konuşmada öncülük ettiği için Hermes adını taktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26740', '44', '14', '13', 'Kentin hemen dışında bulunan Zeus Tapınağının kâhini kent kapılarına boğalar ve çelenkler getirdi, halkla birlikte elçilere kurban sunmak istedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26741', '44', '14', '14', 'Ne var ki elçiler, Barnabayla Pavlus, bunu duyunca giysilerini yırtarak kalabalığın içine daldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26742', '44', '14', '15', '\"Efendiler, neden böyle şeyler yapıyorsunuz?\" diye bağırdılar. \"Biz de sizin gibi insanız, aynı yaradılışa sahibiz. Size müjde getiriyoruz. Sizi bu boş şeylerden vazgeçmeye, yeri, göğü, denizi ve bunların içindekilerin hepsini yaratan, yaşayan Tanrıya dönmeye çağırıyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('26743', '44', '14', '16', 'Geçmiş çağlarda Tanrı, bütün ulusların kendi yollarından gitmelerine izin verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('26744', '44', '14', '17', 'Yine de kendini tanıksız bırakmadı. Size iyilik ediyor. Gökten yağmur yağdırıyor, çeşitli ürünleriyle mevsimleri düzenliyor, sizi yiyecekle doyurup yüreklerinizi sevinçle dolduruyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26745', '44', '14', '18', 'Bu sözlerle bile halkın kendilerine kurban sunmasını güçlükle engelleyebildiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26746', '44', '14', '19', 'Ne var ki, Antakya ve Konyadan gelen bazı Yahudiler, halkı kendi taraflarına çekerek Pavlusu taşladılar; onu ölmüş sanarak kentin dışına sürüklediler.');
INSERT INTO `bible_verses_turkish` VALUES ('26747', '44', '14', '20', 'Ama öğrenciler çevresinde toplanınca Pavlus ayağa kalkıp kente döndü. Ertesi gün Barnabayla birlikte Derbeye gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('26748', '44', '14', '21', 'O kentte de Müjdeyi duyurup birçok öğrenci edindiler. Pavlusla Barnaba daha sonra Listra, Konya ve Antakyaya dönerek öğrencileri ruhça pekiştirdiler, imana bağlı kalmaları için onlara cesaret verdiler. \"Tanrının Egemenliğine, birçok sıkıntıdan geçerek girmemiz gerekir\" diyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('26749', '44', '14', '23', 'İmanlılar için her kilisede ihtiyarlar seçtiler. Dua ve oruçla onları, inandıkları Rabbe emanet ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26750', '44', '14', '24', 'Pisidya bölgesinden geçerek Pamfilyaya geldiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26751', '44', '14', '25', 'Pergede Tanrı sözünü bildirdikten sonra Antalyaya gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26752', '44', '14', '26', 'Oradan gemiyle, artık tamamlamış bulundukları görev için Tanrının lütfuna emanet edildikleri yer olan Antakyaya döndüler.');
INSERT INTO `bible_verses_turkish` VALUES ('26753', '44', '14', '27', 'Oraya vardıklarında inanlılar topluluğunu bir araya getirip Tanrının kendileri aracılığıyla neler yaptığını, öteki uluslara iman kapısını nasıl açtığını anlattılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26754', '44', '14', '28', 'Oradaki öğrencilerin yanında uzun bir süre kaldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26755', '44', '15', '1', 'Yahudiyeden gelen bazı kişiler Antakyadaki kardeşlere, \"Siz Musanın töresi uyarınca sünnet olmadıkça kurtulamazsınız\" diye öğretiyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('26756', '44', '15', '2', 'Pavlusla Barnaba bu adamlarla bir hayli çekişip tartıştılar. Sonunda Pavlusla Barnabanın, başka birkaç kardeşle birlikte Yeruşalime gidip bu sorunu elçiler ve ihtiyarlarla görüşmesi kararlaştırıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('26757', '44', '15', '3', 'Böylece kilise tarafından gönderilenler, öteki uluslardan olanların Tanrıya nasıl döndüğünü anlata anlata Fenike ve Samiriye bölgelerinden geçerek bütün kardeşlere büyük sevinç verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26758', '44', '15', '4', 'Yeruşalime geldiklerinde inanlılar topluluğu, elçiler ve ihtiyarlarca iyi karşılandılar. Tanrının kendileri aracılığıyla yapmış olduğu her şeyi anlattılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26759', '44', '15', '5', 'Ne var ki, Ferisi mezhebinden bazı imanlılar kalkıp şöyle dediler: \"Öteki uluslardan olanları sünnet etmek ve onlara Musanın Yasasına uymalarını buyurmak gerekir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26760', '44', '15', '6', 'Elçilerle ihtiyarlar bu konuyu görüşmek için toplandılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26761', '44', '15', '7', 'Uzunca bir tartışmadan sonra Petrus ayağa kalkıp onlara, \"Kardeşler\" dedi, \"Öteki uluslar Müjdenin bildirisini benim ağzımdan duyup inansınlar diye Tanrının uzun zaman önce aranızdan beni seçtiğini biliyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('26762', '44', '15', '8', 'İnsanın yüreğini bilen Tanrı, Kutsal Ruhu tıpkı bize verdiği gibi onlara da vermekle, onları kabul ettiğini gösterdi.');
INSERT INTO `bible_verses_turkish` VALUES ('26763', '44', '15', '9', 'Onlarla bizim aramızda hiçbir ayrım yapmadı, iman etmeleri üzerine yüreklerini arındırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('26764', '44', '15', '10', 'Öyleyse, ne bizim ne de atalarımızın taşıyamadığı bir boyunduruğu öğrencilerin boynuna geçirerek şimdi neden Tanrıyı deniyorsunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('26765', '44', '15', '11', 'Bizler, Rab İsanın lütfuyla kurtulduğumuza inanıyoruz; onlar da öyle.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26766', '44', '15', '12', 'Bunun üzerine bütün topluluk sustu ve Barnabayla Pavlusu dinlemeye başladı. Barnabayla Pavlus, Tanrının kendileri aracılığıyla öteki uluslar arasında yaptığı harikalarla belirtileri tek tek anlattılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26767', '44', '15', '13', 'Onlar konuşmalarını bitirince Yakup söz aldı: \"Kardeşler, beni dinleyin\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26768', '44', '15', '14', '\"Simun, Tanrının öteki uluslardan kendine ait olacak bir halk çıkarmak amacıyla onlara ilk kez nasıl yaklaştığını anlatmıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('26769', '44', '15', '15', 'Peygamberlerin sözleri de bunu doğrulamaktadır. Yazılmış olduğu gibi: \'Bundan sonra ben geri dönüp, Davutun yıkık konutunu yeniden kuracağım. Onun yıkıntılarını yeniden kurup Onu tekrar ayağa kaldıracağım.');
INSERT INTO `bible_verses_turkish` VALUES ('26770', '44', '15', '17', 'Öyle ki, geriye kalan insanlar, Bana ait olan bütün uluslar Rabbi arasınlar. Bunları ta başlangıçtan bildiren Rab, İşte böyle diyor.\'');
INSERT INTO `bible_verses_turkish` VALUES ('26771', '44', '15', '19', '\"Bu nedenle, kanımca öteki uluslardan Tanrıya dönenlere güçlük çıkarmamalıyız.');
INSERT INTO `bible_verses_turkish` VALUES ('26772', '44', '15', '20', 'Ancak putlara sunulup murdar hale gelen etlerden, fuhuştan, boğularak öldürülen hayvanların etinden ve kandan sakınmaları gerektiğini onlara yazmalıyız.');
INSERT INTO `bible_verses_turkish` VALUES ('26773', '44', '15', '21', 'Çünkü çok eski zamanlardan beri Musanın sözleri her kentte duyurulmakta, her Şabat Günü havralarda okunmaktadır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26774', '44', '15', '22', 'Bunun üzerine bütün inanlılar topluluğuyla elçiler ve ihtiyarlar, kendi aralarından seçtikleri adamları Pavlus ve Barnabayla birlikte Antakyaya göndermeye karar verdiler. Kardeşlerin önde gelenlerinden Barsabba denilen Yahuda ile Silası seçtiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26775', '44', '15', '23', 'Onların eliyle şu mektubu yolladılar: \"Kardeşleriniz olan biz elçilerle ihtiyarlardan, öteki uluslardan olup Antakya, Suriye ve Kilikyada bulunan siz kardeşlere selam!');
INSERT INTO `bible_verses_turkish` VALUES ('26776', '44', '15', '24', 'Bizden bazı kişilerin yanınıza geldiğini, sözleriyle sizi tedirgin edip aklınızı karıştırdığını duyduk. Oysa onları biz göndermedik.');
INSERT INTO `bible_verses_turkish` VALUES ('26777', '44', '15', '25', 'Bu nedenle aramızdan seçtiğimiz bazı kişileri, sevgili kardeşlerimiz Barnaba ve Pavlusla birlikte size göndermeye oybirliğiyle karar verdik.');
INSERT INTO `bible_verses_turkish` VALUES ('26778', '44', '15', '26', 'Bu ikisi, Rabbimiz İsa Mesihin adı uğruna canlarını gözden çıkarmış kişilerdir.');
INSERT INTO `bible_verses_turkish` VALUES ('26779', '44', '15', '27', 'Kararımız uyarınca size Yahuda ile Silası gönderiyoruz. Onlar aynı şeyleri sözlü olarak da aktaracaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('26780', '44', '15', '28', 'Kutsal Ruh ve bizler, gerekli olan şu kuralların dışında size herhangi bir şey yüklememeyi uygun gördük: Putlara sunulan kurbanların etinden, kandan, boğularak öldürülen hayvanların etinden ve fuhuştan sakınmalısınız. Bunlardan kaçınırsanız, iyi edersiniz. Esen kalın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26781', '44', '15', '30', 'Adamlar böylece yola koyulup Antakyaya gittiler. Topluluğu bir araya getirerek onlara mektubu verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26782', '44', '15', '31', 'İmanlılar, mektuptaki yüreklendirici sözleri okuyunca sevindiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26783', '44', '15', '32', 'Kendileri peygamber olan Yahuda ile Silas, birçok konuşmalar yaparak kardeşleri yüreklendirip ruhça pekiştirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26784', '44', '15', '33', 'Bir süre orada kaldıktan sonra, kendilerini göndermiş olanların yanına dönmek üzere kardeşler tarafından esenlikle yolcu edildiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26785', '44', '15', '35', 'Pavlusla Barnaba ise Antakyada kaldılar, birçoklarıyla birlikte öğretip Rabbin sözünü müjdelediler.');
INSERT INTO `bible_verses_turkish` VALUES ('26786', '44', '15', '36', 'Bundan bir süre sonra Pavlus Barnabaya, \"Rabbin sözünü duyurduğumuz bütün kentlere dönüp kardeşleri ziyaret edelim, nasıl olduklarını görelim\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26787', '44', '15', '37', 'Barnaba, Markos denilen Yuhannayı da yanlarında götürmek istiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26788', '44', '15', '38', 'Ama Pavlus, Pamfilyada kendilerini yüzüstü bırakıp birlikte göreve devam etmeyen Markosu yanlarında götürmeyi uygun görmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26789', '44', '15', '39', 'Aralarında öylesine keskin bir anlaşmazlık çıktı ki, birbirlerinden ayrıldılar. Barnaba Markosu alıp Kıbrısa doğru yelken açtı.');
INSERT INTO `bible_verses_turkish` VALUES ('26790', '44', '15', '40', 'Silası seçen Pavlus ise, kardeşlerce Rabbin lütfuna emanet edildikten sonra yola çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('26791', '44', '15', '41', 'Suriye ve Kilikya bölgelerini dolaşarak inanlı topluluklarını pekiştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('26792', '44', '16', '1', 'Pavlus, Derbe ve Listraya da uğradı. Listrada Timoteos adında bir İsa öğrencisi vardı. Annesi imanlı bir Yahudi, babası ise Grekti.');
INSERT INTO `bible_verses_turkish` VALUES ('26793', '44', '16', '2', 'Listra ve Konyadaki kardeşler ondan övgüyle söz ediyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('26794', '44', '16', '3', 'Timoteosu kendisiyle birlikte götürmek isteyen Pavlus, oralarda bulunan Yahudiler yüzünden onu sünnet ettirdi. Çünkü hepsi, babasının Grek olduğunu biliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26795', '44', '16', '4', 'Kent kent dolaşarak Yeruşalimdeki elçilerle ihtiyarların aldığı kararları imanlılara iletiyor, bunlara uymalarını istiyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('26796', '44', '16', '5', 'Böylelikle toplulukların imanı güçleniyor ve sayıları günden güne artıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26797', '44', '16', '6', 'Kutsal Ruhun, Tanrı sözünü Asya İlinde yaymalarını engellemesi üzerine Pavlusla arkadaşları Frikya ve Galatya bölgesinden geçtiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26798', '44', '16', '7', 'Misya sınırına geldiklerinde Bitinya bölgesine geçmek istediler. Ama İsanın Ruhu onlara izin vermedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26799', '44', '16', '8', 'Bunun üzerine Misyadan geçip Troas Kentine gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26800', '44', '16', '9', 'O gece Pavlus bir görüm gördü. Önünde Makedonyalı bir adam durmuş, ona yalvarıyordu: \"Makedonyaya geçip bize yardım et\" diyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26801', '44', '16', '10', 'Pavlusun gördüğü bu görümden sonra hemen Makedonyaya gitmenin bir yolunu aradık. Çünkü Tanrının bizi, Müjdeyi oradakilere duyurmaya çağırdığı sonucuna varmıştık.');
INSERT INTO `bible_verses_turkish` VALUES ('26802', '44', '16', '11', 'Troastan denize açılıp doğru Semadirek Adasına, ertesi gün de Neapolise gittik.');
INSERT INTO `bible_verses_turkish` VALUES ('26803', '44', '16', '12', 'Oradan da Filipiye geçtik. Burası bir Roma yerleşim merkezi ve Makedonyanın o bölgesinde önemli bir kentti. Birkaç gün bu kentte kaldık.');
INSERT INTO `bible_verses_turkish` VALUES ('26804', '44', '16', '13', 'Şabat Günü kent kapısından çıkıp ırmak kıyısına gittik. Orada bir dua yeri olacağını düşünüyorduk. Oturduk, orada toplanmış kadınlarla konuşmaya başladık.');
INSERT INTO `bible_verses_turkish` VALUES ('26805', '44', '16', '14', 'Bizi dinleyenler arasında Tiyatira Kentinden Lidya adında bir kadın vardı. Mor kumaş ticareti yapan Lidya, Tanrıya tapan biriydi. Pavlusun söylediklerine kulak vermesi için Rab onun yüreğini açtı.');
INSERT INTO `bible_verses_turkish` VALUES ('26806', '44', '16', '15', 'Lidya, ev halkıyla birlikte vaftiz olduktan sonra bizi evine çağırdı. \"Beni Rabbin bir inanlısı kabul ediyorsanız, gelin, evimde kalın\" dedi ve bizi razı etti.');
INSERT INTO `bible_verses_turkish` VALUES ('26807', '44', '16', '16', 'Bir gün biz dua yerine giderken, karşımıza, falcılık ruhuna tutulmuş köle bir kız çıktı. Bu kız, gelecekten haber vererek efendilerine bir hayli kazanç sağlıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26808', '44', '16', '17', 'Pavlusu ve bizleri izleyerek, \"Bu adamlar yüce Tanrının kullarıdır, size kurtuluş yolunu bildiriyorlar!\" diye bağırıp durdu.');
INSERT INTO `bible_verses_turkish` VALUES ('26809', '44', '16', '18', 'Ve günlerce sürdürdü bunu. Sonunda, bundan çok rahatsız olan Pavlus arkasına dönerek ruha, \"İsa Mesihin adıyla, bu kızın içinden çıkmanı buyuruyorum\" dedi. Ruh hemen kızın içinden çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('26810', '44', '16', '19', 'Kızın efendileri, kazanç umutlarının yok olduğunu görünce Pavlusla Silası yakalayıp çarşı meydanına, yetkililerin önüne sürüklediler.');
INSERT INTO `bible_verses_turkish` VALUES ('26811', '44', '16', '20', 'Onları yargıçların karşısına çıkartarak, \"Bu adamlar Yahudidir\" dediler, \"Kentimizi altüst ettiler. Biz Romalılar için benimsenmesi ve uygulanması yasak birtakım töreler yayıyorlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26812', '44', '16', '22', 'Halk da Pavlusla Silasa yapılan saldırıya katıldı. Yargıçlar onların giysilerini yırtıp sıyırarak değnekle dövülmeleri için buyruk verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('26813', '44', '16', '23', 'Onları iyice dövdürdükten sonra hapse attılar. Zindancıya, onları sıkı güvenlik altında tutmasını buyurdular.');
INSERT INTO `bible_verses_turkish` VALUES ('26814', '44', '16', '24', 'Bu buyruğu alan zindancı onları hapishanenin iç bölmesine atarak ayaklarını tomruğa vurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('26815', '44', '16', '25', 'Gece yarısına doğru Pavlusla Silas dua ediyor, Tanrıyı ilahilerle yüceltiyorlardı. Öbür tutuklular da onları dinliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26816', '44', '16', '26', 'Birdenbire öyle şiddetli bir deprem oldu ki, tutukevi temelden sarsıldı. Bir anda bütün kapılar açıldı, herkesin zincirleri çözüldü.');
INSERT INTO `bible_verses_turkish` VALUES ('26817', '44', '16', '27', 'Zindancı uyandı. Zindan kapılarını açık görünce kılıcını çekip canına kıymak istedi. Çünkü tutukluların kaçtığını sanmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('26818', '44', '16', '28', 'Ama Pavlus yüksek sesle, \"Canına kıyma, hepimiz buradayız!\" diye seslendi.');
INSERT INTO `bible_verses_turkish` VALUES ('26819', '44', '16', '29', 'Zindancı ışık getirtip içeri daldı. Titreyerek Pavlusla Silasın önünde yere kapandı.');
INSERT INTO `bible_verses_turkish` VALUES ('26820', '44', '16', '30', 'Onları dışarı çıkararak, \"Efendiler, kurtulmak için ne yapmam gerekir?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26821', '44', '16', '31', 'Onlar, \"Rab İsaya iman et, sen de ev halkın da kurtulursunuz\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('26822', '44', '16', '32', 'Sonra kendisine ve ev halkının hepsine Rabbin sözünü bildirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26823', '44', '16', '33', 'Gecenin o saatinde zindancı onları götürüp yaralarını yıkadı. Sonra hem kendisi hem ev halkı hemen vaftiz oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('26824', '44', '16', '34', 'Pavlusla Silası evine götürerek sofra kurdu. Tanrıya inanmak, onu ve evindekilerin hepsini sevince boğmuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('26825', '44', '16', '35', 'Gün doğunca yargıçlar görevlileri göndererek, \"O adamları serbest bırak\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('26826', '44', '16', '36', 'Zindancı bu sözleri Pavlusa iletti. \"Yargıçlar serbest bırakılmanız için haber gönderdi. Şimdi çıkabilirsiniz, esenlikle gidin\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26827', '44', '16', '37', 'Ama Pavlus görevlilere şöyle dedi: \"Roma vatandaşı olduğumuz halde, bizi yargılamadan herkesin önünde dövüp hapse attılar. Şimdi bizi gizlice mi kovacaklar? Olmaz böyle şey! Kendileri gelsinler, bizi alıp çıkarsınlar!\"');
INSERT INTO `bible_verses_turkish` VALUES ('26828', '44', '16', '38', 'Görevliler bu sözleri yargıçlara iletti. Yargıçlar, Pavlusla Silasın Roma vatandaşı olduğunu duyunca korktular.');
INSERT INTO `bible_verses_turkish` VALUES ('26829', '44', '16', '39', 'Gelip özür dilediler. Sonra onları dışarı çıkararak kentten ayrılmalarını rica ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26830', '44', '16', '40', 'Pavlus\'la Silas zindandan çıkınca Lidya\'nın evine gittiler. Kardeşlerle görüşüp onları yüreklendirdikten sonra oradan ayrıldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26831', '44', '17', '1', 'Amfipolis ve Apollonyadan geçerek Selanike geldiler. Burada Yahudilerin bir havrası vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('26832', '44', '17', '2', 'Pavlus, her zamanki gibi Yahudilere giderek art arda üç Şabat Günü onlarla Kutsal Yazılar üzerinde tartıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('26833', '44', '17', '3', 'Mesihin acı çekip ölümden dirilmesi gerektiğine dair açıklamalarda bulunuyor, kanıtlar gösteriyordu. \"Size duyurmakta olduğum bu İsa, Mesihtir\" diyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26834', '44', '17', '4', 'Onlardan bazıları, Tanrıya tapan Greklerden büyük bir topluluk ve ileri gelen kadınların da birçoğu ikna olup Pavlusla Silasa katıldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26835', '44', '17', '5', 'Yahudiler bunu kıskandı. Çarşı pazardan topladıkları bazı kötü insanlardan bir kalabalık oluşturup kentte kargaşalık çıkarttılar. Pavlusla Silası bulmak ve halkın önünde yargılamak amacıyla Yasonun evine saldırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26836', '44', '17', '6', 'Onları bulamayınca, Yason ile bazı kardeşleri kent yetkililerinin önüne sürüklediler. \"Dünyayı altüst eden o adamlar buraya da geldiler\" diye bağırıyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('26837', '44', '17', '7', '\"Yason onları evine aldı. Onların hepsi, İsa adında başka bir kral olduğunu söyleyerek Sezarın buyruklarına karşı geliyorlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26838', '44', '17', '8', 'Bu sözleri işiten kalabalık ve kentin yetkilileri telaşa kapıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('26839', '44', '17', '9', 'Sonunda yetkililer Yason ve öbürlerini kefaletle serbest bıraktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26840', '44', '17', '10', 'Kardeşler hemen o gece Pavlusla Silası Veriya Kentine gönderdiler. Onlar oraya varınca Yahudilerin havrasına gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26841', '44', '17', '11', 'Veriyadaki Yahudiler Selaniktekilerden daha açık fikirliydi. Tanrı sözünü büyük ilgiyle karşılayarak her gün Kutsal Yazıları inceliyor, öğretilenlerin doğru olup olmadığını araştırıyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('26842', '44', '17', '12', 'Böylelikle içlerinden birçokları ve çok sayıda saygın Grek kadın ve erkek iman etti.');
INSERT INTO `bible_verses_turkish` VALUES ('26843', '44', '17', '13', 'Selanikteki Yahudiler Pavlusun Veriyada da Tanrının sözünü duyurduğunu öğrenince oraya gittiler, halkı kışkırtıp ayağa kaldırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26844', '44', '17', '14', 'Bunun üzerine kardeşler Pavlusu hemen deniz kıyısına yolladılar. Silas ile Timoteos ise Veriyada kaldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26845', '44', '17', '15', 'Pavlusla birlikte gidenler onu Atinaya kadar götürdüler. Sonra Pavlustan, Silasla Timoteosun bir an önce kendisine yetişmeleri yolunda buyruk alarak geri döndüler.');
INSERT INTO `bible_verses_turkish` VALUES ('26846', '44', '17', '16', 'Onları Atinada bekleyen Pavlus, kenti putlarla dolu görünce yüreğinde derin bir acı duydu.');
INSERT INTO `bible_verses_turkish` VALUES ('26847', '44', '17', '17', 'Bu nedenle, gerek havrada Yahudilerle ve Tanrıya tapan yabancılarla, gerek her gün çarşı meydanında karşılaştığı kişilerle tartışıp durdu.');
INSERT INTO `bible_verses_turkish` VALUES ('26848', '44', '17', '18', 'Epikürcü ve Stoacı bazı filozoflar onunla atışmaya başladılar. Kimi, \"Bu lafebesi ne demek istiyor?\" derken, kimi de, \"Galiba yabancı ilahların haberciliğini yapıyor\" diyordu. Çünkü Pavlus, İsayla ve dirilişle ilgili Müjdeyi duyuruyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26849', '44', '17', '19', 'Onlar Pavlusu alıp Ares Tepesi Kuruluna götürdüler. Ona, \"Yaydığın bu yeni öğretinin ne olduğunu öğrenebilir miyiz?\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('26850', '44', '17', '20', '\"Kulağımıza yabancı gelen bazı konulardan söz ediyorsun. Bunların anlamını öğrenmek isteriz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26851', '44', '17', '21', 'Bütün Atinalılar ve kentte bulunan yabancılar, vakitlerini hep yeni düşünceleri anlatarak ve dinleyerek geçirirlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('26852', '44', '17', '22', 'Pavlus, Ares Tepesi Kurulunun önüne çıkıp şunları söyledi: \"Ey Atinalılar, sizin her bakımdan çok dindar olduğunuzu görüyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('26853', '44', '17', '23', 'Ben çevrede dolaşırken, tapındığınız yerleri incelerken üzerinde, BİLİNMEYEN TANRIYA Tanrıyı ben size tanıtayım.');
INSERT INTO `bible_verses_turkish` VALUES ('26854', '44', '17', '24', '\"Dünyayı ve içindekilerin tümünü yaratan, yerin ve göğün Rabbi olan Tanrı, elle yapılmış tapınaklarda oturmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('26855', '44', '17', '25', 'Herkese yaşam, soluk ve her şeyi veren kendisi olduğuna göre, bir şeye gereksinmesi varmış gibi Ona insan eliyle hizmet edilmez. Tanrı, bütün ulusları tek insandan türetti ve onları yeryüzünün dört bucağına yerleştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('26856', '44', '17', '26', 'Ulusların sürelerini ve yerleşecekleri bölgelerin sınırlarını önceden saptadı.');
INSERT INTO `bible_verses_turkish` VALUES ('26857', '44', '17', '27', 'Bunu, kendisini arasınlar ve el yordamıyla da olsa bulabilsinler diye yaptı. Aslında Tanrı hiçbirimizden uzak değildir.');
INSERT INTO `bible_verses_turkish` VALUES ('26858', '44', '17', '28', 'Nitekim, \'Onda yaşıyor ve hareket ediyoruz; Onda varız.\' Bazı ozanlarınızın belirttiği gibi, \'Biz de Onun soyundanız.\'');
INSERT INTO `bible_verses_turkish` VALUES ('26859', '44', '17', '29', '\"Tanrının soyundan olduğumuza göre, tanrısal özün, insan düşüncesi ve becerisiyle biçimlendirilmiş altın, gümüş ya da taştan bir nesneye benzediğini düşünmemeliyiz.');
INSERT INTO `bible_verses_turkish` VALUES ('26860', '44', '17', '30', 'Tanrı, geçmiş dönemlerin bilgisizliğini görmezlikten geldi; ama şimdi her yerde herkesin tövbe etmesini buyuruyor.');
INSERT INTO `bible_verses_turkish` VALUES ('26861', '44', '17', '31', 'Çünkü dünyayı, atadığı Kişi aracılığıyla adaletle yargılayacağı günü saptamıştır. Bu Kişiyi ölümden diriltmekle bunun güvencesini herkese vermiştir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26862', '44', '17', '32', 'Ölülerin dirilmesiyle ilgili sözleri duyunca kimi alay etti, kimi de, \"Seni bu konuda bir daha dinlemek isteriz\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26863', '44', '17', '33', 'Bunun üzerine Pavlus aralarından çıkıp gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('26864', '44', '17', '34', 'Birkaç kişi ona katılıp inandı. Bunların arasında kurul üyesi Dionisios, Damaris adlı bir kadın ve birkaç kişi daha vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('26865', '44', '18', '1', 'Bundan sonra Pavlus Atinadan ayrılıp Korinte gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('26866', '44', '18', '2', 'Orada Pontus doğumlu, Akvila adında bir Yahudi ile karısı Priskillayı buldu. Bunlar, Klavdiusun bütün Yahudilerin Romayı terk etmesi yolundaki buyruğu üzerine, kısa süre önce İtalyadan gelmişlerdi. Akvila ile Priskillanın yanına giden Pavlus, aynı meslekten olduğundan onlarla kalıp çalıştı. Çünkü meslekleri çadırcılıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('26867', '44', '18', '4', 'Pavlus, her Şabat Günü havrada tartışarak hem Yahudileri hem Grekleri ikna etmeye çalışıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26868', '44', '18', '5', 'Silasla Timoteos Makedonyadan gelince, Pavlus kendini tümüyle Tanrı sözünü yaymaya verdi. Yahudilere, İsanın Mesih olduğuna dair tanıklık ediyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26869', '44', '18', '6', 'Ama Yahudiler karşı gelip ona sövmeye başlayınca Pavlus, giysilerini silkerek, \"Başınıza geleceklerin sorumlusu sizsiniz!\" dedi. \"Sorumluluk benden gitti. Bundan böyle öteki uluslara gideceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26870', '44', '18', '7', 'Pavlus oradan çıktı, Tanrıya tapan Titius Yustus adlı birinin evine gitti. Yustusun evi havranın bitişiğindeydi.');
INSERT INTO `bible_verses_turkish` VALUES ('26871', '44', '18', '8', 'Havranın yöneticisi Krispus bütün ev halkıyla birlikte Rabbe inandı. Pavlusu dinleyen Korintlilerden birçoğu da inanıp vaftiz oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('26872', '44', '18', '9', 'Bir gece Rab bir görümde Pavlusa, \"Korkma\" dedi, \"Konuş, susma!');
INSERT INTO `bible_verses_turkish` VALUES ('26873', '44', '18', '10', 'Ben seninle birlikteyim; hiç kimse sana dokunmayacak, kötülük yapmayacak. Çünkü bu kentte benim halkım çoktur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26874', '44', '18', '11', 'Pavlus, orada bir buçuk yıl kaldı ve halka sürekli Tanrının sözünü öğretti.');
INSERT INTO `bible_verses_turkish` VALUES ('26875', '44', '18', '12', 'Gallionun Ahaya Valisi olduğu sıralarda, hep birlikte Pavlusa karşı gelen Yahudiler onu mahkemeye çıkardılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26876', '44', '18', '13', '\"Bu adam Yasaya aykırı biçimde Tanrıya tapınmaları için insanları kandırıyor\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('26877', '44', '18', '14', 'Pavlus tam söze başlayacakken Gallio Yahudilere şöyle dedi: \"Ey Yahudiler, davanız bir haksızlık ya da ciddi bir suçla ilgili olsaydı, sizleri sabırla dinlemem gerekirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('26878', '44', '18', '15', 'Ama sorun bir öğreti, bazı adlar ve kendi yasanızla ilgili olduğuna göre, bu davaya kendiniz bakın. Ben böyle şeylere yargıçlık etmek istemem.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26879', '44', '18', '16', 'Sonra Gallio onları mahkemeden kovdu.');
INSERT INTO `bible_verses_turkish` VALUES ('26880', '44', '18', '17', 'Hep birlikte, havranın yöneticisi Sostenisi yakalayıp mahkemenin önünde dövdüler. Gallio ise olup bitenlere hiç aldırmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('26881', '44', '18', '18', 'Pavlus Korintteki kardeşlerin yanında bir süre daha kaldı. Sonra onlarla vedalaştı, Priskilla ve Akvila ile birlikte Suriyeye gitmek üzere gemiyle yola çıktı. Adakta bulunmuş olduğu için Kenherede saçlarını kestirmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('26882', '44', '18', '19', 'Efese vardıkları zaman Priskilla ve Akvilayı orada bıraktı. Kendisi havraya giderek Yahudilerle tartışmaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('26883', '44', '18', '20', 'Bunlar daha uzun bir süre kalmasını istedilerse de, Pavlus kabul etmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26884', '44', '18', '21', 'Ama onlara veda ederken, \"Tanrı dilerse yanınıza yine döneceğim\" dedi. Sonra Efesten denize açıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('26885', '44', '18', '22', 'Sezariyeye vardıktan sonra Yeruşalime gidip oradaki kiliseyi ziyaret etti, oradan da Antakyaya geçti.');
INSERT INTO `bible_verses_turkish` VALUES ('26886', '44', '18', '23', 'Bir süre orada kaldıktan sonra yola çıktı; Galatya bölgesini ve Frikyayı dolaşarak bütün öğrencileri ruhça pekiştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('26887', '44', '18', '24', 'Bu arada İskenderiye doğumlu Apollos adında bir Yahudi Efese geldi. Üstün bir konuşma yeteneği olan Apollos, Kutsal Yazıları çok iyi biliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26888', '44', '18', '25', 'Rabbin yolunda eğitilmiş bir kişiydi. Ateşli bir ruhla konuşuyor ve sadece Yahyanın vaftizini bildiği halde İsayla ilgili gerçekleri doğru öğretiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26889', '44', '18', '26', 'Havrada cesaretle konuşmaya başladı. Kendisini dinleyen Priskilla ile Akvila, onu yanlarına alarak Tanrı yolunu ona daha doğru biçimde açıkladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26890', '44', '18', '27', 'Apollos Ahayaya gitmek isteyince kardeşler onu cesaretlendirdiler. Onu iyi karşılamaları için oradaki öğrencilere mektup yazdılar. Apollos Ahayaya varınca Tanrının lütfuyla iman etmiş olanlara çok yardım etti.');
INSERT INTO `bible_verses_turkish` VALUES ('26891', '44', '18', '28', 'Şöyle ki Kutsal Yazılar\'dan, İsa\'nın Mesih olduğunu kanıtlayarak Yahudiler\'in iddialarını açıkça ve güçlü bir şekilde çürüttü.');
INSERT INTO `bible_verses_turkish` VALUES ('26892', '44', '19', '1', 'Apollos Korintteyken Pavlus, iç bölgelerden geçerek Efese geldi. Orada bazı öğrencileri bularak onlara, \"İman ettiğiniz zaman Kutsal Ruhu aldınız mı?\" diye sordu. \"Kutsal Ruhun varlığından haberimiz yok ki!\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('26893', '44', '19', '3', '\"Öyleyse neye dayanarak vaftiz oldunuz?\" diye sordu. \"Yahyanın öğretisine dayanarak vaftiz olduk\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('26894', '44', '19', '4', 'Pavlus, \"Yahyanın yaptığı vaftiz, tövbeyle ilgili bir vaftizdi\" dedi. \"Halka, kendisinden sonra gelecek Olana, yani İsaya inanmalarını söyledi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26895', '44', '19', '5', 'Onlar bunu duyunca, Rab İsanın adıyla vaftiz oldular.');
INSERT INTO `bible_verses_turkish` VALUES ('26896', '44', '19', '6', 'Pavlus ellerini onların üzerine koyunca Kutsal Ruh üzerlerine indi ve bilmedikleri dillerle konuşup peygamberlik etmeye başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26897', '44', '19', '7', 'Aşağı yukarı on iki kişiydiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26898', '44', '19', '8', 'Havraya giren Pavlus cesaretle konuşmaya başladı. Üç ay boyunca oradakilerle tartışıp durdu, onları Tanrının Egemenliği konusunda ikna etmeye çalıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('26899', '44', '19', '9', 'Ne var ki, bazıları sert bir tutum takınıp ikna olmamakta direndiler ve İsanın yolunu halkın önünde kötülemeye başladılar. Bunun üzerine Pavlus onlardan ayrıldı. Öğrencilerini de alıp götürdü ve Tiranusun dershanesinde her gün tartışmalarını sürdürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('26900', '44', '19', '10', 'Bu durum iki yıl sürdü. Sonunda Yahudi olsun Grek olsun, Asya İlinde yaşayan herkes Rabbin sözünü işitti.');
INSERT INTO `bible_verses_turkish` VALUES ('26901', '44', '19', '11', 'Tanrı, Pavlusun eliyle olağanüstü mucizeler yaratıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26902', '44', '19', '12', 'Şöyle ki, Pavlusun bedenine değen peşkir ve peştamallar hasta olanlara götürüldüğünde, hastalıkları yok oluyor, kötü ruhlar içlerinden çıkıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26903', '44', '19', '13', 'Çevrede dolaşıp kötü ruhları kovmakla uğraşan bazı Yahudiler de kötü ruhlara tutsak olanları Rab İsanın adını anarak kurtarmaya kalkıştılar. \"Pavlusun tanıttığı İsanın adıyla size emrediyoruz!\" diyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('26904', '44', '19', '14', 'Bunu yapanlar arasında Skeva adlı bir Yahudi başkâhinin yedi oğlu da vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('26905', '44', '19', '15', 'Kötü ruh ise onlara şöyle karşılık verdi: \"İsayı biliyor, Pavlusu da tanıyorum, ama siz kimsiniz?\"');
INSERT INTO `bible_verses_turkish` VALUES ('26906', '44', '19', '16', 'İçinde kötü ruh bulunan adam onlara saldırdı, hepsini alt ederek bozguna uğrattı. Öyle ki, o evden çıplak ve yaralı olarak kaçtılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26907', '44', '19', '17', 'Bu haber, Efeste yaşayan bütün Yahudilerle Greklere ulaştı. Hepsini bir korku aldı ve Rab İsanın adı büyük bir saygınlık kazandı.');
INSERT INTO `bible_verses_turkish` VALUES ('26908', '44', '19', '18', 'İman edenlerin birçoğu geliyor, yaptıkları kötülükleri itiraf edip anlatıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26909', '44', '19', '19', 'Büyücülükle uğraşmış bir sürü kişi de kitaplarını toplayıp herkesin önünde yaktılar. Kitapların değerini hesapladıklarında toplam elli bin gümüş tuttuğunu gördüler.');
INSERT INTO `bible_verses_turkish` VALUES ('26910', '44', '19', '20', 'Böylelikle Rabbin sözü güçlü biçimde yayılıp etkinlik kazanıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26911', '44', '19', '21', 'Pavlus, bu olup bitenlerden sonra Makedonya ve Ahayadan geçip Yeruşalime gitmeye karar verdi. \"Oraya gittikten sonra Romayı da görmem gerek\" diyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26912', '44', '19', '22', 'Yardımcılarından ikisini, Timoteos ile Erastusu Makedonyaya göndererek kendisi bir süre daha Asya İlinde kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('26913', '44', '19', '23', 'O sırada İsanın yoluna ilişkin büyük bir kargaşalık çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('26914', '44', '19', '24', 'Artemis Tapınağının gümüşten maketlerini yapan Dimitrios adlı bir kuyumcu, el sanatçılarına bir hayli iş sağlıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26915', '44', '19', '25', 'Sanatçıları ve benzer işlerle uğraşanları bir araya toplayarak onlara şöyle dedi: \"Efendiler, bu işten büyük kazanç sağladığımızı biliyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('26916', '44', '19', '26', 'Ama Pavlus denen bu adamın, elle yapılan tanrıların gerçek tanrılar olmadığını söyleyerek yalnız Efeste değil, neredeyse bütün Asya İlinde çok sayıda kişiyi kandırıp saptırdığını görüyor ve duyuyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('26917', '44', '19', '27', 'Hem bu sanatımız saygınlığını yitirmek tehlikesiyle karşı karşıyadır, hem de ulu tanrıça Artemisin Tapınağının hiçe sayılması ve bütün Asya İliyle bütün dünyanın tapındığı tanrıçanın, ululuğundan yoksun kalması tehlikesi vardır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26918', '44', '19', '28', 'Oradakiler bunu duyunca öfkeyle doldular. \"Efeslilerin Artemisi uludur!\" diye bağırmaya başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26919', '44', '19', '29', 'Kent büsbütün karıştı. Halk, Pavlusun yol arkadaşlarından Makedonyalı Gayus ve Aristarhusu yakalayıp sürükleyerek birlikte tiyatroya koşuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('26920', '44', '19', '30', 'Pavlus halkın arasına girmek istediyse de, öğrenciler onu bırakmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('26921', '44', '19', '31', 'Hatta, Pavlusun dostu olan bazı Asya İli yöneticileri ona haber yollayarak tiyatroda görünmemesi için yalvardılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26922', '44', '19', '32', 'Tiyatrodaki topluluk karışıklık içindeydi. Her kafadan bir ses çıkıyordu. Çoğu ne için toplandığını bile bilmiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26923', '44', '19', '33', 'Yahudiler İskenderi öne çıkarınca kalabalıktan bazıları olayı ona bağladı. Eliyle bir işaret yapan İskender, halka savunmasını yapmak istedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26924', '44', '19', '34', 'Ama halk kendisinin Yahudi olduğunu anlayınca hep bir ağızdan yaklaşık iki saat boyunca, \"Efeslilerin Artemisi uludur!\" diye bağırıp durdu.');
INSERT INTO `bible_verses_turkish` VALUES ('26925', '44', '19', '35', 'Kalabalığı yatıştıran belediye yazmanı, \"Ey Efesliler\" dedi, \"Efes Kentinin, ulu Artemis Tapınağının ve gökten düşen kutsal taşın bekçisi olduğunu bilmeyen var mı?');
INSERT INTO `bible_verses_turkish` VALUES ('26926', '44', '19', '36', 'Bunları hiç kimse inkâr edemez. Bunun için sakin olmanız ve düşüncesiz bir şey yapmamanız gerekir.');
INSERT INTO `bible_verses_turkish` VALUES ('26927', '44', '19', '37', 'Buraya getirdiğiniz bu adamlar, ne tapınakları yağma ettiler, ne de tanrıçamıza sövdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('26928', '44', '19', '38', 'Dimitrios ve sanatçı arkadaşlarının herhangi birinden şikâyeti varsa, mahkemeler açık, yargıçlar da var. Karşılıklı suçlamalarını orada yapsınlar.');
INSERT INTO `bible_verses_turkish` VALUES ('26929', '44', '19', '39', 'Soruşturacağınız başka bir durum varsa, bunun yasal bir toplantıda çözümlenmesi gerekir.');
INSERT INTO `bible_verses_turkish` VALUES ('26930', '44', '19', '40', 'Bugünkü olaylardan ötürü ayaklanma suçundan yargılanmak tehlikesindeyiz. Hiçbir gerekçesi olmayan bu kargaşanın hesabını veremeyeceğiz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26931', '44', '19', '41', 'Bunları söyledikten sonra topluluğu dağıttı.');
INSERT INTO `bible_verses_turkish` VALUES ('26932', '44', '20', '1', 'Pavlus, kargaşalık yatıştıktan sonra öğrencileri çağırtıp onları yüreklendirdi. Sonra kendilerine veda ederek Makedonyaya gitmek üzere yola çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('26933', '44', '20', '2', 'O yöreleri dolaşarak imanlıları yüreklendiren birçok konuşmalar yaptıktan sonra Yunanistana gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('26934', '44', '20', '3', 'Orada üç ay kaldı. Suriyeye deniz yoluyla gitmek üzereyken Yahudilerin kendisine karşı bir düzen kurması nedeniyle dönüşü Makedonya üzerinden yapmaya karar verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('26935', '44', '20', '4', 'Piros oğlu Veriyalı Sopater, Selaniklilerden Aristarhus ile Sekundus, Derbeli Gayus, Timoteos ve Asya İlinden Tihikos ile Trofimos onunla birlikte gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26936', '44', '20', '5', 'Bunlar önden gidip bizi Troasta beklediler.');
INSERT INTO `bible_verses_turkish` VALUES ('26937', '44', '20', '6', 'Biz de Mayasız Ekmek Bayramından sonra Filipiden denize açılıp beş günde Troasa gelerek onlarla buluştuk. Orada yedi gün kaldık.');
INSERT INTO `bible_verses_turkish` VALUES ('26938', '44', '20', '7', 'Haftanın ilk günü ekmek bölmek için bir araya toplandığımızda Pavlus imanlılara bir konuşma yaptı. Ertesi gün oradan ayrılacağı için konuşmasını gece yarısına dek sürdürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('26939', '44', '20', '8', 'Toplanmış olduğumuz üst kattaki odada birçok kandil yanıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26940', '44', '20', '9', 'Eftihos adlı bir delikanlı pencerede oturuyordu. Pavlus konuşmasını uzattıkça Eftihosu uyku bastı. Uykuya dalınca da ikinci kattan aşağı düştü ve yerden ölüsü kaldırıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('26941', '44', '20', '10', 'Aşağı inen Pavlus delikanlının üzerine kapanıp onu kucakladı. \"Telaşlanmayın, yaşıyor!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('26942', '44', '20', '11', 'Sonra yukarı çıkıp ekmek böldü ve yemek yedi. Gün doğuncaya dek onlarla uzun uzun konuştu, sonra oradan ayrıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('26943', '44', '20', '12', 'Çocuğu diri olarak evine götüren imanlılar bu olaydan büyük cesaret aldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26944', '44', '20', '13', 'Biz önden giderek gemiye bindik ve Assosa hareket ettik. Pavlusu oradan alacaktık. Kendisi karadan gitmek istediği için bunu böyle düzenlemişti.');
INSERT INTO `bible_verses_turkish` VALUES ('26945', '44', '20', '14', 'Bizi Assosta karşılayınca onu gemiye alıp Midilliye geçtik.');
INSERT INTO `bible_verses_turkish` VALUES ('26946', '44', '20', '15', 'Oradan denize açılıp ertesi gün Sakız Adasının karşısına geldik. Üçüncü gün Sisama uğradık ve bir gün sonra Milete vardık.');
INSERT INTO `bible_verses_turkish` VALUES ('26947', '44', '20', '16', 'Pavlus, Asya İlinde vakit kaybetmemek için Efese uğramamaya karar vermişti. Pentikost Günü Yeruşalimde olabilmek umuduyla acele ediyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('26948', '44', '20', '17', 'Pavlus, Miletten Efese haber yollayarak kilisenin ihtiyarlarını yanına çağırttı.');
INSERT INTO `bible_verses_turkish` VALUES ('26949', '44', '20', '18', 'Yanına geldikleri zaman onlara şöyle dedi: \"Asya İline ayak bastığım ilk günden beri, sizinle bulunduğum bütün süre boyunca, nasıl davrandığımı biliyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('26950', '44', '20', '19', 'Yahudilerin kurduğu düzenlerden çektiğim sıkıntıların ortasında Rabbe tam bir alçakgönüllülükle, gözyaşları içinde kulluk ettim.');
INSERT INTO `bible_verses_turkish` VALUES ('26951', '44', '20', '20', 'Yararlı olan herhangi bir şeyi size duyurmaktan, gerek açıkta gerek evden eve dolaşarak size öğretmekten çekinmedim.');
INSERT INTO `bible_verses_turkish` VALUES ('26952', '44', '20', '21', 'Hem Yahudileri hem de Grekleri, tövbe edip Tanrıya dönmeye ve Rabbimiz İsaya inanmaya çağırdım.');
INSERT INTO `bible_verses_turkish` VALUES ('26953', '44', '20', '22', '\"Şimdi de Ruha boyun eğerek Yeruşalime gidiyorum. Orada başıma neler geleceğini bilmiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('26954', '44', '20', '23', 'Ancak Kutsal Ruh, beni zincirler ve sıkıntıların beklediğine dair her kentte beni uyarıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('26955', '44', '20', '24', 'Canımı hiç önemsemiyorum, ona değer vermiyorum. Yeter ki yarışı bitireyim ve Rab İsadan aldığım görevi, Tanrının lütfunu bildiren Müjdeye tanıklık etme görevini tamamlayayım.');
INSERT INTO `bible_verses_turkish` VALUES ('26956', '44', '20', '25', '\"Şimdi aralarında dolaşıp Tanrının Egemenliğini duyurduğum sizlerden hiçbirinin yüzümü bir daha görmeyeceğini biliyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('26957', '44', '20', '26', 'Bu yüzden bugün size şunu açıkça söyleyeyim: Ben kimsenin uğrayacağı cezadan sorumlu değilim.');
INSERT INTO `bible_verses_turkish` VALUES ('26958', '44', '20', '27', 'Tanrının isteğini size tam olarak bildirmekten çekinmedim.');
INSERT INTO `bible_verses_turkish` VALUES ('26959', '44', '20', '28', 'Kendinize ve Kutsal Ruhun sizi gözetmen olarak görevlendirdiği bütün sürüye göz kulak olun. Rabbin kendi kanı pahasına sahip olduğu kiliseyi gütmek üzere atandınız.');
INSERT INTO `bible_verses_turkish` VALUES ('26960', '44', '20', '29', 'Ben gittikten sonra sürüyü esirgemeyen yırtıcı kurtların aranıza gireceğini biliyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('26961', '44', '20', '30', 'Hatta öğrencileri kendi peşlerinden sürüklemek için sizin aranızdan da sapık sözler söyleyen kişiler çıkacak.');
INSERT INTO `bible_verses_turkish` VALUES ('26962', '44', '20', '31', 'Bunun için uyanık durun. Üç yıl boyunca, aralıksız, gece gündüz demeden, gözyaşı dökerek her birinizi nasıl uyardığımı hatırlayın.');
INSERT INTO `bible_verses_turkish` VALUES ('26963', '44', '20', '32', '\"Şimdi sizi Tanrıya ve Onun lütfunu bildiren söze emanet ediyorum. Bu söz, sizi ruhça geliştirecek ve kutsal kılınmış olan bütün insanlar arasında mirasa kavuşturacak güçtedir.');
INSERT INTO `bible_verses_turkish` VALUES ('26964', '44', '20', '33', 'Ben hiç kimsenin altınına, gümüşüne ya da giysisine göz dikmedim.');
INSERT INTO `bible_verses_turkish` VALUES ('26965', '44', '20', '34', 'Siz de bilirsiniz ki, bu eller hem benim, hem de benimle birlikte olanların gereksinmelerini karşılamak için hizmet etmiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('26966', '44', '20', '35', 'Yaptığım her işte sizlere, böyle emek vererek güçsüzlere yardım etmemiz ve Rab İsanın, \'Vermek, almaktan daha büyük mutluluktur\' diyen sözünü unutmamamız gerektiğini gösterdim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26967', '44', '20', '36', 'Pavlus bu sözleri söyledikten sonra diz çöküp onlarla birlikte dua etti.');
INSERT INTO `bible_verses_turkish` VALUES ('26968', '44', '20', '37', 'Sonra hepsi acı acı ağlayarak Pavlusun boynuna sarıldılar, onu öptüler.');
INSERT INTO `bible_verses_turkish` VALUES ('26969', '44', '20', '38', 'Onları en çok üzen, \"Yüzümü bir daha görmeyeceksiniz\" demesi oldu. Sonra onu gemiye kadar geçirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('26970', '44', '21', '1', 'Onlardan ayrılınca denize açılıp doğru İstanköye gittik. Ertesi gün Rodosa, oradan da Pataraya geçtik.');
INSERT INTO `bible_verses_turkish` VALUES ('26971', '44', '21', '2', 'Fenikeye gidecek bir gemi bulduk, buna binip denize açıldık.');
INSERT INTO `bible_verses_turkish` VALUES ('26972', '44', '21', '3', 'Kıbrısı görünce güneyinden geçerek Suriyeye yöneldik ve Sur Kentinde karaya çıktık. Gemi, yükünü orada boşaltacaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('26973', '44', '21', '4', 'İsanın oradaki öğrencilerini arayıp bulduk ve yanlarında bir hafta kaldık. Öğrenciler Ruhun yönlendirmesiyle Pavlusu Yeruşalime gitmemesi için uyardılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26974', '44', '21', '5', 'Günümüz dolunca kentten ayrılıp yolumuza devam ettik. İmanlıların hepsi, eşleri ve çocuklarıyla birlikte bizi kentin dışına kadar geçirdiler. Deniz kıyısında diz çöküp dua ettik.');
INSERT INTO `bible_verses_turkish` VALUES ('26975', '44', '21', '6', 'Birbirimizle vedalaştıktan sonra biz gemiye bindik, onlar da evlerine döndüler.');
INSERT INTO `bible_verses_turkish` VALUES ('26976', '44', '21', '7', 'Surdan deniz yolculuğumuza devam ederek Batlamya Kentine geldik. Oradaki kardeşleri ziyaret edip bir gün yanlarında kaldık.');
INSERT INTO `bible_verses_turkish` VALUES ('26977', '44', '21', '8', 'Ertesi gün ayrılıp Sezariyeye geldik. Yedilerden biri olan müjdeci Filipusun evine giderek onun yanında kaldık.');
INSERT INTO `bible_verses_turkish` VALUES ('26978', '44', '21', '9', 'Bu adamın peygamberlik eden, evlenmemiş dört kızı vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('26979', '44', '21', '10', 'Oraya varışımızdan birkaç gün sonra Yahudiyeden Hagavos adlı bir peygamber geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('26980', '44', '21', '11', 'Bu adam bize yaklaşıp Pavlusun kuşağını aldı, bununla kendi ellerini ayaklarını bağlayarak dedi ki, \"Kutsal Ruh şöyle diyor: \'Yahudiler, bu kuşağın sahibini Yeruşalimde böyle bağlayıp öteki uluslara teslim edecekler.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('26981', '44', '21', '12', 'Bu sözleri duyunca hem bizler hem de oralılar Yeruşalime gitmemesi için Pavlusa yalvardık.');
INSERT INTO `bible_verses_turkish` VALUES ('26982', '44', '21', '13', 'Bunun üzerine Pavlus şöyle karşılık verdi: \"Ne yapıyorsunuz, ne diye ağlayıp yüreğimi sızlatıyorsunuz? Ben Rab İsanın adı uğruna Yeruşalimde yalnız bağlanmaya değil, ölmeye de hazırım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26983', '44', '21', '14', 'Pavlusu ikna edemeyince, \"Rabbin istediği olsun\" diyerek sustuk.');
INSERT INTO `bible_verses_turkish` VALUES ('26984', '44', '21', '15', 'Bir süre sonra hazırlığımızı yapıp Yeruşalime doğru yola çıktık.');
INSERT INTO `bible_verses_turkish` VALUES ('26985', '44', '21', '16', 'Sezariyedeki öğrencilerden bazıları da bizimle birlikte geldiler. Bizi, evinde kalacağımız adama, eski öğrencilerden Kıbrıslı Minasona götürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('26986', '44', '21', '17', 'Yeruşalime vardığımız zaman kardeşler bizi sevinçle karşıladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26987', '44', '21', '18', 'Ertesi gün Pavlusla birlikte Yakupu görmeye gittik. İhtiyarların hepsi orada toplanmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('26988', '44', '21', '19', 'Pavlus, onların hal hatırını sorduktan sonra, hizmetinin aracılığıyla Tanrının öteki uluslar arasında yaptıklarını teker teker anlattı.');
INSERT INTO `bible_verses_turkish` VALUES ('26989', '44', '21', '20', 'Bunları işitince Tanrıyı yücelttiler. Pavlusa, \"Görüyorsun kardeş, Yahudiler arasında binlerce imanlı var ve hepsi Kutsal Yasanın candan savunucusudur\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('26990', '44', '21', '21', '\"Ne var ki, duyduklarına göre sen öteki uluslar arasında yaşayan bütün Yahudilere, çocuklarını sünnet etmemelerini, törelerimize uymamalarını söylüyor, Musanın Yasasına sırt çevirmeleri gerektiğini öğretiyormuşsun.');
INSERT INTO `bible_verses_turkish` VALUES ('26991', '44', '21', '22', 'Şimdi ne yapmalı? Senin buraya geldiğini mutlaka duyacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('26992', '44', '21', '23', 'Bunun için sana dediğimizi yap. Aramızda adak adamış dört kişi var.');
INSERT INTO `bible_verses_turkish` VALUES ('26993', '44', '21', '24', 'Bunları yanına al, kendileriyle birlikte arınma törenine katıl. Başlarını tıraş edebilmeleri için kurban masraflarını sen öde. Böylelikle herkes, seninle ilgili duyduklarının asılsız olduğunu, senin de Kutsal Yasaya uygun olarak yaşadığını anlasın.');
INSERT INTO `bible_verses_turkish` VALUES ('26994', '44', '21', '25', 'Öteki uluslardan olan imanlılara gelince, biz onlara, putlara sunulan kurbanların etinden, kandan, boğularak öldürülen hayvanlardan ve fuhuştan sakınmalarını öngören kararımızı yazmıştık.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26995', '44', '21', '26', 'Bunun üzerine Pavlus o dört kişiyi yanına aldı, ertesi gün onlarla birlikte arınma törenine katıldı. Sonra tapınağa girerek arınma günlerinin ne zaman tamamlanacağını, her birinin adına ne zaman kurban sunulacağını bildirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('26996', '44', '21', '27', 'Yedi günlük süre bitmek üzereydi. Asya İlinden bazı Yahudiler Pavlusu tapınakta görünce bütün kalabalığı kışkırtarak onu yakaladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('26997', '44', '21', '28', '\"Ey İsrailliler, yardım edin!\" diye bağırdılar. \"Her yerde herkese, halkımıza, Kutsal Yasaya ve bu kutsal yere karşı öğretiler yayan adam budur. Üstelik tapınağa bazı Grekleri sokarak bu kutsal yeri kirletti.\"');
INSERT INTO `bible_verses_turkish` VALUES ('26998', '44', '21', '29', 'Bu Yahudiler, daha önce kentte Pavlusun yanında gördükleri Efesli Trofimosun, Pavlus tarafından tapınağa sokulduğunu sanıyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('26999', '44', '21', '30', 'Bütün kent ayağa kalkmıştı. Her taraftan koşuşup gelen halk Pavlusu tutup tapınaktan dışarı sürükledi. Arkasından tapınağın kapıları hemen kapatıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('27000', '44', '21', '31', 'Onlar Pavlusu öldürmeye çalışırken, bütün Yeruşalimin karıştığı haberi Roma taburunun komutanına ulaştı.');
INSERT INTO `bible_verses_turkish` VALUES ('27001', '44', '21', '32', 'Komutan hemen yüzbaşılarla askerleri yanına alarak kalabalığın olduğu yere koştu. Komutanla askerleri gören halk Pavlusu dövmeyi bıraktı.');
INSERT INTO `bible_verses_turkish` VALUES ('27002', '44', '21', '33', 'O zaman komutan yaklaşıp Pavlusu yakaladı, çift zincirle bağlanması için buyruk verdi. Sonra, \"Kimdir bu adam, ne yaptı?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('27003', '44', '21', '34', 'Kalabalıktakilerin her biri ayrı bir şey bağırıyordu. Kargaşalıktan ötürü kesin bilgi edinemeyen komutan, Pavlusun kaleye götürülmesini buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('27004', '44', '21', '35', 'Pavlus merdivenlere geldiğinde kalabalık öylesine azmıştı ki, askerler onu taşımak zorunda kaldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('27005', '44', '21', '36', 'Kalabalık, \"Öldürün onu!\" diye bağırarak onları izliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('27006', '44', '21', '37', 'Kaleden içeri girmek üzereyken Pavlus komutana, \"Sana bir şey söyleyebilir miyim?\" dedi. Komutan, \"Grekçe biliyor musun?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('27007', '44', '21', '38', '\"Sen bundan bir süre önce bir ayaklanma başlatıp dört bin tedhişçiyi çöle götüren Mısırlı değil misin?\"');
INSERT INTO `bible_verses_turkish` VALUES ('27008', '44', '21', '39', 'Pavlus, \"Ben Kilikyadan Tarsuslu bir Yahudi, hiç de önemsiz olmayan bir kentin vatandaşıyım\" dedi. \"Rica ederim, halka birkaç söz söylememe izin ver.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27009', '44', '21', '40', 'Komutanın izin vermesi üzerine Pavlus merdivende dikilip eliyle halka bir işaret yaptı. Derin bir sessizlik olunca, İbrani dilinde konuşmaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('27010', '44', '22', '1', '\"Kardeşler ve babalar, size şimdi yapacağım savunmayı dinleyin\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('27011', '44', '22', '2', 'Pavlusun kendilerine İbrani dilinde seslendiğini duyduklarında daha derin bir sessizlik oldu. Pavlus şöyle devam etti: \"Ben Yahudiyim. Kilikyanın Tarsus Kentinde doğdum ve burada, Yeruşalimde Gamalielin dizinin dibinde büyüdüm. Atalarımızın yasasıyla ilgili sıkı bir eğitimden geçtim. Bugün hepinizin yaptığı gibi, ben de Tanrı için gayretle çalışan biriydim.');
INSERT INTO `bible_verses_turkish` VALUES ('27012', '44', '22', '4', 'İsanın yolundan gidenlere öldüresiye zulmeder, kadın erkek demeden onları bağlayıp hapse atardım.');
INSERT INTO `bible_verses_turkish` VALUES ('27013', '44', '22', '5', 'Başkâhin ile bütün kurul üyeleri söylediklerimi doğrulayabilirler. Onlardan Yahudi kardeşlere yazılmış mektuplar alarak Şama doğru yola çıkmıştım. Amacım, oradaki İsa inanlılarını da cezalandırmak üzere bağlayıp Yeruşalime getirmekti.');
INSERT INTO `bible_verses_turkish` VALUES ('27014', '44', '22', '6', '\"Ben öğleye doğru yol alıp Şama yaklaşırken, birdenbire gökten parlak bir ışık çevremi aydınlattı.');
INSERT INTO `bible_verses_turkish` VALUES ('27015', '44', '22', '7', 'Yere yıkıldım. Bir sesin bana, \'Saul, Saul! Neden bana zulmediyorsun?\' dediğini işittim.');
INSERT INTO `bible_verses_turkish` VALUES ('27016', '44', '22', '8', '\" \'Ey Efendim, sen kimsin?\' diye sordum. \"Ses bana, \'Ben senin zulmettiğin Nasıralı İsayım\' dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('27017', '44', '22', '9', 'Yanımdakiler ışığı gördülerse de, benimle konuşanın söylediklerini anlamadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('27018', '44', '22', '10', '\" \'Rab, ne yapmalıyım?\' diye sordum. \"Rab bana, \'Kalk, Şama git\' dedi, \'Yapmanı tasarladığım her şey orada sana bildirilecek.\'');
INSERT INTO `bible_verses_turkish` VALUES ('27019', '44', '22', '11', 'Parlayan ışığın görkeminden gözlerim görmez olduğundan, yanımdakiler elimden tutup beni Şama götürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('27020', '44', '22', '12', '\"Orada Hananya adında dindar, Kutsal Yasaya bağlı biri vardı. Kentte yaşayan bütün Yahudilerin kendisinden övgüyle söz ettiği bu adam gelip yanımda durdu ve, \'Saul kardeş, gözlerin görsün!\' dedi. Ve ben o anda onu gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('27021', '44', '22', '14', '\"Hananya, \'Atalarımızın Tanrısı, kendisinin isteğini bilmen ve Adil Olanı görüp Onun ağzından bir ses işitmen için seni seçmiştir\' dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('27022', '44', '22', '15', '\'Görüp işittiklerini bütün insanlara duyurarak Onun tanıklığını yapacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('27023', '44', '22', '16', 'Haydi, ne bekliyorsun? Kalk, Onun adını anarak vaftiz ol ve günahlarından arın!\'');
INSERT INTO `bible_verses_turkish` VALUES ('27024', '44', '22', '17', '\"Ben Yeruşalime döndükten sonra, tapınakta dua ettiğim bir sırada, kendimden geçerek Rabbi gördüm. Bana, \'Çabuk ol\' dedi, \'Yeruşalimden hemen ayrıl. Çünkü benimle ilgili tanıklığını kabul etmeyecekler.\'');
INSERT INTO `bible_verses_turkish` VALUES ('27025', '44', '22', '19', '\" \'Ya Rab\' dedim, \'Benim havradan havraya giderek sana inananları tutuklayıp dövdüğümü biliyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('27026', '44', '22', '20', 'Üstelik sana tanıklık eden İstefanosun kanı döküldüğü zaman, ben de oradaydım. Onu öldürenlerin kaftanlarına bekçilik ederek yapılanları onayladım.\'');
INSERT INTO `bible_verses_turkish` VALUES ('27027', '44', '22', '21', '\"Rab bana, \'Git\' dedi, \'Seni uzaktaki uluslara göndereceğim.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('27028', '44', '22', '22', 'Pavlusu buraya kadar dinleyenler, bu söz üzerine, \"Böylesini yeryüzünden temizlemeli, yaşaması uygun değil!\" diye seslerini yükselttiler.');
INSERT INTO `bible_verses_turkish` VALUES ('27029', '44', '22', '23', 'Onlar böyle bağırır, üstlüklerini sallayıp havaya toz savururken komutan, Pavlusun kalenin içine götürülmesini buyurdu. Halkın neden Pavlusun aleyhine böyle bağırdığını öğrenmek için onun kamçılanarak sorguya çekilmesini istedi.');
INSERT INTO `bible_verses_turkish` VALUES ('27030', '44', '22', '25', 'Kendisini sırımlarla bağlayıp kollarını geriyorlardı ki, Pavlus orada duran yüzbaşıya, \"Mahkemesi yapılmamış bir Roma vatandaşını kamçılamanız yasaya uygun mudur?\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('27031', '44', '22', '26', 'Yüzbaşı bunu duyunca gidip komutana haber verdi. \"Ne yapıyorsun?\" dedi. \"Bu adam Roma vatandaşıymış.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27032', '44', '22', '27', 'Komutan Pavlusun yanına geldi, \"Söyle bakayım, sen Romalı mısın?\" diye sordu. Pavlus da, \"Evet\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('27033', '44', '22', '28', 'Komutan, \"Ben bu vatandaşlığı yüklü bir para ödeyerek elde ettim\" diye karşılık verdi. Pavlus, \"Ben ise doğuştan Roma vatandaşıyım\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('27034', '44', '22', '29', 'Onu sorguya çekecek olanlar hemen yanından çekilip gittiler. Kendisini bağlatan komutan da, onun Roma vatandaşı olduğunu anlayınca korktu.');
INSERT INTO `bible_verses_turkish` VALUES ('27035', '44', '22', '30', 'Komutan ertesi gün, Yahudiler\'in Pavlus\'u tam olarak neyle suçladıklarını öğrenmek için onu hapisten getirtti, başkâhinlerle bütün Yüksek Kurul\'un toplanması için buyruk verdi ve onu aşağı indirip Kurul\'un önüne çıkardı.');
INSERT INTO `bible_verses_turkish` VALUES ('27036', '44', '23', '1', 'Yüksek Kurulu dikkatle süzen Pavlus, \"Kardeşler\" dedi, \"Ben bugüne dek Tanrının önünde tertemiz bir vicdanla yaşadım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27037', '44', '23', '2', 'Başkâhin Hananya, Pavlusun yanında duranlara onun ağzına vurmaları için buyruk verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('27038', '44', '23', '3', 'Bunun üzerine Pavlus ona, \"Seni badanalı duvar, Tanrı sana vuracaktır!\" dedi. \"Hem oturmuş Kutsal Yasaya göre beni yargılıyorsun, hem de Yasayı çiğneyerek beni dövdürüyorsun.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27039', '44', '23', '4', 'Çevrede duranlar, \"Tanrının başkâhinine hakaret mi ediyorsun?\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('27040', '44', '23', '5', 'Pavlus, \"Kardeşler, başkâhin olduğunu bilmiyordum\" dedi. \"Nitekim, \'Halkını yönetenleri kötüleme\' diye yazılmıştır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27041', '44', '23', '6', 'Oradakilerden bir bölümünün Saduki, öbürlerinin de Ferisi mezhebinden olduğunu anlayan Pavlus, Yüksek Kurula şöyle seslendi: \"Kardeşler, ben özbeöz Ferisiyim. Ölülerin dirileceği umudunu beslediğim için yargılanmaktayım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27042', '44', '23', '7', 'Pavlusun bu sözü üzerine Ferisilerle Sadukiler çekişmeye başladılar, Kurul ikiye bölündü.');
INSERT INTO `bible_verses_turkish` VALUES ('27043', '44', '23', '8', 'Sadukiler, ölümden diriliş, melek ve ruh yoktur derler; Ferisiler ise bunların hepsine inanırlar.');
INSERT INTO `bible_verses_turkish` VALUES ('27044', '44', '23', '9', 'Kurulda büyük bir kargaşalık çıktı. Ferisi mezhebinden bazı din bilginleri kalkıp ateşli bir şekilde, \"Bu adamda hiçbir suç görmüyoruz\" diye bağırdılar. \"Bir ruh ya da bir melek kendisiyle konuşmuşsa, ne olmuş?\"');
INSERT INTO `bible_verses_turkish` VALUES ('27045', '44', '23', '10', 'Çekişme öyle şiddetlendi ki komutan, Pavlusu parçalayacaklar diye korktu. Askerlerin aşağı inip onu zorla aralarından alarak kaleye götürmelerini buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('27046', '44', '23', '11', 'O gece Rab Pavlusa görünüp, \"Cesur ol\" dedi, \"Yeruşalimde benimle ilgili nasıl tanıklık ettinse, Romada da öyle tanıklık etmen gerekir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27047', '44', '23', '12', 'Ertesi sabah Yahudiler aralarında gizli bir anlaşma yaptılar. \"Pavlusu öldürmeden bir şey yiyip içersek, bize lanet olsun!\" diye ant içtiler.');
INSERT INTO `bible_verses_turkish` VALUES ('27048', '44', '23', '13', 'Bu anlaşmaya katılanların sayısı kırkı aşıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('27049', '44', '23', '14', 'Bunlar başkâhinlerle ileri gelenlerin yanına gidip şöyle dediler: \"Biz, \'Pavlusu öldürmeden ağzımıza bir şey koyarsak, bize lanet olsun!\' diye ant içtik.');
INSERT INTO `bible_verses_turkish` VALUES ('27050', '44', '23', '15', 'Şimdi siz Yüksek Kurulla birlikte, Pavlusa ilişkin durumu daha ayrıntılı bir şekilde araştıracakmış gibi, komutanın onu size getirmesini rica edin. Biz de, Pavlus daha Kurula gelmeden onu öldürmeye hazır olacağız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27051', '44', '23', '16', 'Ne var ki, Pavlusun kızkardeşinin oğlu onların pusu kurduğunu duydu. Varıp kaleye girdi ve haberi Pavlusa iletti.');
INSERT INTO `bible_verses_turkish` VALUES ('27052', '44', '23', '17', 'Yüzbaşılardan birini yanına çağıran Pavlus, \"Bu genci komutana götür, kendisine ileteceği bir haber var\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('27053', '44', '23', '18', 'Yüzbaşı, genci alıp komutana götürdü. \"Tutuklu Pavlus beni çağırıp bu genci sana getirmemi rica etti. Sana bir söyleyeceği varmış\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('27054', '44', '23', '19', 'Komutan, genci elinden tutup bir yana çekti. \"Bana bildirmek istediğin nedir?\" diye sordu.');
INSERT INTO `bible_verses_turkish` VALUES ('27055', '44', '23', '20', '\"Yahudiler sözbirliği ettiler\" dedi, \"Pavlusla ilgili durumu daha ayrıntılı bir şekilde araştırmak istiyorlarmış gibi, yarın onu Yüksek Kurula götürmeni rica edecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('27056', '44', '23', '21', 'Ama sen onlara kanma! Aralarından kırktan fazla kişi ona pusu kurmuş bekliyor. \'Onu ortadan kaldırmadan bir şey yiyip içersek, bize lanet olsun!\' diye ant içtiler. Şimdi hazırlar, senden olumlu bir yanıt gelmesini bekliyorlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27057', '44', '23', '22', 'Komutan, \"Bunları bana açıkladığını hiç kimseye söyleme\" diye uyardıktan sonra genci salıverdi.');
INSERT INTO `bible_verses_turkish` VALUES ('27058', '44', '23', '23', 'Komutan, yüzbaşılardan ikisini yanına çağırıp şöyle dedi: \"Akşam saat dokuzda Sezariyeye hareket etmek üzere iki yüz piyade, yetmiş atlı ve iki yüz mızraklı hazırlayın.');
INSERT INTO `bible_verses_turkish` VALUES ('27059', '44', '23', '24', 'Ayrıca Pavlusu bindirip Vali Feliksin yanına sağ salim ulaştırmak için hayvan sağlayın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27060', '44', '23', '25', 'Sonra şöyle bir mektup yazdı: \"Klavdius Lisiastan, Sayın Vali Felikse selam.');
INSERT INTO `bible_verses_turkish` VALUES ('27061', '44', '23', '27', 'Bu adamı Yahudiler yakalamış öldürmek üzereydiler. Ne var ki, kendisinin Roma vatandaşı olduğunu öğrenince askerlerle yetişip onu kurtardım.');
INSERT INTO `bible_verses_turkish` VALUES ('27062', '44', '23', '28', 'Kendisini neyle suçladıklarını bilmek istediğim için onu Yahudilerin Yüksek Kurulunun önüne çıkarttım.');
INSERT INTO `bible_verses_turkish` VALUES ('27063', '44', '23', '29', 'Suçlamanın, Yahudilerin yasasına ilişkin bazı sorunlarla ilgili olduğunu öğrendim. Ölüm ya da hapis cezasını gerektiren herhangi bir suçlama yoktu.');
INSERT INTO `bible_verses_turkish` VALUES ('27064', '44', '23', '30', 'Bana bu adama karşı bir tuzak kurulduğu bildirilince onu hemen sana gönderdim. Onu suçlayanlara da kendisiyle ilgili şikâyetlerini sana bildirmelerini buyurdum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27065', '44', '23', '31', 'Askerler, kendilerine verilen buyruk uyarınca Pavlusu alıp geceleyin Antipatrise götürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('27066', '44', '23', '32', 'Ertesi gün, atlıları Pavlusla birlikte yola devam etmek üzere bırakarak kaleye döndüler.');
INSERT INTO `bible_verses_turkish` VALUES ('27067', '44', '23', '33', 'Atlılar Sezariyeye varınca mektubu valiye verip Pavlusu teslim ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('27068', '44', '23', '34', 'Vali mektubu okuduktan sonra Pavlus\'un hangi ilden olduğunu sordu. Kilikyalı olduğunu öğrenince, \"Seni suçlayanlar da gelsin, o zaman seni dinlerim\" dedi. Sonra Pavlus\'un, Hirodes\'in sarayında gözaltında tutulması için buyruk verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('27069', '44', '24', '1', 'Bundan beş gün sonra Başkâhin Hananya, bazı ileri gelenler ve Tertullus adlı bir hatip Sezariyeye gelip Pavlusla ilgili şikâyetlerini valiye ilettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('27070', '44', '24', '2', 'Pavlus çağrılınca Tertullus suçlamalarına başladı. \"Ey erdemli Feliks!\" dedi. \"Senin sayende uzun süredir esenlik içinde yaşamaktayız. Aldığın önlemlerle de bu ulusun yararına olumlu gelişmeler kaydedilmiştir. Yaptıklarını, her zaman ve her yerde büyük bir şükranla anıyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('27071', '44', '24', '4', 'Seni fazla yormak istemiyorum; söyleyeceğimiz birkaç sözü hoşgörüyle dinlemeni rica ediyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('27072', '44', '24', '5', '\"Biz şunu anladık ki, bu adam dünyanın her yanında bütün Yahudiler arasında kargaşalık çıkaran bir fesatçı ve Nasrani tarikatının elebaşılarından biridir.');
INSERT INTO `bible_verses_turkish` VALUES ('27073', '44', '24', '6', 'Tapınağı bile kirletmeye kalkıştı. Ama biz onu yakaladık. Onu sorguya çekersen, onunla ilgili bütün suçlamalarımızın doğruluğunu kendisinden öğrenebilirsin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27074', '44', '24', '9', 'Oradaki Yahudiler de anlatılanların doğru olduğunu söyleyerek bu suçlamalara katıldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('27075', '44', '24', '10', 'Valinin bir işareti üzerine Pavlus şöyle karşılık verdi: \"Senin yıllardan beri bu ulusa yargıçlık ettiğini bildiğim için, kendi savunmamı sevinçle yapıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('27076', '44', '24', '11', 'Sen kendin de öğrenebilirsin, tapınmak amacıyla Yeruşalime gidişimden bu yana sadece on iki gün geçti.');
INSERT INTO `bible_verses_turkish` VALUES ('27077', '44', '24', '12', 'Beni ne tapınakta, ne havralarda, ne de kentin başka bir yerinde herhangi biriyle tartışırken ya da halkı ayaklandırmaya çalışırken görmüşlerdir.');
INSERT INTO `bible_verses_turkish` VALUES ('27078', '44', '24', '13', 'Şu anda bana yönelttikleri suçlamaları da sana kanıtlayamazlar.');
INSERT INTO `bible_verses_turkish` VALUES ('27079', '44', '24', '14', 'Bununla birlikte, sana şunu itiraf edeyim ki, kendilerinin tarikat dedikleri Yolun bir izleyicisi olarak atalarımızın Tanrısına kulluk ediyorum. Kutsal Yasada ve peygamberlerin kitaplarında yazılı her şeye inanıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('27080', '44', '24', '15', 'Aynı bu adamların kabul ettiği gibi, hem doğru kişilerin hem doğru olmayanların ölümden dirileceğine dair Tanrıya umut bağladım.');
INSERT INTO `bible_verses_turkish` VALUES ('27081', '44', '24', '16', 'Bu nedenle ben gerek Tanrı, gerek insanlar önünde vicdanımı temiz tutmaya her zaman özen gösteriyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('27082', '44', '24', '17', '\"Uzun yıllar sonra, ulusuma bağışlar getirmek ve adaklar sunmak için Yeruşalime geldim.');
INSERT INTO `bible_verses_turkish` VALUES ('27083', '44', '24', '18', 'Beni tapınakta adaklar sunarken buldukları zaman arınmış durumdaydım. Çevremde ne bir kalabalık ne de karışıklık vardı. Ancak orada Asya İlinden bazı Yahudiler bulunuyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('27084', '44', '24', '19', 'Onların bana karşı bir diyecekleri varsa, senin önüne çıkıp suçlamalarını belirtmeleri gerekir.');
INSERT INTO `bible_verses_turkish` VALUES ('27085', '44', '24', '20', 'Buradakiler de, Yüksek Kurulun önündeki duruşmam sırasında bende ne suç bulduklarını açıklasınlar.');
INSERT INTO `bible_verses_turkish` VALUES ('27086', '44', '24', '21', 'Önlerine çıkarıldığımda, \'Bugün, ölülerin dirilişi konusunda tarafınızdan yargılanmaktayım\' diye seslenmiştim. Olsa olsa beni bu konuda suçlayabilirler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27087', '44', '24', '22', 'İsanın yoluna ilişkin derin bilgisi olan Feliks duruşmayı başka bir güne ertelerken, \"Davanızla ilgili kararımı komutan Lisias gelince veririm\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('27088', '44', '24', '23', 'Oradaki yüzbaşıya da Pavlusu gözaltında tutmasını, ama kendisine biraz serbestlik tanımasını, ona yardımda bulunmak isteyen dostlarından hiçbirine engel olmamasını buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('27089', '44', '24', '24', 'Birkaç gün sonra Feliks, Yahudi olan karısı Drusilla ile birlikte geldi, Pavlusu çağırtarak Mesih İsaya olan inancı konusunda onu dinledi.');
INSERT INTO `bible_verses_turkish` VALUES ('27090', '44', '24', '25', 'Pavlus doğruluk, özdenetim ve gelecek olan yargı gününden söz edince Feliks korkuya kapıldı. \"Şimdilik gidebilirsin\" dedi, \"Fırsat bulunca seni yine çağırtırım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27091', '44', '24', '26', 'Bir yandan da Pavlusun kendisine rüşvet vereceğini umuyordu. Bu nedenle onu sık sık çağırtır, onunla sohbet ederdi.');
INSERT INTO `bible_verses_turkish` VALUES ('27092', '44', '24', '27', 'İki yıl dolunca görevini Porkius Festus\'a devreden Feliks, Yahudiler\'in gönlünü kazanmak amacıyla Pavlus\'u hapiste bıraktı.');
INSERT INTO `bible_verses_turkish` VALUES ('27093', '44', '25', '1', 'Eyalete vardıktan üç gün sonra Festus, Sezariyeden Yeruşalime gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('27094', '44', '25', '2', 'Başkâhinlerle Yahudilerin ileri gelenleri, Pavlusla ilgili şikâyetlerini ona açıkladılar. Festustan kendilerine bir iyilikte bulunmasını isteyerek Pavlusu Yeruşalime getirtmesi için yalvardılar. Bu arada pusu kurup Pavlusu yolda öldüreceklerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('27095', '44', '25', '4', 'Festus ise Pavlusun Sezariyede tutuklu bulunduğunu, kendisinin de yakında oraya gideceğini söyleyerek, \"Aranızda yetkili olanlar benimle gelsinler; bu adam yanlış bir şey yapmışsa, ona karşı suç duyurusunda bulunsunlar\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('27096', '44', '25', '6', 'Festus, onların arasında sadece sekiz on gün kadar kaldı; sonra Sezariyeye döndü. Ertesi gün yargı kürsüsüne oturarak Pavlusun getirilmesini buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('27097', '44', '25', '7', 'Pavlus içeri girince, Yeruşalimden gelen Yahudiler çevresini sardılar ve kanıtlayamadıkları birçok ağır suçlamada bulundular.');
INSERT INTO `bible_verses_turkish` VALUES ('27098', '44', '25', '8', 'Pavlus, \"Ne Yahudilerin yasasına, ne tapınağa, ne de Sezara karşı hiçbir günah işlemedim\" diyerek kendini savundu.');
INSERT INTO `bible_verses_turkish` VALUES ('27099', '44', '25', '9', 'Yahudilerin gönlünü kazanmak isteyen Festus, Pavlusa şöyle karşılık verdi: \"Yeruşalime gidip orada benim önümde bu konularda yargılanmak ister misin?\"');
INSERT INTO `bible_verses_turkish` VALUES ('27100', '44', '25', '10', 'Pavlus, \"Ben Sezarın yargı kürsüsü önünde durmaktayım\" dedi, \"Burada yargılanmam gerekir. Sen de çok iyi biliyorsun ki, Yahudilere karşı hiçbir suç işlemedim.');
INSERT INTO `bible_verses_turkish` VALUES ('27101', '44', '25', '11', 'Şayet suçum varsa, ölüm cezasını gerektirecek bir şey yapmışsam, ölmekten çekinmem. Yok eğer bunların bana karşı yaptığı suçlamalar asılsız ise, hiç kimse beni onların eline teslim edemez. Davamın Sezara iletilmesini istiyorum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27102', '44', '25', '12', 'Festus, danışma kuruluyla görüştükten sonra şu yanıtı verdi: \"Davanı Sezara ilettin, Sezara gideceksin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27103', '44', '25', '13', 'Birkaç gün sonra Kral Agrippa ile Berniki, Festusa bir nezaket ziyaretinde bulunmak üzere Sezariyeye geldiler.');
INSERT INTO `bible_verses_turkish` VALUES ('27104', '44', '25', '14', 'Bir süre orada kaldılar. Bu arada Festus, Pavlusla ilgili durumu krala anlattı. \"Feliksin tutuklu olarak bıraktığı bir adam var\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('27105', '44', '25', '15', '\"Yeruşalimde bulunduğum sırada Yahudilerin başkâhinleriyle ileri gelenleri, onunla ilgili şikâyetlerini açıkladılar, onu cezalandırmamı istediler.');
INSERT INTO `bible_verses_turkish` VALUES ('27106', '44', '25', '16', '\"Ben onlara, \'Herhangi bir sanığı, kendisini suçlayanlarla yüzleştirmeden, kendisine yöneltilen ithamlarla ilgili olarak savunma fırsatı vermeden, onu suçlayanların eline teslim etmek Romalıların geleneğine aykırıdır\' dedim.');
INSERT INTO `bible_verses_turkish` VALUES ('27107', '44', '25', '17', 'Onlar benimle buraya gelince, hiç vakit kaybetmeden, ertesi gün yargı kürsüsüne oturup adamın getirilmesini buyurdum.');
INSERT INTO `bible_verses_turkish` VALUES ('27108', '44', '25', '18', 'Ne var ki, kalkıp konuşan davacılar ona, beklediğim türden kötülüklerle ilgili hiçbir suçlama yöneltmediler.');
INSERT INTO `bible_verses_turkish` VALUES ('27109', '44', '25', '19', 'Ancak onunla çekiştikleri bazı sorunlar vardı. Bunlar, kendi dinlerine ve ölmüş de Pavlusun iddiasına göre yaşamakta olan İsa adındaki birine ilişkin konulardı.');
INSERT INTO `bible_verses_turkish` VALUES ('27110', '44', '25', '20', 'Bunları nasıl soruşturacağımı bilemediğim için Pavlusa, Yeruşalime gidip orada bu konularda yargılanmaya razı olup olmayacağını sordum.');
INSERT INTO `bible_verses_turkish` VALUES ('27111', '44', '25', '21', 'Ama kendisi davasını İmparatora iletti, İmparatorun kararına dek tutuklu kalmak istedi. Ben de onu İmparatora göndereceğim zamana kadar tutuklu kalmasını buyurdum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27112', '44', '25', '22', 'Agrippa Festusa, \"Ben de bu adamı dinlemek isterdim\" dedi. Festus da, \"Yarın onu dinlersin\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('27113', '44', '25', '23', 'Ertesi gün Agrippa ile Berniki büyük bir tantanayla gelip komutanlar ve kentin ileri gelenleriyle birlikte toplantı salonuna girdiler. Festusun buyruğu üzerine Pavlus içeri getirildi.');
INSERT INTO `bible_verses_turkish` VALUES ('27114', '44', '25', '24', 'Festus, \"Kral Agrippa ve burada bizimle bulunan bütün efendiler\" dedi, \"Yeruşalimde olsun, burada olsun, bütün Yahudi halkının bana şikâyet ettiği bu adamı görüyorsunuz. \'Onu artık yaşatmamalı!\' diye haykırıyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('27115', '44', '25', '25', 'Oysa ben, ölüm cezasını gerektiren hiçbir suç işlemediğini anladım. Yine de, kendisi davasının İmparatora iletilmesini istediğinden, onu göndermeye karar verdim.');
INSERT INTO `bible_verses_turkish` VALUES ('27116', '44', '25', '26', 'Ama Efendimize bu adamla ilgili yazacak kesin bir şeyim yok. Bu yüzden onu sizin önünüze ve özellikle, Kral Agrippa, senin önüne çıkartmış bulunuyorum. Amacım, bu soruşturmanın sonucunda yazacak bir şey bulabilmektir.');
INSERT INTO `bible_verses_turkish` VALUES ('27117', '44', '25', '27', 'Bir tutukluyu İmparator\'a gönderirken, kendisine yöneltilen suçlamaları belirtmemek bence anlamsız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27118', '44', '26', '1', 'Agrippa Pavlusa, \"Kendini savunabilirsin\" dedi. Bunun üzerine Pavlus elini uzatarak savunmasına şöyle başladı: \"Kral Agrippa! Yahudilerin bana yönelttiği bütün suçlamalarla ilgili olarak savunmamı bugün senin önünde yapacağım için kendimi mutlu sayıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('27119', '44', '26', '3', 'Özellikle şuna seviniyorum ki, sen Yahudilerin bütün törelerini ve sorunlarını yakından bilen birisin. Bu nedenle beni sabırla dinlemeni rica ediyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('27120', '44', '26', '4', '\"Bütün Yahudiler, gerek başlangıçta kendi memleketimde, gerek Yeruşalimde, gençliğimden beri nasıl yaşadığımı bilirler.');
INSERT INTO `bible_verses_turkish` VALUES ('27121', '44', '26', '5', 'Beni eskiden beri tanırlar ve isteseler, geçmişte dinimizin en titiz mezhebi olan Ferisiliğe bağlı yaşadığıma tanıklık edebilirler.');
INSERT INTO `bible_verses_turkish` VALUES ('27122', '44', '26', '6', 'Şimdi ise, Tanrının atalarımıza olan vaadine umut bağladığım için burada bulunmakta ve yargılanmaktayım.');
INSERT INTO `bible_verses_turkish` VALUES ('27123', '44', '26', '7', 'Bu, on iki oymağımızın gece gündüz Tanrıya canla başla kulluk ederek erişmeyi umdukları vaattir. Ey kralım, Yahudilerin bana yönelttikleri suçlamalar bu umutla ilgilidir.');
INSERT INTO `bible_verses_turkish` VALUES ('27124', '44', '26', '8', 'Sizler, Tanrının ölüleri diriltmesini neden \'inanılmaz\' görüyorsunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('27125', '44', '26', '9', '\"Doğrusu ben de, Nasıralı İsa adına karşı elimden geleni yapmam gerektiği düşüncesindeydim.');
INSERT INTO `bible_verses_turkish` VALUES ('27126', '44', '26', '10', 'Ve Yeruşalimde bunu yaptım. Başkâhinlerden aldığım yetkiyle kutsallardan birçoğunu hapse attırdım; ölüm cezasına çarptırıldıkları zaman oyumu onların aleyhinde kullandım.');
INSERT INTO `bible_verses_turkish` VALUES ('27127', '44', '26', '11', 'Bütün havraları dolaşıp sık sık onları cezalandırır, inandıklarına küfretmeye zorlardım. Öylesine kudurmuştum ki, onlara zulmetmek için bulundukları yabancı kentlere bile giderdim.');
INSERT INTO `bible_verses_turkish` VALUES ('27128', '44', '26', '12', '\"Bir keresinde başkâhinlerden aldığım yetki ve görevle Şama doğru yola çıkmıştım.');
INSERT INTO `bible_verses_turkish` VALUES ('27129', '44', '26', '13', 'Ey kralım, öğlende yolda giderken, gökten gelip benim ve yol arkadaşlarımın çevresini aydınlatan, güneşten daha parlak bir ışık gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('27130', '44', '26', '14', 'Hepimiz yere yıkılmıştık. Bir sesin bana İbrani dilinde seslendiğini duydum. \'Saul, Saul, neden bana zulmediyorsun?\' dedi. \'Üvendireye karşı tepmekle kendine zarar veriyorsun.\'');
INSERT INTO `bible_verses_turkish` VALUES ('27131', '44', '26', '15', '\"Ben de, \'Ey Efendim, sen kimsin?\' dedim. \" \'Ben senin zulmettiğin İsayım\' diye yanıt verdi Rab.');
INSERT INTO `bible_verses_turkish` VALUES ('27132', '44', '26', '16', '\'Haydi, ayağa kalk. Seni hizmetimde görevlendirmek için sana göründüm. Hem gördüklerine, hem de kendimle ilgili sana göstereceklerime tanıklık edeceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('27133', '44', '26', '17', 'Seni kendi halkının ve öteki ulusların elinden kurtaracağım. Seni, ulusların gözlerini açmak ve onları karanlıktan ışığa, Şeytanın hükümranlığından Tanrıya döndürmek için gönderiyorum. Öyle ki, bana iman ederek günahlarının affına kavuşsunlar ve kutsal kılınanların arasında yer alsınlar.\'');
INSERT INTO `bible_verses_turkish` VALUES ('27134', '44', '26', '19', '\"Bunun için, ey Kral Agrippa, bu göksel görüme uymazlık etmedim.');
INSERT INTO `bible_verses_turkish` VALUES ('27135', '44', '26', '20', 'Önce Şam ve Yeruşalim halkını, sonra bütün Yahudiye bölgesini ve öteki ulusları, tövbe edip Tanrıya dönmeye ve bu tövbeye yaraşır işler yapmaya çağırdım.');
INSERT INTO `bible_verses_turkish` VALUES ('27136', '44', '26', '21', 'Yahudilerin beni tapınakta yakalayıp öldürmeye kalkmalarının nedeni buydu.');
INSERT INTO `bible_verses_turkish` VALUES ('27137', '44', '26', '22', 'Ama bugüne dek Tanrı yardımcım oldu. Bu sayede burada duruyor, büyük küçük herkese tanıklık ediyorum. Benim söylediklerim, peygamberlerin ve Musanın önceden haber verdiği olaylardan başka bir şey değildir.');
INSERT INTO `bible_verses_turkish` VALUES ('27138', '44', '26', '23', 'Onlar, Mesihin acı çekeceğini ve ölümden dirilenlerin ilki olarak gerek kendi halkına, gerek öteki uluslara ışığın doğuşunu ilan edeceğini bildirmişlerdi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27139', '44', '26', '24', 'Pavlus bu şekilde savunmasını sürdürürken Festus yüksek sesle, \"Pavlus, çıldırmışsın sen! Çok okumak seni delirtiyor!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('27140', '44', '26', '25', 'Pavlus, \"Sayın Festus\" dedi, \"Ben çıldırmış değilim. Gerçek ve akla uygun sözler söylüyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('27141', '44', '26', '26', 'Kral bu konularda bilgili olduğu için kendisiyle çekinmeden konuşuyorum. Bu olaylardan hiçbirinin onun dikkatinden kaçmadığı kanısındayım. Çünkü bunlar ücra bir köşede yapılmış işler değildir.');
INSERT INTO `bible_verses_turkish` VALUES ('27142', '44', '26', '27', 'Kral Agrippa, sen peygamberlerin sözlerine inanıyor musun? İnandığını biliyorum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27143', '44', '26', '28', 'Agrippa Pavlusa şöyle dedi: \"Bu kadar kısa bir sürede beni ikna edip Mesihçi mi yapacaksın?\"');
INSERT INTO `bible_verses_turkish` VALUES ('27144', '44', '26', '29', '\"İster kısa ister uzun sürede olsun\" dedi Pavlus, \"Tanrıdan dilerim ki yalnız sen değil, bugün beni dinleyen herkes, bu zincirler dışında benim gibi olsun!\"');
INSERT INTO `bible_verses_turkish` VALUES ('27145', '44', '26', '30', 'Kral, vali, Berniki ve onlarla birlikte oturanlar kalkıp dışarı çıktıktan sonra aralarında şöyle konuştular: \"Bu adamın, ölüm ya da hapis cezasını gerektiren bir şey yaptığı yok.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27146', '44', '26', '32', 'Agrippa da Festus\'a, \"Bu adam davasını Sezar\'a iletmeseydi, serbest bırakılabilirdi\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('27147', '44', '27', '1', 'İtalyaya doğru yelken açmamıza karar verilince, Pavlusla öteki bazı tutukluları Avgustus taburundan Yulius adlı bir yüzbaşıya teslim ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('27148', '44', '27', '2', 'Asya İlinin kıyılarındaki limanlara uğrayacak olan bir Edremit gemisine binerek denize açıldık. Selanikten Makedonyalı Aristarhus da yanımızdaydı.');
INSERT INTO `bible_verses_turkish` VALUES ('27149', '44', '27', '3', 'Ertesi gün Saydaya uğradık. Pavlusa dostça davranan Yulius, ihtiyaçlarını karşılamaları için dostlarının yanına gitmesine izin verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('27150', '44', '27', '4', 'Oradan yine denize açıldık. Rüzgar ters yönden estiği için Kıbrısın rüzgar altından geçtik.');
INSERT INTO `bible_verses_turkish` VALUES ('27151', '44', '27', '5', 'Kilikya ve Pamfilya açıklarından geçerek Likyanın Mira Kentine geldik.');
INSERT INTO `bible_verses_turkish` VALUES ('27152', '44', '27', '6', 'Orada, İtalyaya gidecek bir İskenderiye gemisi bulan yüzbaşı, bizi o gemiye bindirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('27153', '44', '27', '7', 'Günlerce ağır ağır yol alarak Knidos Kentinin açıklarına güçlükle gelebildik. Rüzgar bize engel olduğundan Salmone burnundan dolanarak Giritin rüzgar altından geçtik.');
INSERT INTO `bible_verses_turkish` VALUES ('27154', '44', '27', '8', 'Kıyı boyunca güçlükle ilerleyerek Laseya Kentinin yakınlarında bulunan ve Güzel Limanlar denilen bir yere geldik.');
INSERT INTO `bible_verses_turkish` VALUES ('27155', '44', '27', '9', 'Epey vakit kaybetmiştik; oruç günü bile geçmişti. O mevsimde deniz yolculuğu tehlikeli olacaktı. Bu nedenle Pavlus onları uyardı: \"Efendiler\" dedi, \"Bu yolculuğun yalnız yük ve gemiye değil, canlarımıza da çok zarar ve ziyan getireceğini görüyorum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27156', '44', '27', '11', 'Ama yüzbaşı, Pavlusun söylediklerini dinleyeceğine, kaptanla gemi sahibinin sözüne uydu.');
INSERT INTO `bible_verses_turkish` VALUES ('27157', '44', '27', '12', 'Liman kışlamaya elverişli olmadığından gemidekilerin çoğu, oradan tekrar denize açılmaya, mümkünse Fenikse ulaşıp kışı orada geçirmeye karar verdiler. Feniks, Giritin lodos ve karayele kapalı bir limanıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('27158', '44', '27', '13', 'Güneyden hafif bir rüzgar esmeye başlayınca, bekledikleri anın geldiğini sanarak demir aldılar; Girit kıyısını yakından izleyerek ilerlemeye başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('27159', '44', '27', '14', 'Ne var ki, çok geçmeden karadan Evrakilon denen bir kasırga koptu.');
INSERT INTO `bible_verses_turkish` VALUES ('27160', '44', '27', '15', 'Kasırgaya tutulan gemi rüzgara karşı gidemeyince, kendimizi sürüklenmeye bıraktık.');
INSERT INTO `bible_verses_turkish` VALUES ('27161', '44', '27', '16', 'Gavdos denen küçük bir adanın rüzgar altına sığınarak geminin filikasını güçlükle sağlama alabildik.');
INSERT INTO `bible_verses_turkish` VALUES ('27162', '44', '27', '17', 'Filikayı yukarı çektikten sonra halatlar kullanarak gemiyi alttan kuşattılar. Sirte Körfezinin sığlıklarında karaya oturmaktan korktukları için yelken takımlarını indirip kendilerini sürüklenmeye bıraktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('27163', '44', '27', '18', 'Fırtına bizi bir hayli hırpaladığı için ertesi gün gemiden yük atmaya başladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('27164', '44', '27', '19', 'Üçüncü gün geminin takımlarını kendi elleriyle denize attılar.');
INSERT INTO `bible_verses_turkish` VALUES ('27165', '44', '27', '20', 'Günlerce ne güneş ne de yıldızlar göründü. Fırtına da olanca şiddetiyle sürdüğünden, artık kurtuluş umudunu tümden yitirmiştik.');
INSERT INTO `bible_verses_turkish` VALUES ('27166', '44', '27', '21', 'Adamlar uzun zaman yemek yiyemeyince Pavlus ortaya çıkıp şöyle dedi: \"Efendiler, beni dinleyip Giritten ayrılmamanız, bu zarar ve ziyana uğramamanız gerekirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('27167', '44', '27', '22', 'Şimdi size öğüdüm şu: Cesur olun! Gemi mahvolacak, ama aranızda hiçbir can kaybı olmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('27168', '44', '27', '23', 'Çünkü kendisine ait olduğum, kendisine kulluk ettiğim Tanrının bir meleği bu gece yanıma gelip dedi ki, \'Korkma Pavlus, Sezarın önüne çıkman gerekiyor. Dahası Tanrı, seninle birlikte yolculuk edenlerin hepsini sana bağışlamıştır.\'');
INSERT INTO `bible_verses_turkish` VALUES ('27169', '44', '27', '25', 'Bunun için efendiler, cesur olun! Tanrıya inanıyorum ki, her şey tıpkı bana bildirildiği gibi olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('27170', '44', '27', '26', 'Ancak bir adada karaya oturmamız gerekiyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27171', '44', '27', '27', 'On dördüncü gece İyon Denizinde sürükleniyorduk. Gece yarısına doğru gemiciler karaya yaklaştıklarını sezinlediler.');
INSERT INTO `bible_verses_turkish` VALUES ('27172', '44', '27', '28', 'Denizin derinliğini ölçtüler ve yirmi kulaç olduğunu gördüler. Biraz ilerledikten sonra bir daha ölçtüler, on beş kulaç olduğunu gördüler.');
INSERT INTO `bible_verses_turkish` VALUES ('27173', '44', '27', '29', 'Kayalıklara bindirmekten korkarak kıçtan dört demir attılar ve günün tez doğması için dua ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('27174', '44', '27', '30', 'Bu sırada gemiciler gemiden kaçma girişiminde bulundular. Baş taraftan demir atacaklarmış gibi yapıp filikayı denize indirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('27175', '44', '27', '31', 'Ama Pavlus yüzbaşıyla askerlere, \"Bunlar gemide kalmazsa, siz kurtulamazsınız\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('27176', '44', '27', '32', 'Bunun üzerine askerler ipleri kesip filikayı denize düşürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('27177', '44', '27', '33', 'Gün doğmak üzereyken Pavlus herkesi yemek yemeye çağırdı. \"Bugün on dört gündür kaygılı bir bekleyiş içindesiniz, hiçbir şey yemeyip aç kaldınız\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('27178', '44', '27', '34', '\"Bunun için size rica ediyorum, yemek yiyin. Kurtuluşunuz için bu gerekli. Hiçbirinizin başından tek kıl bile eksilmeyecektir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27179', '44', '27', '35', 'Pavlus bunları söyledikten sonra ekmek aldı, hepsinin önünde Tanrıya şükretti, ekmeği bölüp yemeye başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('27180', '44', '27', '36', 'Hepsi bundan cesaret alarak yemek yedi.');
INSERT INTO `bible_verses_turkish` VALUES ('27181', '44', '27', '37', 'Gemide toplam iki yüz yetmiş altı kişiydik.');
INSERT INTO `bible_verses_turkish` VALUES ('27182', '44', '27', '38', 'Herkes doyduktan sonra, buğdayı denize boşaltarak gemiyi hafiflettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('27183', '44', '27', '39', 'Gündüz olunca gördükleri karayı tanıyamadılar. Ama kumsalı olan bir körfez farkederek, mümkünse gemiyi orada karaya oturtmaya karar verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('27184', '44', '27', '40', 'Demirleri kesip denizde bıraktılar. Aynı anda dümenlerin iplerini çözüp ön yelkeni rüzgara vererek kumsala yöneldiler.');
INSERT INTO `bible_verses_turkish` VALUES ('27185', '44', '27', '41', 'Gemi bir kum yükseltisine çarpıp karaya oturdu. Geminin başı kuma saplanıp kımıldamaz oldu, kıç tarafı ise dalgaların şiddetiyle dağılmaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('27186', '44', '27', '42', 'Askerler, tutuklulardan hiçbiri yüzerek kaçmasın diye onları öldürmek niyetindeydi.');
INSERT INTO `bible_verses_turkish` VALUES ('27187', '44', '27', '43', 'Ama Pavlus\'u kurtarmak isteyen yüzbaşı askerleri bu düşünceden vazgeçirdi. Önce yüzme bilenlerin denize atlayıp karaya çıkmalarını, sonra geriye kalanların, kiminin tahtalara kiminin de geminin öbür döküntülerine tutunarak onları izlemesini buyurdu. Böylelikle herkes sağ salim karaya çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('27188', '44', '28', '1', 'Kurtulduktan sonra adanın Malta adını taşıdığını öğrendik.');
INSERT INTO `bible_verses_turkish` VALUES ('27189', '44', '28', '2', 'Yerliler bize olağanüstü bir yakınlık gösterdiler. Hava yağışlı ve soğuk olduğu için ateş yakıp hepimizi dostça karşıladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('27190', '44', '28', '3', 'Pavlus bir yığın çalı çırpı toplayıp ateşin üzerine attı. O anda ısıdan kaçan bir engerek onun eline yapıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('27191', '44', '28', '4', 'Yerliler Pavlusun eline asılan yılanı görünce birbirlerine, \"Bu adam kuşkusuz bir katil\" dediler. \"Denizden kurtuldu, ama adalet onu yaşatmadı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27192', '44', '28', '5', 'Ne var ki, elini silkip yılanı ateşin içine fırlatan Pavlus hiçbir zarar görmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('27193', '44', '28', '6', 'Halk, Pavlusun bedeninin şişmesini ya da birdenbire düşüp ölmesini bekliyordu. Ama uzun süre bekleyip de ona bir şey olmadığını görünce fikirlerini değiştirdiler. \"Bu bir ilahtır!\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('27194', '44', '28', '7', 'Bulunduğumuz yerin yakınında adanın baş yetkilisi olan Publius adlı birinin toprakları vardı. Bu adam bizi evine kabul ederek üç gün dostça ağırladı.');
INSERT INTO `bible_verses_turkish` VALUES ('27195', '44', '28', '8', 'O sırada Publiusun babası kanlı ishale yakalanmış ateşler içinde yatıyordu. Hastanın yanına giren Pavlus dua etti, ellerini üzerine koyup onu iyileştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('27196', '44', '28', '9', 'Bu olay üzerine adadaki öbür hastalar da gelip iyileştirildiler.');
INSERT INTO `bible_verses_turkish` VALUES ('27197', '44', '28', '10', 'Bizi bir sürü armağanla onurlandırdılar; denize açılacağımız zaman gereksindiğimiz malzemeleri gemiye yüklediler.');
INSERT INTO `bible_verses_turkish` VALUES ('27198', '44', '28', '11', 'Üç ay sonra, kışı adada geçiren ve ikiz tanrılar simgesini taşıyan bir İskenderiye gemisiyle denize açıldık.');
INSERT INTO `bible_verses_turkish` VALUES ('27199', '44', '28', '12', 'Sirakuza Kentine uğrayıp üç gün kaldık.');
INSERT INTO `bible_verses_turkish` VALUES ('27200', '44', '28', '13', 'Oradan da yolumuza devam ederek Regiuma geldik. Ertesi gün güneyden esmeye başlayan rüzgarın yardımıyla iki günde Puteoliye vardık.');
INSERT INTO `bible_verses_turkish` VALUES ('27201', '44', '28', '14', 'Orada bulduğumuz kardeşler, bizi yanlarında bir hafta kalmaya çağırdılar. Sonunda Romaya vardık.');
INSERT INTO `bible_verses_turkish` VALUES ('27202', '44', '28', '15', 'Haberimizi alan Romadaki kardeşler, bizi karşılamak için Appius Çarşısına ve Üç Hanlara kadar geldiler. Pavlus onları görünce Tanrıya şükretti, yüreklendi.');
INSERT INTO `bible_verses_turkish` VALUES ('27203', '44', '28', '16', 'Romaya girdiğimizde Pavlusun, bir asker gözetiminde yalnız başına kalmasına izin verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('27204', '44', '28', '17', 'Üç gün sonra Pavlus, Yahudilerin ileri gelenlerini bir araya çağırdı. Bunlar toplandıkları zaman Pavlus kendilerine şöyle dedi: \"Kardeşler, halkımıza ya da atalarımızın törelerine karşı hiçbir şey yapmadığım halde, Yeruşalimde tutuklanıp Romalıların eline teslim edildim.');
INSERT INTO `bible_verses_turkish` VALUES ('27205', '44', '28', '18', 'Onlar beni sorguya çektikten sonra serbest bırakmak istediler. Çünkü ölüm cezasını gerektiren hiçbir suç işlememiştim.');
INSERT INTO `bible_verses_turkish` VALUES ('27206', '44', '28', '19', 'Ama Yahudiler buna karşı çıkınca, davamı Sezara iletmek zorunda kaldım. Bunu, kendi ulusumdan herhangi bir şikâyetim olduğu için yapmadım.');
INSERT INTO `bible_verses_turkish` VALUES ('27207', '44', '28', '20', 'Ben İsrailin umudu uğruna bu zincire vurulmuş bulunuyorum. Sizi buraya, işte bu konuyu görüşmek ve konuşmak için çağırdım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27208', '44', '28', '21', 'Onlar Pavlusa, \"Yahudiyeden seninle ilgili mektup almadık, oradan gelen kardeşlerden hiçbiri de senin hakkında kötü bir haber getirmedi, kötü bir şey söylemedi\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('27209', '44', '28', '22', '\"Biz senin fikirlerini senden duymak isteriz. Çünkü her yerde bu mezhebe karşı çıkıldığını biliyoruz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27210', '44', '28', '23', 'Pavlusla bir gün kararlaştırdılar ve o gün, daha büyük bir kalabalıkla onun kaldığı yere geldiler. Pavlus sabahtan akşama dek onlara Tanrının Egemenliğine ilişkin açıklamalarda bulundu ve bu konuda tanıklık etti. Gerek Musanın Yasasına, gerek peygamberlerin yazılarına dayanarak onları İsa hakkında ikna etmeye çalıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('27211', '44', '28', '24', 'Bazıları onun sözlerine inandı, bazıları ise inanmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('27212', '44', '28', '25', 'Birbirleriyle anlaşamayınca, Pavlusun şu son sözünden sonra ayrıldılar: \"Peygamber Yeşaya aracılığıyla atalarınıza seslenen Kutsal Ruh doğru söyledi.');
INSERT INTO `bible_verses_turkish` VALUES ('27213', '44', '28', '26', 'Ruh dedi ki, \'Bu halka gidip şunu söyle: Duyacak duyacak, ama hiç anlamayacaksınız, Bakacak bakacak, ama hiç görmeyeceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('27214', '44', '28', '27', 'Çünkü bu halkın yüreği duygusuzlaştı, Kulakları ağırlaştı. Gözlerini de kapadılar. Öyle ki, gözleri görmesin, Kulakları duymasın, yürekleri anlamasın, Ve bana dönmesinler. Dönselerdi, onları iyileştirirdim.\'');
INSERT INTO `bible_verses_turkish` VALUES ('27215', '44', '28', '28', '\"Şunu bilin ki, Tanrının sağladığı bu kurtuluşun haberi öteki uluslara gönderilmiştir. Ve onlar buna kulak vereceklerdir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27216', '44', '28', '30', 'Pavlus tam iki yıl kendi kiraladığı evde kaldı ve ziyaretine gelen herkesi kabul etti.');
INSERT INTO `bible_verses_turkish` VALUES ('27217', '44', '28', '31', 'Hiçbir engelle karşılaşmadan Tanrı\'nın Egemenliği\'ni tam bir cesaretle duyuruyor, Rab İsa Mesih\'le ilgili gerçekleri öğretiyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('27218', '45', '1', '1', 'İsa Mesihin kulu, Tanrının Müjdesini yaymak üzere seçilip elçi olmaya çağrılan ben Pavlustan selam!');
INSERT INTO `bible_verses_turkish` VALUES ('27219', '45', '1', '2', 'Tanrı, Oğlu Rabbimiz İsa Mesihle ilgili bu Müjdeyi peygamberleri aracılığıyla Kutsal Yazılarda önceden vaat etti. Rabbimiz İsa Mesih beden açısından Davutun soyundandır; kutsallık ruhu açısından ise ölümden dirilmekle Tanrının Oğlu olduğu kudretle ilan edildi.');
INSERT INTO `bible_verses_turkish` VALUES ('27220', '45', '1', '5', 'Her ulustan insanın iman edip söz dinlemesini sağlamak için Mesih aracılığıyla ve Onun adı uğruna Tanrı lütfuna ve elçilik görevine sahip olduk.');
INSERT INTO `bible_verses_turkish` VALUES ('27221', '45', '1', '6', 'İsa Mesihin çağrılmışları olan sizler de bu uluslardansınız.');
INSERT INTO `bible_verses_turkish` VALUES ('27222', '45', '1', '7', 'Tanrının Romada bulunan, kutsal olmaya çağrılan bütün sevdiklerine, Babamız Tanrıdan ve Rab İsa Mesihten size lütuf ve esenlik olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('27223', '45', '1', '8', 'İlkin hepiniz için İsa Mesih aracılığıyla Tanrıma şükrediyorum. Çünkü imanınız bütün dünyada duyuruluyor.');
INSERT INTO `bible_verses_turkish` VALUES ('27224', '45', '1', '9', 'Oğlunun Müjdesini yaymakta bütün varlığımla kulluk ettiğim Tanrı, sizi durmadan, her zaman dualarımda andığıma tanıktır. Tanrının isteğiyle sonunda bir yol bulup yanınıza gelmek için dua ediyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('27225', '45', '1', '11', 'Çünkü ruhça pekişmeniz için size ruhsal bir armağan ulaştırmak üzere sizi görmeyi çok istiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('27226', '45', '1', '12', 'Yani, ben aranızdayken karşılıklı olarak birbirimizin imanıyla cesaret buluruz demek istiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('27227', '45', '1', '13', 'Kardeşler, öteki uluslar arasında olduğu gibi, çalışmalarımın sizin aranızda da ürün vermesi için yanınıza gelmeyi birçok kez amaçladığımı, ama şimdiye dek hep engellendiğimi bilmenizi istiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('27228', '45', '1', '14', 'Greklere ve Grek olmayanlara, bilgelere ve bilgisizlere karşı sorumluluğum var.');
INSERT INTO `bible_verses_turkish` VALUES ('27229', '45', '1', '15', 'Bu nedenle Romada bulunan sizlere de Müjdeyi elimden geldiğince bildirmek için sabırsızlanıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('27230', '45', '1', '16', 'Çünkü Müjdeden utanmıyorum. Müjde iman eden herkesin -önce Yahudilerin, sonra Yahudi olmayanların- kurtuluşu için Tanrı gücüdür.');
INSERT INTO `bible_verses_turkish` VALUES ('27231', '45', '1', '17', 'Tanrının insanı akladığı, Müjdede açıklanır. Aklanma yalnız imanla olur. Yazılmış olduğu gibi, \"İmanla aklanan yaşayacaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27232', '45', '1', '18', 'Haksızlıkla gerçeğe engel olan insanların bütün tanrısızlığına ve haksızlığına karşı Tanrının gazabı gökten açıkça gösterilmektedir.');
INSERT INTO `bible_verses_turkish` VALUES ('27233', '45', '1', '19', 'Çünkü Tanrıya ilişkin bilinen ne varsa, gözlerinin önündedir; Tanrı hepsini gözlerinin önüne sermiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('27234', '45', '1', '20', 'Tanrının görünmeyen nitelikleri -sonsuz gücü ve Tanrılığı- dünya yaratılalı beri Onun yaptıklarıyla anlaşılmakta, açıkça görülmektedir. Bu nedenle özürleri yoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('27235', '45', '1', '21', 'Tanrıyı bildikleri halde Onu Tanrı olarak yüceltmediler, Ona şükretmediler. Tersine, düşüncelerinde budalalığa düştüler; anlayışsız yüreklerini karanlık bürüdü.');
INSERT INTO `bible_verses_turkish` VALUES ('27236', '45', '1', '22', 'Akıllı olduklarını ileri sürerken akılsız olup çıktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('27237', '45', '1', '23', 'Ölümsüz Tanrının yüceliği yerine ölümlü insana, kuşlara, dört ayaklılara, sürüngenlere benzeyen putları yeğlediler.');
INSERT INTO `bible_verses_turkish` VALUES ('27238', '45', '1', '24', 'Bu yüzden Tanrı, birbirlerinin bedenlerini aşağılasınlar diye, onları yüreklerinin tutkuları içinde ahlaksızlığa teslim etti.');
INSERT INTO `bible_verses_turkish` VALUES ('27239', '45', '1', '25', 'Tanrıyla ilgili gerçeğin yerine yalanı koydular. Yaradanın yerine yaratığa tapıp kulluk ettiler. Oysa Tanrı sonsuza dek övülmeye layıktır! Amin.');
INSERT INTO `bible_verses_turkish` VALUES ('27240', '45', '1', '26', 'İşte böylece Tanrı onları utanç verici tutkulara teslim etti. Kadınları bile doğal ilişki yerine doğal olmayanı yeğlediler.');
INSERT INTO `bible_verses_turkish` VALUES ('27241', '45', '1', '27', 'Aynı şekilde erkekler de kadınla doğal ilişkilerini bırakıp birbirleri için şehvetle yanıp tutuştular. Erkekler erkeklerle utanç verici ilişkilere girdiler ve kendi bedenlerinde sapıklıklarına yaraşan karşılığı aldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('27242', '45', '1', '28', 'Tanrıyı tanımakta yarar görmedikleri için Tanrı onları yararsız düşüncelere, yakışıksız davranışlara teslim etti.');
INSERT INTO `bible_verses_turkish` VALUES ('27243', '45', '1', '29', 'Her türlü haksızlık, kötülük, açgözlülük ve kinle doldular. Kıskançlık, öldürme hırsı, çekişme, hile, kötü niyetle doludurlar.');
INSERT INTO `bible_verses_turkish` VALUES ('27244', '45', '1', '30', 'Dedikoducu, yerici, Tanrıdan nefret eden, küstah, kibirli, övüngen, kötülük üreten, anne baba sözü dinlemeyen, anlayışsız, sözünde durmaz, sevgiden yoksun, acımasız insanlardır.');
INSERT INTO `bible_verses_turkish` VALUES ('27245', '45', '1', '32', 'Böyle davrananların ölümü hak ettiğine ilişkin Tanrı buyruğunu bildikleri halde, bunları yalnız yapmakla kalmaz, yapanları da onaylarlar.');
INSERT INTO `bible_verses_turkish` VALUES ('27246', '45', '2', '1', 'Bu nedenle sen, ey başkasını yargılayan insan, kim olursan ol, özrün yoktur. Başkasını yargıladığın konuda kendini mahkûm ediyorsun. Çünkü ey yargılayan sen, aynı şeyleri yapıyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('27247', '45', '2', '2', 'Böyle davrananları Tanrının haklı olarak yargıladığını biliriz.');
INSERT INTO `bible_verses_turkish` VALUES ('27248', '45', '2', '3', 'Bu gibi şeyleri yapanları yargılayan, ama aynısını yapan ey insan, Tanrının yargısından kaçabileceğini mi sanıyorsun?');
INSERT INTO `bible_verses_turkish` VALUES ('27249', '45', '2', '4', 'Tanrının sınırsız iyiliğini, hoşgörüsünü, sabrını hor mu görüyorsun? Onun iyiliğinin seni tövbeye yönelttiğini bilmiyor musun?');
INSERT INTO `bible_verses_turkish` VALUES ('27250', '45', '2', '5', 'İnatçılığın ve tövbesiz yüreğin yüzünden Tanrının adil yargısının açıklanacağı gazap günü için kendine karşı gazap biriktiriyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('27251', '45', '2', '6', 'Tanrı \"herkese, yaptıklarının karşılığını verecektir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27252', '45', '2', '7', 'Sürekli iyilik ederek yücelik, saygınlık, ölümsüzlük arayanlara sonsuz yaşam verecek.');
INSERT INTO `bible_verses_turkish` VALUES ('27253', '45', '2', '8', 'Bencillerin, gerçeğe uymayıp haksızlık peşinden gidenlerin üzerineyse gazap ve öfke yağdıracak.');
INSERT INTO `bible_verses_turkish` VALUES ('27254', '45', '2', '9', 'Kötülük eden herkese -önce Yahudiye, sonra Yahudi olmayana- sıkıntı ve elem verecek; iyilik eden herkese -yine önce Yahudiye, sonra Yahudi olmayana- yücelik, saygınlık, esenlik verecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('27255', '45', '2', '11', 'Çünkü Tanrı insanlar arasında ayrım yapmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('27256', '45', '2', '12', 'Kutsal Yasayı bilmeden günah işleyenler Yasa olmadan da mahvolacaklar. Yasayı bilerek günah işleyenlerse Yasayla yargılanacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('27257', '45', '2', '13', 'Çünkü Tanrı katında aklanacak olanlar Yasayı işitenler değil, yerine getirenlerdir.');
INSERT INTO `bible_verses_turkish` VALUES ('27258', '45', '2', '14', 'Kutsal Yasadan yoksun uluslar Yasanın gereklerini kendiliklerinden yaptıkça, Yasadan habersiz olsalar bile kendi yasalarını koymuş olurlar.');
INSERT INTO `bible_verses_turkish` VALUES ('27259', '45', '2', '15', 'Böylelikle Kutsal Yasanın gerektirdiklerinin yüreklerinde yazılı olduğunu gösterirler. Vicdanları buna tanıklık eder. Düşünceleriyse onları ya suçlar ya da savunur.');
INSERT INTO `bible_verses_turkish` VALUES ('27260', '45', '2', '16', 'Yaydığım Müjdeye göre Tanrının, insanları gizlice yaptıkları şeylerden ötürü İsa Mesih aracılığıyla yargılayacağı gün böyle olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('27261', '45', '2', '17', 'Ya sen? Kendine Yahudi diyor, Kutsal Yasaya dayanıp Tanrıyla övünüyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('27262', '45', '2', '18', 'Tanrının isteğini biliyorsun. En üstün değerleri ayırt etmeyi Yasadan öğrenmişsin.');
INSERT INTO `bible_verses_turkish` VALUES ('27263', '45', '2', '19', 'Kutsal Yasada bilginin ve gerçeğin özüne kavuşmuş olarak körlerin kılavuzu, karanlıkta kalanların ışığı, akılsızların eğiticisi, çocukların öğretmeni olduğuna inanmışsın.');
INSERT INTO `bible_verses_turkish` VALUES ('27264', '45', '2', '21', 'Öyleyse başkasına öğretirken, kendine de öğretmez misin? Çalmamayı öğütlerken, çalar mısın?');
INSERT INTO `bible_verses_turkish` VALUES ('27265', '45', '2', '22', '\"Zina etmeyin\" derken, zina eder misin? Putlardan tiksinirken, tapınakları yağmalar mısın?');
INSERT INTO `bible_verses_turkish` VALUES ('27266', '45', '2', '23', 'Kutsal Yasayla övünürken, Yasaya karşı gelerek Tanrıyı aşağılar mısın?');
INSERT INTO `bible_verses_turkish` VALUES ('27267', '45', '2', '24', 'Nitekim şöyle yazılmıştır: \"Sizin yüzünüzden uluslar arasında Tanrının adına küfrediliyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27268', '45', '2', '25', 'Kutsal Yasayı yerine getirirsen, sünnetin elbet yararı vardır. Ama Yasaya karşı gelirsen, sünnetli olmanın hiçbir anlamı kalmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('27269', '45', '2', '26', 'Bu nedenle, sünnetsizler Yasanın buyruklarına uyarsa, sünnetli sayılmayacak mı?');
INSERT INTO `bible_verses_turkish` VALUES ('27270', '45', '2', '27', 'Sen Kutsal Yazılara ve sünnete sahip olduğun halde Yasayı çiğnersen, bedence sünnetli olmayan ama Yasaya uyan kişi seni yargılamayacak mı?');
INSERT INTO `bible_verses_turkish` VALUES ('27271', '45', '2', '28', 'Çünkü ne dıştan Yahudi olan gerçek Yahudidir, ne de görünüşte, bedensel olan sünnet gerçek sünnettir.');
INSERT INTO `bible_verses_turkish` VALUES ('27272', '45', '2', '29', 'Ancak içten Yahudi olan Yahudi\'dir. Sünnet de yürekle ilgilidir; yazılı yasanın değil, Ruh\'un işidir. İçten Yahudi olan kişi, insanların değil, Tanrı\'nın övgüsünü kazanır.');
INSERT INTO `bible_verses_turkish` VALUES ('27273', '45', '3', '1', 'Öyleyse Yahudinin ne üstünlüğü var? Sünnetin yararı nedir?');
INSERT INTO `bible_verses_turkish` VALUES ('27274', '45', '3', '2', 'Her yönden çoktur. İlk olarak, Tanrının sözleri Yahudilere emanet edilmiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('27275', '45', '3', '3', 'Peki, kimi Yahudiler güvenilmez çıkmışsa ne olur? Onların güvenilmezliği Tanrının güvenilirliğini ortadan kaldırır mı?');
INSERT INTO `bible_verses_turkish` VALUES ('27276', '45', '3', '4', 'Kesinlikle hayır! Herkes yalancı olsa bile, Tanrının doğruyu söylediği bilinmelidir. Yazılmış olduğu gibi: \"Öyle ki, sözlerinde doğru çıkasın Ve yargılandığında davayı kazanasın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27277', '45', '3', '5', 'Ama bizim haksızlığımız Tanrının adil olduğunu ortaya çıkarıyorsa, ne diyelim? İnsanların diliyle konuşuyorum: Gazapla cezalandıran Tanrı haksız mı?');
INSERT INTO `bible_verses_turkish` VALUES ('27278', '45', '3', '6', 'Kesinlikle hayır! Öyle olsa Tanrı dünyayı nasıl yargılayacak?');
INSERT INTO `bible_verses_turkish` VALUES ('27279', '45', '3', '7', 'Ama Tanrının her zaman doğruyu söylediği benim yalanımla yüceliği için daha açık şekilde ortaya çıkmışsa, ben niçin yine bir günahkâr olarak yargılanıyorum?');
INSERT INTO `bible_verses_turkish` VALUES ('27280', '45', '3', '8', 'Bazılarının bizi kötüleyerek, söylediğimizi ileri sürdüğü gibi niçin, \"Kötülük yapalım da bundan iyilik çıksın\" demeyelim? Böylelerinin yargılanması yerindedir.');
INSERT INTO `bible_verses_turkish` VALUES ('27281', '45', '3', '9', 'Şimdi ne diyelim? Biz Yahudiler öteki uluslardan üstün müyüz? Elbette değiliz. İster Yahudi ister Grek olsun, daha önce herkesi günahın denetiminde olmakla suçladık.');
INSERT INTO `bible_verses_turkish` VALUES ('27282', '45', '3', '10', 'Yazılmış olduğu gibi: \"Doğru kimse yok, tek kişi bile yok.');
INSERT INTO `bible_verses_turkish` VALUES ('27283', '45', '3', '11', 'Anlayan kimse yok, Tanrıyı arayan yok.');
INSERT INTO `bible_verses_turkish` VALUES ('27284', '45', '3', '12', 'Hepsi saptı, Tümü yararsız oldu. İyilik eden yok, tek kişi bile!\"');
INSERT INTO `bible_verses_turkish` VALUES ('27285', '45', '3', '13', '\"Ağızları açık birer mezardır. Dilleriyle aldatırlar.\" \"Engerek zehiri var dudaklarının altında.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27286', '45', '3', '14', '\"Ağızları lanet ve acı sözle doludur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27287', '45', '3', '15', '\"Ayakları kan dökmeye seğirtir.');
INSERT INTO `bible_verses_turkish` VALUES ('27288', '45', '3', '16', 'Yıkım ve dert var yollarında.');
INSERT INTO `bible_verses_turkish` VALUES ('27289', '45', '3', '17', 'Esenlik yolunu da bilmezler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27290', '45', '3', '18', '\"Tanrı korkusu yoktur onlarda.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27291', '45', '3', '19', 'Kutsal Yasada söylenenlerin her ağız kapansın, bütün dünya Tanrıya hesap versin diye Yasanın yönetimi altındakilere söylendiğini biliyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('27292', '45', '3', '20', 'Bu nedenle Yasanın gereklerini yapmakla hiç kimse Tanrı katında aklanmayacaktır. Çünkü Yasa sayesinde günahın bilincine varılır.');
INSERT INTO `bible_verses_turkish` VALUES ('27293', '45', '3', '21', 'Ama şimdi Yasadan bağımsız olarak Tanrının insanı nasıl aklayacağı açıklandı. Yasa ve peygamberler buna tanıklık ediyor.');
INSERT INTO `bible_verses_turkish` VALUES ('27294', '45', '3', '22', 'Tanrı insanları İsa Mesihe olan imanlarıyla aklar. Bunu, iman eden herkes için yapar. Hiç ayrım yoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('27295', '45', '3', '23', 'Çünkü herkes günah işledi ve Tanrının yüceliğinden yoksun kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('27296', '45', '3', '24', 'İnsanlar İsa Mesihte olan kurtuluşla, Tanrının lütfuyla, karşılıksız olarak aklanırlar.');
INSERT INTO `bible_verses_turkish` VALUES ('27297', '45', '3', '25', 'Tanrı Mesihi, kanıyla günahları bağışlatan ve imanla benimsenen kurban olarak sundu. Böylece adaletini gösterdi. Çünkü sabredip daha önce işlenmiş günahları cezasız bıraktı. Bunu, adil kalmak ve İsaya iman edeni aklamak için şimdiki zamanda kendi adaletini göstermek amacıyla yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('27298', '45', '3', '27', 'Öyleyse neyle övünebiliriz? Hiçbir şeyle! Hangi ilkeye dayanarak? Yasayı yerine getirme ilkesine mi? Hayır, iman ilkesine.');
INSERT INTO `bible_verses_turkish` VALUES ('27299', '45', '3', '28', 'Çünkü insanın, Yasanın gereklerini yaparak değil, iman ederek aklandığı kanısındayız.');
INSERT INTO `bible_verses_turkish` VALUES ('27300', '45', '3', '29', 'Yoksa Tanrı yalnız Yahudilerin Tanrısı mı? Öteki ulusların da Tanrısı değil mi? Elbet öteki ulusların da Tanrısıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('27301', '45', '3', '30', 'Çünkü sünnetlileri imanları sayesinde, sünnetsizleri de aynı imanla aklayacak olan Tanrı tektir.');
INSERT INTO `bible_verses_turkish` VALUES ('27302', '45', '3', '31', 'Öyleyse biz iman aracılığıyla Kutsal Yasa\'yı geçersiz mi kılıyoruz? Hayır, tam tersine, Yasa\'yı doğruluyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('27303', '45', '4', '1', 'Şu halde soyumuzun atası İbrahimin durumu için ne diyelim?');
INSERT INTO `bible_verses_turkish` VALUES ('27304', '45', '4', '2', 'Eğer İbrahim yaptığı iyi işlerden dolayı aklandıysa, övünmeye hakkı vardır; ama Tanrının önünde değil.');
INSERT INTO `bible_verses_turkish` VALUES ('27305', '45', '4', '3', 'Kutsal Yazı ne diyor? \"İbrahim Tanrıya iman etti, böylece aklanmış sayıldı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27306', '45', '4', '4', 'Çalışana verilen ücret lütuf değil, hak sayılır.');
INSERT INTO `bible_verses_turkish` VALUES ('27307', '45', '4', '5', 'Ancak çalışmayan, ama tanrısızı aklayana iman eden kişi imanı sayesinde aklanmış sayılır.');
INSERT INTO `bible_verses_turkish` VALUES ('27308', '45', '4', '6', 'Nitekim, iyi işlerine bakmaksızın Tanrının aklanmış saydığı kişinin mutluluğunu Davut da şöyle anlatır:');
INSERT INTO `bible_verses_turkish` VALUES ('27309', '45', '4', '7', '\"Ne mutlu suçları bağışlanmış, Günahları örtülmüş olanlara!');
INSERT INTO `bible_verses_turkish` VALUES ('27310', '45', '4', '8', 'Günahı Rab tarafından sayılmayana ne mutlu!\"');
INSERT INTO `bible_verses_turkish` VALUES ('27311', '45', '4', '9', 'Bu mutluluk yalnız sünnetliler için mi, yoksa aynı zamanda sünnetsizler için midir? Diyoruz ki, \"İbrahim, imanı sayesinde aklanmış sayıldı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27312', '45', '4', '10', 'Hangi durumda aklanmış sayıldı? Sünnet olduktan sonra mı, sünnetsizken mi? Sünnetliyken değil, sünnetsizken...');
INSERT INTO `bible_verses_turkish` VALUES ('27313', '45', '4', '11', 'İbrahim daha sünnetsizken imanla aklandığının kanıtı olarak sünnet işaretini aldı. Öyle ki, sünnetsiz oldukları halde iman edenlerin hepsinin babası olsun, böylece onlar da aklanmış sayılsın.');
INSERT INTO `bible_verses_turkish` VALUES ('27314', '45', '4', '12', 'Böylelikle atamız İbrahim, yalnız sünnetli olmakla kalmayan, ama kendisi sünnetsizken sahip olduğu imanın izinden yürüyen sünnetlilerin de babası oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('27315', '45', '4', '13', 'Çünkü İbrahime ve soyuna dünyanın mirasçısı olma vaadi Kutsal Yasa yoluyla değil, imandan gelen aklanma yoluyla verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('27316', '45', '4', '14', 'Eğer Yasaya bağlı olanlar mirasçı olursa, iman boş ve vaat geçersizdir.');
INSERT INTO `bible_verses_turkish` VALUES ('27317', '45', '4', '15', 'Yasa, Tanrının gazabına yol açar. Ama yasanın olmadığı yerde yasaya karşı gelmek de söz konusu değildir.');
INSERT INTO `bible_verses_turkish` VALUES ('27318', '45', '4', '16', 'Bu nedenle vaat, Tanrının lütfuna dayanmak ve İbrahimin bütün soyu için güvence altına alınmak üzere imana bağlı kılınmıştır. İbrahimin soyu yalnız Kutsal Yasaya bağlı olanlar değil, aynı zamanda İbrahimin imanına sahip olanlardır. \"Seni birçok ulusun babası yaptım\" diye yazılmış olduğu gibi İbrahim, iman ettiği Tanrının -ölülere yaşam veren, var olmayanı buyruğuyla var eden Tanrının- gözünde hepimizin babasıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('27319', '45', '4', '18', 'İbrahim umutsuz bir durumdayken birçok ulusun babası olacağına umutla iman etti. \"Senin soyun böyle olacak\" sözüne güveniyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('27320', '45', '4', '19', 'Yüz yaşına yaklaşmışken, ölü denebilecek bedenini ve Saranın ölü rahmini düşündüğünde imanı zayıflamadı.');
INSERT INTO `bible_verses_turkish` VALUES ('27321', '45', '4', '20', 'İmansızlık edip Tanrının vaadinden kuşkulanmadı; tersine, imanı güçlendi ve Tanrıyı yüceltti.');
INSERT INTO `bible_verses_turkish` VALUES ('27322', '45', '4', '21', 'Tanrının vaadini yerine getirecek güçte olduğuna tümüyle güvendi.');
INSERT INTO `bible_verses_turkish` VALUES ('27323', '45', '4', '22', 'Bunun için de aklanmış sayıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('27324', '45', '4', '23', '\"Aklanmış sayıldı\" sözü, yalnız onun için değil, aklanmış sayılacak olan bizler -Rabbimiz İsayı ölümden dirilten Tanrıya iman eden bizler- için de yazıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('27325', '45', '4', '25', 'İsa suçlarımız için ölüme teslim edildi ve aklanmamız için diriltildi.');
INSERT INTO `bible_verses_turkish` VALUES ('27326', '45', '5', '1', 'Böylece imanla aklandığımıza göre, Rabbimiz İsa Mesih sayesinde Tanrıyla barışmış oluyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('27327', '45', '5', '2', 'İçinde bulunduğumuz bu lütfa Mesih aracılığıyla, imanla kavuştuk ve Tanrının yüceliğine erişmek umuduyla övünüyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('27328', '45', '5', '3', 'Yalnız bununla değil, sıkıntılarla da övünüyoruz. Çünkü biliyoruz ki, sıkıntı dayanma gücünü, dayanma gücü Tanrının beğenisini, Tanrının beğenisi de umudu yaratır.');
INSERT INTO `bible_verses_turkish` VALUES ('27329', '45', '5', '5', 'Umut düş kırıklığına uğratmaz. Çünkü bize verilen Kutsal Ruh aracılığıyla Tanrının sevgisi yüreklerimize dökülmüştür.');
INSERT INTO `bible_verses_turkish` VALUES ('27330', '45', '5', '6', 'Evet, biz daha çaresizken Mesih belirlenen zamanda tanrısızlar için öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('27331', '45', '5', '7', 'Bir kimse doğru insan için güç ölür, ama iyi insan için belki biri ölmeyi göze alabilir.');
INSERT INTO `bible_verses_turkish` VALUES ('27332', '45', '5', '8', 'Tanrı ise bizi sevdiğini şununla kanıtlıyor: Biz daha günahkârken, Mesih bizim için öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('27333', '45', '5', '9', 'Böylece şimdi Onun kanıyla aklandığımıza göre, Onun aracılığıyla Tanrının gazabından kurtulacağımız çok daha kesindir.');
INSERT INTO `bible_verses_turkish` VALUES ('27334', '45', '5', '10', 'Çünkü biz Tanrının düşmanlarıyken Oğlunun ölümü sayesinde Onunla barıştıksa, barışmış olarak Oğlunun yaşamıyla kurtulacağımız çok daha kesindir.');
INSERT INTO `bible_verses_turkish` VALUES ('27335', '45', '5', '11', 'Yalnız bu kadar da değil, bizi şimdi Tanrıyla barıştırmış olan Rabbimiz İsa Mesih aracılığıyla, Tanrının kendisiyle de övünüyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('27336', '45', '5', '12', 'Günah bir insan aracılığıyla, ölüm de günah aracılığıyla dünyaya girdi. Böylece ölüm bütün insanlara yayıldı. Çünkü hepsi günah işledi.');
INSERT INTO `bible_verses_turkish` VALUES ('27337', '45', '5', '13', 'Kutsal Yasadan önce de dünyada günah vardı; ama yasa olmayınca günahın hesabı tutulmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('27338', '45', '5', '14', 'Oysa ölüm Ademden Musaya dek, gelecek Kişinin örneği olan Ademin suçuna benzer bir günah işlememiş olanlar üzerinde de egemendi.');
INSERT INTO `bible_verses_turkish` VALUES ('27339', '45', '5', '15', 'Ne var ki, Tanrının armağanı Ademin suçu gibi değildir. Çünkü bir kişinin suçu yüzünden birçokları öldüyse, Tanrının lütfu ve bir tek adamın, yani İsa Mesihin lütfuyla verilen bağış birçokları yararına daha da çoğaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('27340', '45', '5', '16', 'Tanrının bağışı o tek adamın günahının sonucu gibi değildir. Tek suçtan sonra verilen yargı mahkûmiyet getirdi; oysa birçok suçtan sonra verilen armağan aklanmayı sağladı.');
INSERT INTO `bible_verses_turkish` VALUES ('27341', '45', '5', '17', 'Çünkü ölüm bir tek adamın suçu yüzünden o tek adam aracılığıyla egemenlik sürdüyse, Tanrının bol lütfunu ve aklanma bağışını alanların bir tek adam, yani İsa Mesih sayesinde yaşamda egemenlik sürecekleri çok daha kesindir.');
INSERT INTO `bible_verses_turkish` VALUES ('27342', '45', '5', '18', 'İşte, tek bir suçun bütün insanların mahkûmiyetine yol açtığı gibi, bir doğruluk eylemi de bütün insanlara yaşam veren aklanmayı sağladı.');
INSERT INTO `bible_verses_turkish` VALUES ('27343', '45', '5', '19', 'Çünkü bir adamın sözdinlemezliği yüzünden nasıl birçoğu günahkâr kılındıysa, bir adamın söz dinlemesiyle birçoğu da doğru kılınacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('27344', '45', '5', '20', 'Kutsal Yasa suç çoğalsın diye araya girdi; ama günahın çoğaldığı yerde Tanrının lütfu daha da çoğaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('27345', '45', '5', '21', 'Öyle ki, günah nasıl ölüm yoluyla egemenlik sürdüyse, Tanrı\'nın lütfu da Rabbimiz İsa Mesih aracılığıyla sonsuz yaşam vermek üzere doğrulukla egemenlik sürsün.');
INSERT INTO `bible_verses_turkish` VALUES ('27346', '45', '6', '1', 'Öyleyse ne diyelim? Lütuf çoğalsın diye günah işlemeye devam mı edelim?');
INSERT INTO `bible_verses_turkish` VALUES ('27347', '45', '6', '2', 'Kesinlikle hayır! Günah karşısında ölmüş olan bizler artık nasıl günah içinde yaşarız?');
INSERT INTO `bible_verses_turkish` VALUES ('27348', '45', '6', '3', 'Mesih İsaya vaftiz edildiğimizde, hepimizin Onun ölümüne vaftiz edildiğimizi bilmez misiniz?');
INSERT INTO `bible_verses_turkish` VALUES ('27349', '45', '6', '4', 'Babanın yüceliği sayesinde Mesih nasıl ölümden dirildiyse, biz de yeni bir yaşam sürmek üzere vaftiz yoluyla Onunla birlikte ölüme gömüldük.');
INSERT INTO `bible_verses_turkish` VALUES ('27350', '45', '6', '5', 'Eğer Onunkine benzer bir ölümde Onunla birleştiysek, Onunkine benzer bir dirilişte de Onunla birleşeceğiz.');
INSERT INTO `bible_verses_turkish` VALUES ('27351', '45', '6', '6', 'Artık günaha kölelik etmeyelim diye, günahlı varlığımızın ortadan kaldırılması için eski yaradılışımızın Mesihle birlikte çarmıha gerildiğini biliriz.');
INSERT INTO `bible_verses_turkish` VALUES ('27352', '45', '6', '7', 'Çünkü ölmüş kişi günahtan özgür kılınmıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('27353', '45', '6', '8', 'Mesihle birlikte ölmüşsek, Onunla birlikte yaşayacağımıza da inanıyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('27354', '45', '6', '9', 'Çünkü Mesihin ölümden dirilmiş olduğunu ve bir daha ölmeyeceğini, ölümün artık Onun üzerinde egemenlik sürmeyeceğini biliyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('27355', '45', '6', '10', 'Onun ölümü günaha karşılık ilk ve son ölüm olmuştur. Sürmekte olduğu yaşamı ise Tanrı için sürmektedir.');
INSERT INTO `bible_verses_turkish` VALUES ('27356', '45', '6', '11', 'Siz de böylece kendinizi günah karşısında ölü, Mesih İsada Tanrı karşısında diri sayın.');
INSERT INTO `bible_verses_turkish` VALUES ('27357', '45', '6', '12', 'Bu nedenle bedenin tutkularına uymamak için günahın ölümlü bedenlerinizde egemenlik sürmesine izin vermeyin.');
INSERT INTO `bible_verses_turkish` VALUES ('27358', '45', '6', '13', 'Bedeninizin üyelerini haksızlığa araç ederek günaha sunmayın. Ölümden dirilenler gibi kendinizi Tanrıya adayın; bedeninizin üyelerini doğruluk araçları olarak Tanrıya sunun.');
INSERT INTO `bible_verses_turkish` VALUES ('27359', '45', '6', '14', 'Günah size egemen olmayacaktır. Çünkü Kutsal Yasanın yönetimi altında değil, Tanrının lütfu altındasınız.');
INSERT INTO `bible_verses_turkish` VALUES ('27360', '45', '6', '15', 'Öyleyse ne diyelim? Yasanın yönetimi altında değil de, Tanrının lütfu altında olduğumuz için günah mı işleyelim? Kesinlikle hayır!');
INSERT INTO `bible_verses_turkish` VALUES ('27361', '45', '6', '16', 'Söz dinleyen köleler gibi kendinizi kime teslim ederseniz, sözünü dinlediğiniz kişinin köleleri olduğunuzu bilmez misiniz? Ya ölüme götüren günahın ya da doğruluğa götüren sözdinlerliğin kölelerisiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('27362', '45', '6', '17', 'Ama şükürler olsun Tanrıya! Eskiden günahın köleleri olan sizler, adandığınız öğretinin özüne yürekten bağlandınız.');
INSERT INTO `bible_verses_turkish` VALUES ('27363', '45', '6', '18', 'Günahtan özgür kılınarak doğruluğun köleleri oldunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('27364', '45', '6', '19', 'Doğanızın güçsüzlüğü yüzünden insan ölçülerine göre konuşuyorum. Bedeninizin üyelerini ahlaksızlığa ve kötülük yapmak üzere kötülüğe nasıl köle olarak sundunuzsa, şimdi de bu üyelerinizi kutsal olmak üzere doğruluğa köle olarak sunun.');
INSERT INTO `bible_verses_turkish` VALUES ('27365', '45', '6', '20', 'Sizler günahın kölesiyken doğruluktan özgürdünüz.');
INSERT INTO `bible_verses_turkish` VALUES ('27366', '45', '6', '21', 'Şimdi utandığınız şeylerden o zaman ne kazancınız oldu? Onların sonucu ölümdür.');
INSERT INTO `bible_verses_turkish` VALUES ('27367', '45', '6', '22', 'Ama şimdi günahtan özgür kılınıp Tanrının kulları olduğunuza göre, kazancınız kutsallaşma ve bunun sonucu olan sonsuz yaşamdır.');
INSERT INTO `bible_verses_turkish` VALUES ('27368', '45', '6', '23', 'Çünkü günahın ücreti ölüm, Tanrı\'nın armağanı ise Rabbimiz Mesih İsa\'da sonsuz yaşamdır.');
INSERT INTO `bible_verses_turkish` VALUES ('27369', '45', '7', '1', 'Bilmez misiniz ki, ey kardeşler -Kutsal Yasayı bilenlere söylüyorum- Yasa insana ancak yaşadığı sürece egemendir?');
INSERT INTO `bible_verses_turkish` VALUES ('27370', '45', '7', '2', 'Örneğin, evli kadın, kocası yaşadıkça yasayla ona bağlıdır; kocası ölürse, onu kocasına bağlayan yasadan özgür olur.');
INSERT INTO `bible_verses_turkish` VALUES ('27371', '45', '7', '3', 'Buna göre kadın, kocası yaşarken başka bir erkekle ilişki kurarsa, zina etmiş sayılır. Ama kocası ölürse, kadın yasadan özgür olur. Şöyle ki, başka bir erkeğe varırsa, zina etmiş olmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('27372', '45', '7', '4', 'Aynı şekilde kardeşlerim, siz de bir başkasına -ölümden dirilmiş olan Mesihe- varmak üzere Mesihin bedeni aracılığıyla Kutsal Yasa karşısında öldünüz. Bu da Tanrının hizmetinde verimli olmamız içindir.');
INSERT INTO `bible_verses_turkish` VALUES ('27373', '45', '7', '5', 'Çünkü biz benliğin denetimindeyken, Yasanın kışkırttığı günah tutkuları bedenimizin üyelerinde etkindi. Bunun sonucu olarak ölüme götüren meyveler verdik.');
INSERT INTO `bible_verses_turkish` VALUES ('27374', '45', '7', '6', 'Şimdiyse biz, daha önce tutsağı olduğumuz Yasa karşısında öldüğümüz için Yasadan özgür kılındık. Öyle ki, yazılı yasanın eski yolunda değil, Ruhun yeni yolunda kulluk edelim.');
INSERT INTO `bible_verses_turkish` VALUES ('27375', '45', '7', '7', 'Öyleyse ne diyelim? Kutsal Yasa günah mı oldu? Kesinlikle hayır! Ama Yasa olmasaydı, günahın ne olduğunu bilemezdim. Yasa, \"Göz dikmeyeceksin\" demeseydi, başkasının malına göz dikmenin ne olduğunu bilemezdim.');
INSERT INTO `bible_verses_turkish` VALUES ('27376', '45', '7', '8', 'Ne var ki günah, bu buyruğun verdiği fırsatla içimde her türlü açgözlülüğü üretti. Çünkü Kutsal Yasa olmadıkça günah ölüdür.');
INSERT INTO `bible_verses_turkish` VALUES ('27377', '45', '7', '9', 'Bir zamanlar, Yasanın bilincinde değilken diriydim. Ama buyruğun bilincine vardığımda günah dirildi, bense öldüm. Buyruk da bana yaşam getireceğine, ölüm getirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('27378', '45', '7', '11', 'Çünkü günah buyruğun verdiği fırsatla beni aldattı, buyruk aracılığıyla beni öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('27379', '45', '7', '12', 'İşte böyle, Yasa gerçekten kutsaldır. Buyruk da kutsal, doğru ve iyidir.');
INSERT INTO `bible_verses_turkish` VALUES ('27380', '45', '7', '13', 'Öyleyse, iyi olan bana ölüm mü getirdi? Kesinlikle hayır! Ama günah, günah olarak tanınsın diye, iyi olanın aracılığıyla bana ölüm getiriyordu. Öyle ki, buyruk aracılığıyla günahın ne denli günahlı olduğu anlaşılsın.');
INSERT INTO `bible_verses_turkish` VALUES ('27381', '45', '7', '14', 'Yasanın ruhsal olduğunu biliriz. Bense benliğin denetimindeyim, köle gibi günaha satılmışım.');
INSERT INTO `bible_verses_turkish` VALUES ('27382', '45', '7', '15', 'Ne yaptığımı anlamıyorum. Çünkü istediğimi yapmıyorum; nefret ettiğim ne ise, onu yapıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('27383', '45', '7', '16', 'Ama istemediğimi yaparsam, Yasanın iyi olduğunu kabul etmiş olurum.');
INSERT INTO `bible_verses_turkish` VALUES ('27384', '45', '7', '17', 'Öyleyse bunu artık ben değil, içimde yaşayan günah yapıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('27385', '45', '7', '18', 'İçimde, yani benliğimde iyi bir şey bulunmadığını biliyorum. İçimde iyiyi yapmaya istek var, ama güç yok.');
INSERT INTO `bible_verses_turkish` VALUES ('27386', '45', '7', '19', 'İstediğim iyi şeyi yapmıyorum, istemediğim kötü şeyi yapıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('27387', '45', '7', '20', 'İstemediğimi yapıyorsam, bunu yapan artık ben değil, içimde yaşayan günahtır.');
INSERT INTO `bible_verses_turkish` VALUES ('27388', '45', '7', '21', 'Bundan şu kuralı çıkarıyorum: Ben iyi olanı yapmak isterken, karşımda hep kötülük vardır.');
INSERT INTO `bible_verses_turkish` VALUES ('27389', '45', '7', '22', 'İç varlığımda Tanrının Yasasından zevk alıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('27390', '45', '7', '23', 'Ama bedenimin üyelerinde bambaşka bir yasa görüyorum. Bu da aklımın onayladığı yasaya karşı savaşıyor ve beni bedenimin üyelerindeki günah yasasına tutsak ediyor.');
INSERT INTO `bible_verses_turkish` VALUES ('27391', '45', '7', '24', 'Ne zavallı insanım! Ölüme götüren bu bedenden beni kim kurtaracak?');
INSERT INTO `bible_verses_turkish` VALUES ('27392', '45', '7', '25', 'Rabbimiz İsa Mesih aracılığıyla Tanrı\'ya şükürler olsun! Sonuç olarak ben aklımla Tanrı\'nın Yasası\'na, ama benliğimle günahın yasasına kulluk ediyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('27393', '45', '8', '1', 'Böylece Mesih İsaya ait olanlara artık hiçbir mahkûmiyet yoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('27394', '45', '8', '2', 'Çünkü yaşam veren Ruhun yasası, Mesih İsa sayesinde beni günahın ve ölümün yasasından özgür kıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('27395', '45', '8', '3', 'İnsan benliğinden ötürü güçsüz olan Kutsal Yasanın yapamadığını Tanrı yaptı. Öz Oğlunu günahlı insan benzerliğinde günah sunusu olarak gönderip günahı insan benliğinde yargıladı.');
INSERT INTO `bible_verses_turkish` VALUES ('27396', '45', '8', '4', 'Öyle ki, Yasanın gereği, benliğe göre değil, Ruha göre yaşayan bizlerde yerine gelsin.');
INSERT INTO `bible_verses_turkish` VALUES ('27397', '45', '8', '5', 'Benliğe uyanlar benlikle ilgili, Ruha uyanlarsa Ruhla ilgili işleri düşünürler.');
INSERT INTO `bible_verses_turkish` VALUES ('27398', '45', '8', '6', 'Benliğe dayanan düşünce ölüm, Ruha dayanan düşünceyse yaşam ve esenliktir.');
INSERT INTO `bible_verses_turkish` VALUES ('27399', '45', '8', '7', 'Çünkü benliğe dayanan düşünce Tanrıya düşmandır; Tanrının Yasasına boyun eğmez, eğemez de...');
INSERT INTO `bible_verses_turkish` VALUES ('27400', '45', '8', '8', 'Benliğin denetiminde olanlar Tanrıyı hoşnut edemezler.');
INSERT INTO `bible_verses_turkish` VALUES ('27401', '45', '8', '9', 'Ne var ki, Tanrının Ruhu içinizde yaşıyorsa, benliğin değil, Ruhun denetimindesiniz. Ama içinde Mesihin Ruhu olmayan kişi Mesihin değildir.');
INSERT INTO `bible_verses_turkish` VALUES ('27402', '45', '8', '10', 'Eğer Mesih içinizdeyse, bedeniniz günah yüzünden ölü olmakla birlikte, aklanmış olduğunuz için ruhunuz diridir.');
INSERT INTO `bible_verses_turkish` VALUES ('27403', '45', '8', '11', 'Mesih İsayı ölümden dirilten Tanrının Ruhu içinizde yaşıyorsa, Mesihi ölümden dirilten Tanrı, içinizde yaşayan Ruhuyla ölümlü bedenlerinize de yaşam verecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('27404', '45', '8', '12', 'Öyleyse kardeşlerim, borçluyuz ama, benliğe göre yaşamak için benliğe borçlu değiliz.');
INSERT INTO `bible_verses_turkish` VALUES ('27405', '45', '8', '13', 'Çünkü benliğe göre yaşarsanız öleceksiniz; ama bedenin kötü işlerini Ruhla öldürürseniz yaşayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('27406', '45', '8', '14', 'Tanrının Ruhuyla yönetilenlerin hepsi Tanrının oğullarıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('27407', '45', '8', '15', 'Çünkü sizi yeniden korkuya sürükleyecek kölelik ruhunu almadınız, oğulluk ruhunu aldınız. Bu ruhla, \"Abba, Baba!\" diye sesleniriz.');
INSERT INTO `bible_verses_turkish` VALUES ('27408', '45', '8', '16', 'Ruhun kendisi, bizim ruhumuzla birlikte, Tanrının çocukları olduğumuza tanıklık eder.');
INSERT INTO `bible_verses_turkish` VALUES ('27409', '45', '8', '17', 'Eğer Tanrının çocuklarıysak, aynı zamanda mirasçıyız. Mesihle birlikte yüceltilmek üzere Mesihle birlikte acı çekiyorsak, Tanrının mirasçılarıyız, Mesihle ortak mirasçılarız.');
INSERT INTO `bible_verses_turkish` VALUES ('27410', '45', '8', '18', 'Kanım şu ki, bu anın acıları, gözümüzün önüne serilecek yücelikle karşılaştırılmaya değmez.');
INSERT INTO `bible_verses_turkish` VALUES ('27411', '45', '8', '19', 'Yaratılış, Tanrı çocuklarının ortaya çıkmasını büyük özlemle bekliyor.');
INSERT INTO `bible_verses_turkish` VALUES ('27412', '45', '8', '20', 'Çünkü yaratılış amaçsızlığa teslim edildi. Bu da yaratılışın isteğiyle değil, onu amaçsızlığa teslim eden Tanrının isteğiyle oldu. Çünkü yaratılışın, yozlaşmaya köle olmaktan kurtarılıp Tanrı çocuklarının yüce özgürlüğüne kavuşturulması umudu vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('27413', '45', '8', '22', 'Bütün yaratılışın şu ana dek birlikte inleyip doğum ağrısı çektiğini biliyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('27414', '45', '8', '23', 'Yalnız yaratılış değil, biz de -evet Ruhun turfandasına sahip olan bizler de- evlatlığa alınmayı, yani bedenlerimizin kurtulmasını özlemle bekleyerek içimizden inliyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('27415', '45', '8', '24', 'Çünkü bu umutla kurtulduk. Ama görülen umut, umut değildir. Gördüğü şeyi kim umut eder?');
INSERT INTO `bible_verses_turkish` VALUES ('27416', '45', '8', '25', 'Oysa görmediğimize umut bağlarsak, sabırla bekleyebiliriz.');
INSERT INTO `bible_verses_turkish` VALUES ('27417', '45', '8', '26', 'Bunun gibi, Ruh da güçsüzlüğümüzde bize yardım eder. Ne için dua etmemiz gerektiğini bilmeyiz, ama Ruhun kendisi, sözle anlatılamaz iniltilerle bizim için aracılık eder.');
INSERT INTO `bible_verses_turkish` VALUES ('27418', '45', '8', '27', 'Yürekleri araştıran Tanrı, Ruhun düşüncesinin ne olduğunu bilir. Çünkü Ruh, Tanrının isteği uyarınca kutsallar için aracılık eder.');
INSERT INTO `bible_verses_turkish` VALUES ('27419', '45', '8', '28', 'Tanrının, kendisini sevenlerle, amacı uyarınca çağrılmış olanlarla birlikte her durumda iyilik için etkin olduğunu biliriz.');
INSERT INTO `bible_verses_turkish` VALUES ('27420', '45', '8', '29', 'Çünkü Tanrı önceden bildiği kişileri Oğlunun benzerliğine dönüştürmek üzere önceden belirledi. Öyle ki, Oğul birçok kardeş arasında ilk doğan olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('27421', '45', '8', '30', 'Tanrı önceden belirlediği kişileri çağırdı, çağırdıklarını akladı ve akladıklarını yüceltti.');
INSERT INTO `bible_verses_turkish` VALUES ('27422', '45', '8', '31', 'Öyleyse buna ne diyelim? Tanrı bizden yanaysa, kim bize karşı olabilir?');
INSERT INTO `bible_verses_turkish` VALUES ('27423', '45', '8', '32', 'Öz Oğlunu bile esirgemeyip Onu hepimiz için ölüme teslim eden Tanrı, Onunla birlikte bize her şeyi bağışlamayacak mı?');
INSERT INTO `bible_verses_turkish` VALUES ('27424', '45', '8', '33', 'Tanrının seçtiklerini kim suçlayacak? Onları aklayan Tanrıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('27425', '45', '8', '34', 'Kim suçlu çıkaracak? Ölmüş, üstelik dirilmiş olan Mesih İsa, Tanrının sağındadır ve bizim için aracılık etmektedir.');
INSERT INTO `bible_verses_turkish` VALUES ('27426', '45', '8', '35', 'Mesihin sevgisinden bizi kim ayırabilir? Sıkıntı mı, elem mi, zulüm mü, açlık mı, çıplaklık mı, tehlike mi, kılıç mı?');
INSERT INTO `bible_verses_turkish` VALUES ('27427', '45', '8', '36', 'Yazılmış olduğu gibi: \"Senin uğruna bütün gün öldürülüyoruz, Kasaplık koyun sayılıyoruz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27428', '45', '8', '37', 'Ama bizi sevenin aracılığıyla bu durumların hepsinde galiplerden üstünüz.');
INSERT INTO `bible_verses_turkish` VALUES ('27429', '45', '8', '38', 'Eminim ki, ne ölüm, ne yaşam, ne melekler, ne yönetimler, ne şimdiki ne gelecek zaman, ne güçler, ne yükseklik, ne derinlik, ne de yaratılmış başka bir şey bizi Rabbimiz Mesih İsa\'da olan Tanrı sevgisinden ayırmaya yetecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('27430', '45', '9', '1', 'Mesihe ait biri olarak gerçeği söylüyorum, yalan söylemiyorum. Vicdanım da söylediklerimi Kutsal Ruh aracılığıyla doğruluyor.');
INSERT INTO `bible_verses_turkish` VALUES ('27431', '45', '9', '2', 'Yüreğimde büyük bir keder, dinmeyen bir acı var.');
INSERT INTO `bible_verses_turkish` VALUES ('27432', '45', '9', '3', 'Kardeşlerimin, soydaşlarım olan İsraillilerin yerine ben kendim lanetlenip Mesihten uzaklaştırılmayı dilerdim. Evlatlığa kabul edilenler, Tanrının yüceliğini görenler onlardır. Antlaşmalar, buyrulan Kutsal Yasa, tapınma düzeni, vaatler onlarındır.');
INSERT INTO `bible_verses_turkish` VALUES ('27433', '45', '9', '5', 'Büyük atalar onların atalarıdır. Mesih de bedence onlardandır. O her şeyin üzerinde hüküm süren, sonsuza dek övülecek Tanrıdır! Amin.');
INSERT INTO `bible_verses_turkish` VALUES ('27434', '45', '9', '6', 'Tanrının sözü boşa çıktı demek istemiyorum. Çünkü İsrail soyundan gelenlerin hepsi İsrailli sayılmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('27435', '45', '9', '7', 'İbrahimin soyundan olsalar bile, hepsi onun çocukları değildir. Ama, \"Senin soyun İshakla sürecek\" diye yazılmıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('27436', '45', '9', '8', 'Demek ki Tanrının çocukları olağan yoldan doğan çocuklar değildir; İbrahimin soyu sayılanlar Tanrının vaadi uyarınca doğan çocuklardır.');
INSERT INTO `bible_verses_turkish` VALUES ('27437', '45', '9', '9', 'Çünkü vaat şöyleydi: \"Gelecek yıl bu zamanda geleceğim ve Saranın bir oğlu olacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27438', '45', '9', '10', 'Ayrıca Rebeka bir erkekten, atamız İshaktan ikizlere gebe kalmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('27439', '45', '9', '11', 'Çocuklar henüz doğmamış, iyi ya da kötü bir şey yapmamışken, Tanrı Rebekaya, \"Büyüğü küçüğüne kulluk edecek\" dedi. Öyle ki, Tanrının seçim yapmaktaki amacı yapılan işlere değil, kendi çağrısına dayanarak sürsün.');
INSERT INTO `bible_verses_turkish` VALUES ('27440', '45', '9', '13', 'Yazılmış olduğu gibi, \"Yakupu sevdim, Esavdan ise nefret ettim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27441', '45', '9', '14', 'Öyleyse ne diyelim? Tanrı adaletsizlik mi ediyor? Kesinlikle hayır!');
INSERT INTO `bible_verses_turkish` VALUES ('27442', '45', '9', '15', 'Çünkü Musaya şöyle diyor: \"Merhamet ettiğime merhamet edeceğim, Acıdığıma acıyacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27443', '45', '9', '16', 'Demek ki bu, insanın isteğine ya da çabasına değil, Tanrının merhametine bağlıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('27444', '45', '9', '17', 'Tanrı Kutsal Yazıda firavuna şöyle diyor: \"Gücümü senin aracılığınla göstermek Ve adımı bütün dünyada duyurmak için Seni yükselttim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27445', '45', '9', '18', 'Demek ki Tanrı dilediğine merhamet eder, dilediğinin yüreğini nasırlaştırır.');
INSERT INTO `bible_verses_turkish` VALUES ('27446', '45', '9', '19', 'Şimdi bana, \"Öyleyse Tanrı insanı neden hâlâ suçlu buluyor? Onun isteğine kim karşı durabilir?\" diyeceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('27447', '45', '9', '20', 'Ama, ey insan, sen kimsin ki Tanrıya karşılık veriyorsun? \"Kendisine biçim verilen, biçim verene, \'Beni niçin böyle yaptın\' der mi?\"');
INSERT INTO `bible_verses_turkish` VALUES ('27448', '45', '9', '21', 'Ya da çömlekçinin aynı kil yığınından bir kabı onurlu iş için, ötekini bayağı iş için yapmaya hakkı yok mu?');
INSERT INTO `bible_verses_turkish` VALUES ('27449', '45', '9', '22', 'Eğer Tanrı gazabını göstermek ve gücünü tanıtmak isterken, gazabına hedef olup mahvolmaya hazırlananlara büyük sabırla katlandıysa, ne diyelim?');
INSERT INTO `bible_verses_turkish` VALUES ('27450', '45', '9', '23', 'Yüceltmek üzere önceden hazırlayıp merhamet ettiklerine yüceliğinin zenginliğini göstermek için bunu yaptıysa, ne diyelim?');
INSERT INTO `bible_verses_turkish` VALUES ('27451', '45', '9', '24', 'Yalnız Yahudiler arasından değil, öteki uluslar arasından da çağırdığı bu insanlar biziz.');
INSERT INTO `bible_verses_turkish` VALUES ('27452', '45', '9', '25', 'Tanrı Hoşea Kitabında şöyle diyor: \"Halkım olmayana halkım, Sevgili olmayana sevgili diyeceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27453', '45', '9', '26', '\"Kendilerine, \'Siz halkım değilsiniz\' denilen yerde, Yaşayan Tanrının çocukları diye adlandırılacaklar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27454', '45', '9', '27', 'Yeşaya, İsrail için şöyle sesleniyor: \"İsrailoğullarının sayısı Denizin kumu kadar çok olsa da, Ancak pek azı kurtulacak.');
INSERT INTO `bible_verses_turkish` VALUES ('27455', '45', '9', '28', 'Çünkü Rab yeryüzündeki yargılama işini Tez yapıp bitirecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27456', '45', '9', '29', 'Yeşayanın önceden dediği gibi: \"Her Şeye Egemen Rab Soyumuzu sürdürecek birkaç kişiyi Sağ bırakmamış olsaydı, Sodom gibi olur, Gomoraya benzerdik.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27457', '45', '9', '30', 'Öyleyse ne diyelim? Aklanma peşinde olmayan uluslar aklanmaya, imandan gelen aklanmaya kavuştular.');
INSERT INTO `bible_verses_turkish` VALUES ('27458', '45', '9', '31', 'Aklanmak için Yasanın ardından giden İsrail ise Yasayı yerine getiremedi.');
INSERT INTO `bible_verses_turkish` VALUES ('27459', '45', '9', '32', 'Neden? Çünkü imanla değil, iyi işlerle olurmuş gibi aklanmaya çalıştılar ve \"sürçme taşı\"nda sürçtüler.');
INSERT INTO `bible_verses_turkish` VALUES ('27460', '45', '9', '33', 'Yazılmış olduğu gibi: \"İşte, Siyon\'a bir sürçme taşı, Bir tökezleme kayası koyuyorum. O\'na iman eden utandırılmayacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27461', '45', '10', '1', 'Kardeşler! İsraillilerin kurtulmasını yürekten özlüyor, bunun için Tanrıya yalvarıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('27462', '45', '10', '2', 'Onlara ilişkin tanıklık ederim ki, Tanrı için gayretlidirler; ama bu bilinçli bir gayret değildir.');
INSERT INTO `bible_verses_turkish` VALUES ('27463', '45', '10', '3', 'Tanrının öngördüğü doğruluğu anlamadıkları ve kendi doğruluklarını yerleştirmeye çalıştıkları için Tanrının öngördüğü doğruluğa boyun eğmediler.');
INSERT INTO `bible_verses_turkish` VALUES ('27464', '45', '10', '4', 'Oysa her iman edenin aklanması için Mesih, Kutsal Yasanın sonudur.');
INSERT INTO `bible_verses_turkish` VALUES ('27465', '45', '10', '5', 'Musa, Kutsal Yasaya dayanan doğrulukla ilgili şöyle yazıyor: \"Yasanın gereklerini yapan, onlar sayesinde yaşayacaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27466', '45', '10', '6', 'İmana dayanan doğruluk ise şöyle diyor: \"Yüreğinde, \'Göğe -yani Mesihi indirmeye- kim çıkacak?\' ya da, \'Dipsiz derinliklere -yani Mesihi ölüler arasından çıkarmaya- kim inecek?\' deme.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27467', '45', '10', '8', 'Ne deniyor? \"Tanrı sözü sana yakındır, Ağzında ve yüreğindedir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27468', '45', '10', '9', 'İsanın Rab olduğunu ağzınla açıkça söyler ve Tanrının Onu ölümden dirilttiğine yürekten iman edersen, kurtulacaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('27469', '45', '10', '10', 'Çünkü insan yürekten iman ederek aklanır, imanını ağzıyla açıklayarak kurtulur.');
INSERT INTO `bible_verses_turkish` VALUES ('27470', '45', '10', '11', 'Kutsal Yazı, \"Ona iman eden utandırılmayacak\" diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('27471', '45', '10', '12', 'Çünkü Yahudi Grek ayrımı yoktur, aynı Rab hepsinin Rabbidir. Kendisini çağıranların tümüne eliaçıktır.');
INSERT INTO `bible_verses_turkish` VALUES ('27472', '45', '10', '13', '\"Rabbi adıyla çağıran herkes kurtulacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27473', '45', '10', '14', 'Ama iman etmedikleri kişiyi nasıl çağıracaklar? Duymadıkları kişiye nasıl iman edecekler? Tanrı sözünü yayan olmazsa, nasıl duyacaklar?');
INSERT INTO `bible_verses_turkish` VALUES ('27474', '45', '10', '15', 'Sözü yaymaya gönderilmezlerse, sözü nasıl yayacaklar? Yazılmış olduğu gibi: \"İyi haber müjdeleyenlerin ayakları ne güzeldir!\"');
INSERT INTO `bible_verses_turkish` VALUES ('27475', '45', '10', '16', 'Ne var ki, herkes Müjdeye uymadı. Yeşayanın dediği gibi: \"Ya Rab, verdiğimiz habere kim inandı?\"');
INSERT INTO `bible_verses_turkish` VALUES ('27476', '45', '10', '17', 'Demek ki iman, haberi duymakla, duymak da Mesihle ilgili sözün yayılmasıyla olur.');
INSERT INTO `bible_verses_turkish` VALUES ('27477', '45', '10', '18', 'Ama soruyorum: Onlar duymadılar mı? Elbet duydular. \"Sesleri bütün yeryüzüne, Sözleri dünyanın dört bucağına ulaştı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27478', '45', '10', '19', 'Yine soruyorum: İsrail anlamadı mı? Önce Musa, \"Ben sizi ulus olmayanla kıskandıracağım, Anlayışsız bir ulusla sizi öfkelendireceğim\" diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('27479', '45', '10', '20', 'Sonra Yeşaya cesaretle, \"Aramayanlar beni buldu, Sormayanlara kendimi gösterdim\" diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('27480', '45', '10', '21', 'Öte yandan İsrail için şöyle diyor: \"Söz dinlemeyen, asi bir halka Bütün gün ellerimi uzatıp durdum.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27481', '45', '11', '1', 'Öyleyse soruyorum: Tanrı kendi halkından yüz mü çevirdi? Kesinlikle hayır! Ben de İbrahim soyundan, Benyamin oymağından bir İsrailliyim.');
INSERT INTO `bible_verses_turkish` VALUES ('27482', '45', '11', '2', 'Tanrı önceden bildiği kendi halkından yüz çevirmedi. Yoksa İlyasla ilgili bölümde Kutsal Yazının ne dediğini, İlyasın Tanrıya nasıl İsrailden yakındığını bilmez misiniz?');
INSERT INTO `bible_verses_turkish` VALUES ('27483', '45', '11', '3', '\"Ya Rab, senin peygamberlerini öldürdüler, senin sunaklarını yıktılar. Yalnız ben kaldım. Beni de öldürmeye çalışıyorlar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27484', '45', '11', '4', 'Tanrının ona verdiği yanıt nedir? \"Baalın önünde diz çökmemiş yedi bin kişiyi kendime ayırdım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27485', '45', '11', '5', 'Aynı şekilde, şimdiki dönemde de Tanrının lütfuyla seçilmiş küçük bir topluluk vardır.');
INSERT INTO `bible_verses_turkish` VALUES ('27486', '45', '11', '6', 'Eğer bu, lütufla olmuşsa, iyi işlerle olmamış demektir. Yoksa lütuf artık lütuf olmaktan çıkar!');
INSERT INTO `bible_verses_turkish` VALUES ('27487', '45', '11', '7', 'Sonuç ne? İsrail aradığına kavuşamadı, seçilmiş olanlar ise kavuştular. Geriye kalanlarınsa yürekleri nasırlaştırıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('27488', '45', '11', '8', 'Yazılmış olduğu gibi: \"Tanrı onlara uyuşukluk ruhu verdi; Bugüne dek görmeyen gözler, duymayan kulaklar verdi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27489', '45', '11', '9', 'Davut da şöyle diyor: \"Sofraları onlara tuzak, Kapan, tökez ve ceza olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('27490', '45', '11', '10', 'Gözleri kararsın, göremesinler. Bellerini hep iki büklüm et!\"');
INSERT INTO `bible_verses_turkish` VALUES ('27491', '45', '11', '11', 'Öyleyse soruyorum: İsrailliler, bir daha kalkmamak üzere mi sendeleyip düştüler? Kesinlikle hayır! Ama onların suçu yüzünden öteki uluslara kurtuluş verildi; öyle ki, İsrailliler onlara imrensin.');
INSERT INTO `bible_verses_turkish` VALUES ('27492', '45', '11', '12', 'Eğer İsraillilerin suçu dünyaya zenginlik, bozgunu uluslara zenginlik getirdiyse, bütünlüğü çok daha büyük bir zenginlik getirecektir!');
INSERT INTO `bible_verses_turkish` VALUES ('27493', '45', '11', '13', 'Öteki uluslardan olan sizlere söylüyorum: Uluslara elçi olarak gönderildiğim için görevimi yüce sayarım.');
INSERT INTO `bible_verses_turkish` VALUES ('27494', '45', '11', '14', 'Böylelikle belki soydaşlarımı imrendirip bazılarını kurtarırım.');
INSERT INTO `bible_verses_turkish` VALUES ('27495', '45', '11', '15', 'Çünkü onların reddedilmesi dünyanın Tanrıyla barışmasını sağladıysa, kabul edilmeleri ölümden yaşama geçiş değil de nedir?');
INSERT INTO `bible_verses_turkish` VALUES ('27496', '45', '11', '16', 'Hamurun ilk parçası kutsalsa, tümü kutsaldır; kök kutsalsa, dallar da kutsaldır.');
INSERT INTO `bible_verses_turkish` VALUES ('27497', '45', '11', '17', 'Ama zeytin ağacının bazı dalları kesildiyse ve sen yabanıl bir zeytin filiziyken onların yerine aşılanıp ağacın semiz köküne ortak oldunsa, o dallara karşı övünme. Eğer övünüyorsan, unutma ki, sen kökü taşımıyorsun, kök seni taşıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('27498', '45', '11', '19', 'O zaman, \"Ben aşılanayım diye dallar kesildi\" diyeceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('27499', '45', '11', '20', 'Doğru, onlar imansızlık yüzünden kesildiler. Sense imanla yerinde duruyorsun. Böbürlenme, kork!');
INSERT INTO `bible_verses_turkish` VALUES ('27500', '45', '11', '21', 'Çünkü Tanrı asıl dalları esirgemediyse, seni de esirgemeyecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('27501', '45', '11', '22', 'Onun için Tanrının iyiliğini de sertliğini de gör. O, düşenlere karşı serttir; ama Onun iyiliğine bağlı kalırsan, sana iyi davranır. Yoksa sen de kesilip atılırsın!');
INSERT INTO `bible_verses_turkish` VALUES ('27502', '45', '11', '23', 'İmansızlıkta direnmezlerse, İsrailliler de öz ağaca aşılanacaklar. Çünkü Tanrının onları eski yerlerine aşılamaya gücü vardır.');
INSERT INTO `bible_verses_turkish` VALUES ('27503', '45', '11', '24', 'Eğer sen doğal yapısı yabanıl zeytin ağacından kesilip doğaya aykırı olarak cins zeytin ağacına aşılandınsa, asıl dalların öz zeytin ağacına aşılanacakları çok daha kesindir!');
INSERT INTO `bible_verses_turkish` VALUES ('27504', '45', '11', '25', 'Kardeşler, bilgiçliğe kapılmamanız için şu sırdan habersiz kalmanızı istemem: İsraillilerden bir bölümünün yüreği, öteki uluslardan kurtulacakların sayısı tamamlanıncaya dek duyarsız kalacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('27505', '45', '11', '26', 'Sonunda bütün İsrail kurtulacaktır. Yazılmış olduğu gibi: \"Kurtarıcı Siyondan gelecek, Yakupun soyundan tanrısızlığı uzaklaştıracak.');
INSERT INTO `bible_verses_turkish` VALUES ('27506', '45', '11', '27', 'Onların günahlarını kaldıracağım zaman Kendileriyle yapacağım antlaşma budur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27507', '45', '11', '28', 'İsrailliler Müjdeyi reddederek sizin uğrunuza Tanrıya düşman oldular; ama Tanrının seçimine göre, ataları sayesinde sevilmektedirler.');
INSERT INTO `bible_verses_turkish` VALUES ('27508', '45', '11', '29', 'Çünkü Tanrının armağanları ve çağrısı geri alınamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('27509', '45', '11', '30', 'Bir zamanlar Tanrının sözünü dinlemeyen sizler şimdi İsraillilerin sözdinlemezliğinin sonucu merhamete kavuştunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('27510', '45', '11', '31', 'Bunun gibi, İsrailliler de, sizin kavuştuğunuz merhametle merhamete erişmek için şimdi söz dinlemez oldular.');
INSERT INTO `bible_verses_turkish` VALUES ('27511', '45', '11', '32', 'Çünkü Tanrı, merhametini herkese göstermek için herkesi sözdinlemezliğin tutsağı kıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('27512', '45', '11', '33', 'Tanrının zenginliği ne büyük, bilgeliği ve bilgisi ne derindir! Onun yargıları ne denli akıl ermez, yolları ne denli anlaşılmazdır!');
INSERT INTO `bible_verses_turkish` VALUES ('27513', '45', '11', '34', '\"Rabbin düşüncesini kim bilebildi? Ya da kim Onun öğütçüsü olabildi?\"');
INSERT INTO `bible_verses_turkish` VALUES ('27514', '45', '11', '35', '\"Kim Tanrıya bir şey verdi ki, Karşılığını Ondan isteyebilsin?\"');
INSERT INTO `bible_verses_turkish` VALUES ('27515', '45', '11', '36', 'Her şeyin kaynağı O\'dur; her şey O\'nun aracılığıyla ve O\'nun için var oldu. O\'na sonsuza dek yücelik olsun! Amin.');
INSERT INTO `bible_verses_turkish` VALUES ('27516', '45', '12', '1', 'Öyleyse kardeşlerim, Tanrının merhameti adına size yalvarırım: Bedenlerinizi diri, kutsal, Tanrıyı hoşnut eden birer kurban olarak sunun. Ruhsal tapınmanız budur.');
INSERT INTO `bible_verses_turkish` VALUES ('27517', '45', '12', '2', 'Bu çağın gidişine uymayın; bunun yerine, Tanrının iyi, beğenilir ve yetkin isteğinin ne olduğunu ayırt edebilmek için düşüncenizin yenilenmesiyle değişin.');
INSERT INTO `bible_verses_turkish` VALUES ('27518', '45', '12', '3', 'Tanrının bana bağışladığı lütufla hepinize söylüyorum: Kimse kendisine gereğinden çok değer vermesin. Herkes Tanrının kendisine verdiği iman ölçüsüne göre düşüncelerinde sağduyulu olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('27519', '45', '12', '4', 'Bir bedende ayrı ayrı işlevleri olan çok sayıda üyemiz olduğu gibi, çok sayıda olan bizler de Mesihte tek bir bedeniz ve birbirimizin üyeleriyiz.');
INSERT INTO `bible_verses_turkish` VALUES ('27520', '45', '12', '6', 'Tanrının bize bağışladığı lütfa göre, ayrı ayrı ruhsal armağanlarımız vardır. Birinin armağanı peygamberlikse, imanı oranında peygamberlik etsin.');
INSERT INTO `bible_verses_turkish` VALUES ('27521', '45', '12', '7', 'Hizmetse, hizmet etsin. Öğretmekse, öğretsin.');
INSERT INTO `bible_verses_turkish` VALUES ('27522', '45', '12', '8', 'Öğüt veren, öğütte bulunsun. Bağışta bulunan, bunu cömertçe yapsın. Yöneten, gayretle yönetsin. Merhamet eden, bunu güler yüzle yapsın.');
INSERT INTO `bible_verses_turkish` VALUES ('27523', '45', '12', '9', 'Sevginiz ikiyüzlü olmasın. Kötülükten tiksinin, iyiliğe bağlanın.');
INSERT INTO `bible_verses_turkish` VALUES ('27524', '45', '12', '10', 'Birbirinize kardeşlik sevgisiyle bağlı olun. Birbirinize saygı göstermekte yarışın.');
INSERT INTO `bible_verses_turkish` VALUES ('27525', '45', '12', '11', 'Gayretiniz eksilmesin. Ruhta ateşli olun. Rabbe kulluk edin.');
INSERT INTO `bible_verses_turkish` VALUES ('27526', '45', '12', '12', 'Umudunuzla sevinin. Sıkıntıya dayanın. Kendinizi duaya verin.');
INSERT INTO `bible_verses_turkish` VALUES ('27527', '45', '12', '13', 'İhtiyaç içinde olan kutsallara yardım edin. Konuksever olmayı amaç edinin.');
INSERT INTO `bible_verses_turkish` VALUES ('27528', '45', '12', '14', 'Size zulmedenler için iyilik dileyin. İyilik dileyin, lanet etmeyin.');
INSERT INTO `bible_verses_turkish` VALUES ('27529', '45', '12', '15', 'Sevinenlerle sevinin, ağlayanlarla ağlayın.');
INSERT INTO `bible_verses_turkish` VALUES ('27530', '45', '12', '16', 'Birbirinizle aynı düşüncede olun. Böbürlenmeyin; tersine, hor görülenlerle arkadaşlık edin. Bilgiçlik taslamayın.');
INSERT INTO `bible_verses_turkish` VALUES ('27531', '45', '12', '17', 'Kötülüğe kötülükle karşılık vermeyin. Herkesin gözünde iyi olanı yapmaya dikkat edin.');
INSERT INTO `bible_verses_turkish` VALUES ('27532', '45', '12', '18', 'Mümkünse, elinizden geldiğince herkesle barış içinde yaşayın.');
INSERT INTO `bible_verses_turkish` VALUES ('27533', '45', '12', '19', 'Sevgili kardeşler, kimseden öç almayın; bunu Tanrının gazabına bırakın. Çünkü şöyle yazılmıştır: \"Rab diyor ki, \'Öç benimdir, ben karşılık vereceğim.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('27534', '45', '12', '20', 'Ama, \"Düşmanın acıkmışsa doyur, Susamışsa su ver. Bunu yapmakla onu utanca boğarsın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27535', '45', '12', '21', 'Kötülüğe yenilme, kötülüğü iyilikle yen.');
INSERT INTO `bible_verses_turkish` VALUES ('27536', '45', '13', '1', 'Herkes, baştaki yönetime bağlı olsun. Çünkü Tanrıdan olmayan yönetim yoktur. Var olanlar Tanrı tarafından kurulmuştur.');
INSERT INTO `bible_verses_turkish` VALUES ('27537', '45', '13', '2', 'Bu nedenle, yönetime karşı direnen, Tanrı buyruğuna karşı gelmiş olur. Karşı gelenler yargılanır.');
INSERT INTO `bible_verses_turkish` VALUES ('27538', '45', '13', '3', 'İyilik edenler değil, kötülük edenler yöneticilerden korkmalıdır. Yönetimden korkmamak ister misin, öyleyse iyi olanı yap, yönetimin övgüsünü kazanırsın.');
INSERT INTO `bible_verses_turkish` VALUES ('27539', '45', '13', '4', 'Çünkü yönetim, senin iyiliğin için Tanrıya hizmet etmektedir. Ama kötü olanı yaparsan, kork! Yönetim, kılıcı boş yere taşımıyor; kötülük yapanın üzerine Tanrının gazabını salan öç alıcı olarak Tanrıya hizmet ediyor.');
INSERT INTO `bible_verses_turkish` VALUES ('27540', '45', '13', '5', 'Bunun için, yalnız Tanrının gazabı nedeniyle değil, vicdan nedeniyle de yönetime bağlı olmak gerekir.');
INSERT INTO `bible_verses_turkish` VALUES ('27541', '45', '13', '6', 'Vergi ödemenizin nedeni de budur. Çünkü yöneticiler Tanrının bu amaç için gayretle çalışan hizmetkârlarıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('27542', '45', '13', '7', 'Herkese hakkını verin: Vergi hakkı olana vergi, gümrük hakkı olana gümrük, saygı hakkı olana saygı, onur hakkı olana onur verin.');
INSERT INTO `bible_verses_turkish` VALUES ('27543', '45', '13', '8', 'Birbirinizi sevmekten başka hiç kimseye bir şey borçlu olmayın. Çünkü başkalarını seven, Kutsal Yasayı yerine getirmiş olur.');
INSERT INTO `bible_verses_turkish` VALUES ('27544', '45', '13', '9', '\"Zina etmeyeceksin, adam öldürmeyeceksin, çalmayacaksın, başkasının malına göz dikmeyeceksin\" buyrukları ve bundan başka ne buyruk varsa, şu sözde özetlenmiştir: \"Komşunu kendin gibi seveceksin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27545', '45', '13', '10', 'Seven kişi komşusuna kötülük etmez. Bu nedenle sevmek Kutsal Yasayı yerine getirmektir.');
INSERT INTO `bible_verses_turkish` VALUES ('27546', '45', '13', '11', 'Bunu, yaşadığınız zamanın bilincinde olarak yapın. Artık sizin için uykudan uyanma saati gelmiştir. Çünkü şu anda kurtuluşumuz ilk iman ettiğimiz zamankinden daha yakındır.');
INSERT INTO `bible_verses_turkish` VALUES ('27547', '45', '13', '12', 'Gece ilerledi, gündüz yaklaştı. Bunun için karanlığın işlerini üzerimizden atıp ışığın silahlarını kuşanalım.');
INSERT INTO `bible_verses_turkish` VALUES ('27548', '45', '13', '13', 'Çılgınca eğlenceye ve sarhoşluğa, fuhşa ve sefahate, çekişmeye ve kıskançlığa kapılmayalım. Gün ışığında olduğu gibi, saygın bir yaşam sürelim.');
INSERT INTO `bible_verses_turkish` VALUES ('27549', '45', '13', '14', 'Rab İsa Mesih\'i kuşanın. Benliğinizin tutkularına uymayı düşünmeyin.');
INSERT INTO `bible_verses_turkish` VALUES ('27550', '45', '14', '1', 'İmanı zayıf olanı aranıza kabul edin, ama tartışmalı konulara girmeyin.');
INSERT INTO `bible_verses_turkish` VALUES ('27551', '45', '14', '2', 'Biri her şeyi yiyebileceğine inanır; imanı zayıf olansa yalnız sebze yer.');
INSERT INTO `bible_verses_turkish` VALUES ('27552', '45', '14', '3', 'Her şeyi yiyen, yemeyeni hor görmesin. Her şeyi yemeyen, yiyeni yargılamasın. Çünkü Tanrı onu kabul etmiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('27553', '45', '14', '4', 'Sen kimsin ki, başkasının kulunu yargılıyorsun? Kulu haklı çıkaran da haksız çıkaran da efendisidir. Kul haklı çıkacaktır. Çünkü Rabbin onu haklı çıkarmaya gücü vardır.');
INSERT INTO `bible_verses_turkish` VALUES ('27554', '45', '14', '5', 'Kimi bir günü başka bir günden üstün sayar, kimi her günü bir sayar. Herkesin kendi görüşüne tam güveni olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('27555', '45', '14', '6', 'Belli bir günü kutlayan, Rab için kutlar. Her şeyi yiyen, Tanrıya şükrederek Rab için yer. Bazı şeyleri yemeyen de Rab için yemez ve Tanrıya şükreder.');
INSERT INTO `bible_verses_turkish` VALUES ('27556', '45', '14', '7', 'Hiçbirimiz kendimiz için yaşamayız, hiçbirimiz de kendimiz için ölmeyiz.');
INSERT INTO `bible_verses_turkish` VALUES ('27557', '45', '14', '8', 'Yaşarsak Rab için yaşarız; ölürsek Rab için ölürüz. Öyleyse, yaşasak da ölsek de Rabbe aitiz.');
INSERT INTO `bible_verses_turkish` VALUES ('27558', '45', '14', '9', 'Mesih hem ölülerin hem yaşayanların Rabbi olmak üzere ölüp dirildi.');
INSERT INTO `bible_verses_turkish` VALUES ('27559', '45', '14', '10', 'Sen neden kardeşini yargılıyorsun? Ya sen, kardeşini neden küçümsüyorsun? Tanrının yargı kürsüsü önüne hepimiz çıkacağız.');
INSERT INTO `bible_verses_turkish` VALUES ('27560', '45', '14', '11', 'Yazılmış olduğu gibi: \"Rab şöyle diyor: \'Varlığım hakkı için her diz önümde çökecek, Her dil Tanrı olduğumu açıkça söyleyecek.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('27561', '45', '14', '12', 'Böylece her birimiz kendi adına Tanrıya hesap verecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('27562', '45', '14', '13', 'Onun için, artık birbirimizi yargılamayalım. Bunun yerine, hiçbir kardeşin yoluna sürçme ya da tökezleme taşı koymamaya kararlı olun.');
INSERT INTO `bible_verses_turkish` VALUES ('27563', '45', '14', '14', 'Rab İsaya ait biri olarak kesinlikle biliyorum ki, hiçbir şey kendiliğinden murdar değildir. Ama bir şeyi murdar sayan için o şey murdardır.');
INSERT INTO `bible_verses_turkish` VALUES ('27564', '45', '14', '15', 'Yediğin bir şey yüzünden kardeşin incinmişse, artık sevgi yolunda yürümüyorsun demektir. Mesihin, uğruna öldüğü kardeşini yediklerinle mahvetme!');
INSERT INTO `bible_verses_turkish` VALUES ('27565', '45', '14', '16', 'Size göre iyi olanın kötülenmesine fırsat vermeyin.');
INSERT INTO `bible_verses_turkish` VALUES ('27566', '45', '14', '17', 'Çünkü Tanrının Egemenliği, yiyecek içecek sorunu değil, doğruluk, esenlik ve Kutsal Ruhta sevinçtir.');
INSERT INTO `bible_verses_turkish` VALUES ('27567', '45', '14', '18', 'Mesihe bu yolda hizmet eden, Tanrıyı hoşnut eder, insanların da beğenisini kazanır.');
INSERT INTO `bible_verses_turkish` VALUES ('27568', '45', '14', '19', 'Öyleyse kendimizi esenlik getiren ve karşılıklı gelişmemizi sağlayan işlere verelim.');
INSERT INTO `bible_verses_turkish` VALUES ('27569', '45', '14', '20', 'Yiyecek uğruna Tanrının işini bozma! Her yiyecek temizdir, ama yedikleriyle başkasının sürçmesine yol açan kişi kötülük etmiş olur.');
INSERT INTO `bible_verses_turkish` VALUES ('27570', '45', '14', '21', 'Et yememen, şarap içmemen, kardeşinin sürçmesine yol açacak bir şey yapmaman iyidir.');
INSERT INTO `bible_verses_turkish` VALUES ('27571', '45', '14', '22', 'Bu konulardaki inancını Tanrının önünde kendine sakla. Onayladığı şeyden ötürü kendini yargılamayan kişi ne mutludur!');
INSERT INTO `bible_verses_turkish` VALUES ('27572', '45', '14', '23', 'Ama bir yiyecekten kuşkulanan kişi onu yerse yargılanır; çünkü imanla yemiyor. İmana dayanmayan her şey günahtır.');
INSERT INTO `bible_verses_turkish` VALUES ('27573', '45', '15', '1', 'İmanı güçlü olan bizler, kendimizi hoşnut etmeye değil, güçsüzlerin zayıflıklarını yüklenmeye borçluyuz.');
INSERT INTO `bible_verses_turkish` VALUES ('27574', '45', '15', '2', 'Her birimiz komşusunu ruhça geliştirmek için komşusunun iyiliğini gözeterek onu hoşnut etsin.');
INSERT INTO `bible_verses_turkish` VALUES ('27575', '45', '15', '3', 'Çünkü Mesih bile kendini hoşnut etmeye çalışmadı. Yazılmış olduğu gibi: \"Sana edilen hakaretlere ben uğradım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27576', '45', '15', '4', 'Önceden ne yazıldıysa, bize öğretmek için, sabırla ve Kutsal Yazıların verdiği cesaretle umudumuz olsun diye yazıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('27577', '45', '15', '5', 'Sabır ve cesaret kaynağı olan Tanrının, sizleri Mesih İsanın isteğine uygun olarak aynı düşüncede birleştirmesini dilerim.');
INSERT INTO `bible_verses_turkish` VALUES ('27578', '45', '15', '6', 'Öyle ki, Rabbimiz İsa Mesihin Tanrısını ve Babasını birlik içinde hep bir ağızdan yüceltesiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('27579', '45', '15', '7', 'Bu nedenle, Mesih sizi kabul ettiği gibi, Tanrının yüceliği için birbirinizi kabul edin.');
INSERT INTO `bible_verses_turkish` VALUES ('27580', '45', '15', '8', 'Çünkü diyorum ki Mesih, Tanrının güvenilir olduğunu göstermek için Yahudilerin hizmetkârı oldu. Öyle ki, atalarımıza verilen sözler doğrulansın ve öteki uluslar merhameti için Tanrıyı yüceltsin. Yazılmış olduğu gibi: \"Bunun için uluslar arasında sana şükredeceğim, Adını ilahilerle öveceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27581', '45', '15', '10', 'Yine deniyor ki, \"Ey uluslar, Onun halkıyla birlikte sevinin!\" Ve, \"Ey bütün uluslar, Rabbe övgüler sunun! Ey bütün halklar, Onu yüceltin!\"');
INSERT INTO `bible_verses_turkish` VALUES ('27582', '45', '15', '12', 'Yeşaya da şöyle diyor: \"İşayın Kökü ortaya çıkacak, Uluslara egemen olmak üzere yükselecek. Uluslar Ona umut bağlayacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27583', '45', '15', '13', 'Umut kaynağı olan Tanrı, Kutsal Ruhun gücüyle umutla dolup taşmanız için iman yaşamınızda sizleri tam bir sevinç ve esenlikle doldursun.');
INSERT INTO `bible_verses_turkish` VALUES ('27584', '45', '15', '14', 'Size gelince, kardeşlerim, iyilikle dolu, her bilgiyle donanmış olduğunuzdan ben eminim. Ayrıca, birbirinize öğüt verebilecek durumdasınız.');
INSERT INTO `bible_verses_turkish` VALUES ('27585', '45', '15', '15', 'Yine de Tanrının bana bağışladığı lütufla bazı noktaları yeniden anımsatmak için size yazma cesaretini gösterdim.');
INSERT INTO `bible_verses_turkish` VALUES ('27586', '45', '15', '16', 'Ben Tanrının lütfuyla uluslar yararına Mesih İsanın hizmetkârı oldum. Tanrının Müjdesini bir kâhin olarak yaymaktayım. Öyle ki uluslar, Kutsal Ruhla kutsal kılınarak Tanrıyı hoşnut eden bir sunu olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('27587', '45', '15', '17', 'Bunun için Mesih İsaya ait biri olarak Tanrıya verdiğim hizmetle övünebilirim.');
INSERT INTO `bible_verses_turkish` VALUES ('27588', '45', '15', '18', 'Ulusların söz dinlemesi için Mesihin benim aracılığımla, sözle ve eylemle, mucizeler ve harikalar yaratan güçle, Kutsal Ruhun gücüyle yaptıklarından başka şeyden söz etmeye cesaret edemem. Yeruşalimden başlayıp İllirikum bölgesine kadar dolaşarak Mesihin Müjdesini her yerde duyurdum.');
INSERT INTO `bible_verses_turkish` VALUES ('27589', '45', '15', '20', 'Bir başkasının attığı temel üzerine inşa etmemek için Müjdeyi Mesihin adının duyulmadığı yerlerde yaymayı amaç edindim.');
INSERT INTO `bible_verses_turkish` VALUES ('27590', '45', '15', '21', 'Yazılmış olduğu gibi: \"Ondan habersiz olanlar görecekler. Duymamış olanlar anlayacaklar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27591', '45', '15', '22', 'İşte bu yüzden yanınıza gelmem kaç kez engellendi.');
INSERT INTO `bible_verses_turkish` VALUES ('27592', '45', '15', '23', 'Şimdiyse bu yörelerde artık yapacağım bir şey kalmadığından, yıllardır da yanınıza gelmeyi arzuladığımdan, İspanyaya giderken size uğrarım. Yol üzerinde sizi görüp bir süre arkadaşlığınıza doyduktan sonra beni oraya uğurlayacağınızı umarım.');
INSERT INTO `bible_verses_turkish` VALUES ('27593', '45', '15', '25', 'Ama şimdi kutsallara bir hizmet için Yeruşalime gidiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('27594', '45', '15', '26', 'Çünkü Makedonya ve Ahayada bulunanlar, Yeruşalimdeki kutsallar arasında yoksul olanlar için yardım toplamayı uygun gördüler.');
INSERT INTO `bible_verses_turkish` VALUES ('27595', '45', '15', '27', 'Evet, uygun gördüler. Gerçekte onlara yardım borçlular. Uluslar, onların ruhsal bereketlerine ortak olduklarına göre, maddesel bereketlerle onlara hizmet etmeye borçlular.');
INSERT INTO `bible_verses_turkish` VALUES ('27596', '45', '15', '28', 'Bu işi bitirip sağlanan yardımı onlara ulaştırdıktan sonra size uğrayacağım, sonra da İspanyaya gideceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('27597', '45', '15', '29', 'Yanınıza geldiğimde, Mesihin bereketinin doluluğuyla geleceğimi biliyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('27598', '45', '15', '30', 'Kardeşler, Rabbimiz İsa Mesih ve Ruhun sevgisi adına size yalvarıyorum, benim için Tanrıya dua ederek uğraşıma katılın.');
INSERT INTO `bible_verses_turkish` VALUES ('27599', '45', '15', '31', 'Yahudiyedeki imansızlardan kurtulmam için ve Yeruşalime olan hizmetimin kutsallarca kabul edilmesi için dua edin.');
INSERT INTO `bible_verses_turkish` VALUES ('27600', '45', '15', '32', 'Öyle ki, Tanrının isteğiyle sevinçle yanınıza gelip sizlerle gönlümü ferahlatayım.');
INSERT INTO `bible_verses_turkish` VALUES ('27601', '45', '15', '33', 'Esenlik veren Tanrı hepinizle birlikte olsun! Amin.');
INSERT INTO `bible_verses_turkish` VALUES ('27602', '45', '16', '1', 'Kenheredeki kilisenin görevlisi olan kızkardeşimiz Fibiyi size salık veririm.');
INSERT INTO `bible_verses_turkish` VALUES ('27603', '45', '16', '2', 'Kutsallara yaraşır biçimde onu Rabbin adına kabul edin. Herhangi bir ihtiyacı olursa, kendisine yardım edin. Çünkü o, ben dahil, birçoklarına destek sağlamıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('27604', '45', '16', '3', 'Mesih İsa yolunda emektaşlarım olan Priska ve Akvilaya selam edin.');
INSERT INTO `bible_verses_turkish` VALUES ('27605', '45', '16', '4', 'Onlar benim uğruma yaşamlarını tehlikeye attılar. Yalnız ben değil, öteki ulusların bütün kiliseleri de onlara minnettardır.');
INSERT INTO `bible_verses_turkish` VALUES ('27606', '45', '16', '5', 'Onların evindeki inanlılar topluluğuna da selam söyleyin. Asya İlinden Mesihe ilk iman eden sevgili kardeşim Epenetusa selam edin.');
INSERT INTO `bible_verses_turkish` VALUES ('27607', '45', '16', '6', 'Sizin için çok çalışmış olan Meryeme selam söyleyin.');
INSERT INTO `bible_verses_turkish` VALUES ('27608', '45', '16', '7', 'Mesihin elçileri arasında tanınmış ve benden önce Mesihe inanmış olan soydaşlarım ve hapishane arkadaşlarım Andronikusla Yunyaya selam edin.');
INSERT INTO `bible_verses_turkish` VALUES ('27609', '45', '16', '8', 'Rabbe ait olan sevgili kardeşim Ampliatusa selam söyleyin.');
INSERT INTO `bible_verses_turkish` VALUES ('27610', '45', '16', '9', 'Mesih yolunda emektaşımız olan Urbanusa ve sevgili kardeşim Stakise selam edin.');
INSERT INTO `bible_verses_turkish` VALUES ('27611', '45', '16', '10', 'Mesihin beğenisini kazanmış olan Apellise selam söyleyin. Aristobulusun ev halkından olanlara selam edin.');
INSERT INTO `bible_verses_turkish` VALUES ('27612', '45', '16', '11', 'Soydaşım Herodiona selam söyleyin. Narkisin ev halkından Rabbe ait olanlara selam söyleyin.');
INSERT INTO `bible_verses_turkish` VALUES ('27613', '45', '16', '12', 'Rabbin hizmetinde çalışan Trifenayla Trifosaya selam edin. Rabbin hizmetinde çok çalışmış olan sevgili Persise selam söyleyin.');
INSERT INTO `bible_verses_turkish` VALUES ('27614', '45', '16', '13', 'Rabbin seçkin kulu olan Rufusa ve bana da annelik etmiş olan annesine selam edin.');
INSERT INTO `bible_verses_turkish` VALUES ('27615', '45', '16', '14', 'Asinkritus, Flegon, Hermes, Patrovas, Hermas ve yanlarındaki kardeşlere selam edin.');
INSERT INTO `bible_verses_turkish` VALUES ('27616', '45', '16', '15', 'Filologusla Yulyaya, Nereusla kızkardeşine, Olimpasla yanlarındaki bütün kutsallara selam edin.');
INSERT INTO `bible_verses_turkish` VALUES ('27617', '45', '16', '16', 'Birbirinizi kutsal öpüşle selamlayın. Mesihin bütün kiliseleri size selam ederler.');
INSERT INTO `bible_verses_turkish` VALUES ('27618', '45', '16', '17', 'Kardeşler, size yalvarırım, aldığınız öğretiye karşı gelerek ayrılıklara ve sapmalara neden olanlara dikkat edin, onlardan sakının.');
INSERT INTO `bible_verses_turkish` VALUES ('27619', '45', '16', '18', 'Böyle kişiler Rabbimiz Mesihe değil, kendi midelerine kulluk ediyorlar. Saf kişilerin yüreklerini kulağı okşayan tatlı sözlerle aldatıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('27620', '45', '16', '19', 'Sözdinlerliğinizi herkes duydu, bu nedenle sizin adınıza seviniyorum. İyilik konusunda bilge, kötülük konusunda deneyimsiz olmanızı isterim.');
INSERT INTO `bible_verses_turkish` VALUES ('27621', '45', '16', '20', 'Esenlik veren Tanrı çok geçmeden Şeytanı ayaklarınızın altında ezecektir. Rabbimiz İsanın lütfu sizinle birlikte olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('27622', '45', '16', '21', 'Emektaşım Timoteos, soydaşlarımdan Lukius, Yason ve Sosipater size selam ederler.');
INSERT INTO `bible_verses_turkish` VALUES ('27623', '45', '16', '22', 'Mektubu yazıya geçiren ben Tertius, Rabbe ait biri olarak size selamlarımı gönderirim.');
INSERT INTO `bible_verses_turkish` VALUES ('27624', '45', '16', '23', 'Bana ve bütün inanlılar topluluğuna konukseverlik eden Gayus size selam eder. Kent haznedarı Erastusun ve Kuartus kardeşin size selamları var.');
INSERT INTO `bible_verses_turkish` VALUES ('27625', '45', '16', '25', 'Tanrı, duyurduğum Müjde ve İsa Mesihle ilgili bildiri uyarınca, sonsuz çağlardan beri saklı tutulan sırrı açıklayan vahiy uyarınca sizi ruhça pekiştirecek güçtedir.');
INSERT INTO `bible_verses_turkish` VALUES ('27626', '45', '16', '26', 'O sır şimdi aydınlığa çıkarılmış ve öncesiz Tanrının buyruğuna göre peygamberlerin yazıları aracılığıyla bütün ulusların iman ederek söz dinlemesi için bildirilmiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('27627', '45', '16', '27', 'Bilge olan tek Tanrı\'ya İsa Mesih aracılığıyla sonsuza dek yücelik olsun! Amin.');
INSERT INTO `bible_verses_turkish` VALUES ('27628', '46', '1', '1', 'Tanrının isteğiyle Mesih İsanın elçisi olmaya çağrılan ben Pavlus ve kardeşimiz Sostenisten Tanrının Korintteki kilisesine selam! Mesih İsada kutsal kılınmış, kutsal olmaya çağrılmış olan sizlere ve hepimizin Rabbi İsa Mesihin adını her yerde anan herkese Babamız Tanrıdan ve Rab İsa Mesihten lütuf ve esenlik olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('27629', '46', '1', '4', 'Tanrının Mesih İsada size bağışladığı lütuftan ötürü sizin için her zaman Tanrıma şükrediyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('27630', '46', '1', '5', 'Mesihle ilgili tanıklığımız sizde pekiştiği gibi Mesihte her bakımdan -her tür söz ve bilgi bakımından- zenginleştiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('27631', '46', '1', '7', 'Şöyle ki, Rabbimiz İsa Mesihin görünmesini beklerken hiçbir ruhsal armağandan yoksun değilsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('27632', '46', '1', '8', 'Rabbimiz İsa Mesih kendi gününde kusursuz olmanız için sizi sonuna dek pekiştirecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('27633', '46', '1', '9', 'Sizleri Oğlu Rabbimiz İsa Mesihle paydaşlığa çağıran Tanrı güvenilirdir.');
INSERT INTO `bible_verses_turkish` VALUES ('27634', '46', '1', '10', 'Kardeşler, Rabbimiz İsa Mesihin adıyla yalvarıyorum: Hepiniz uyum içinde olun, aranızda bölünmeler olmadan aynı düşünce ve görüşte birleşin.');
INSERT INTO `bible_verses_turkish` VALUES ('27635', '46', '1', '11', 'Kardeşlerim, Kloinin ev halkından aranızda çekişmeler olduğunu öğrendim.');
INSERT INTO `bible_verses_turkish` VALUES ('27636', '46', '1', '12', 'Şunu demek istiyorum: Her biriniz, \"Ben Pavlus yanlısıyım\", \"Ben Apollos yanlısıyım\", \"Ben Kefas yanlısıyım\" ya da \"Ben Mesih yanlısıyım\" diyormuş.');
INSERT INTO `bible_verses_turkish` VALUES ('27637', '46', '1', '13', 'Mesih bölündü mü? Sizin için çarmıha gerilen Pavlus muydu? Pavlusun adıyla mı vaftiz edildiniz?');
INSERT INTO `bible_verses_turkish` VALUES ('27638', '46', '1', '14', 'Hiç kimse benim adımla vaftiz edildiğinizi söylemesin diye Krispusla Gayustan başka hiçbirinizi vaftiz etmediğim için Tanrıya şükrediyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('27639', '46', '1', '16', 'Evet, bir de İstefanasın ev halkını vaftiz ettim; bunun dışında kimseyi vaftiz ettiğimi anımsamıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('27640', '46', '1', '17', 'Çünkü Mesih beni vaftiz etmeye değil, Mesihin çarmıhtaki ölümü boşa gitmesin diye, bilgece sözlere dayanmaksızın Müjdeyi yaymaya gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('27641', '46', '1', '18', 'Çarmıhla ilgili bildiri mahva gidenler için saçmalık, biz kurtulmakta olanlar içinse Tanrı gücüdür.');
INSERT INTO `bible_verses_turkish` VALUES ('27642', '46', '1', '19', 'Nitekim şöyle yazılmıştır: \"Bilgelerin bilgeliğini yok edeceğim, Akıllıların aklını boşa çıkaracağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27643', '46', '1', '20', 'Hani nerede bilge kişi? Din bilgini nerede? Nerede bu çağın hünerli tartışmacısı? Tanrı dünya bilgeliğinin saçma olduğunu göstermedi mi?');
INSERT INTO `bible_verses_turkish` VALUES ('27644', '46', '1', '21', 'Mademki dünya Tanrının bilgeliği uyarınca Tanrıyı kendi bilgeliğiyle tanımadı, Tanrı iman edenleri saçma sayılan bildiriyle kurtarmaya razı oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('27645', '46', '1', '22', 'Yahudiler doğaüstü belirtiler ister, Greklerse bilgelik arar.');
INSERT INTO `bible_verses_turkish` VALUES ('27646', '46', '1', '23', 'Ama biz çarmıha gerilmiş Mesihi duyuruyoruz. Yahudiler bunu yüzkarası, öteki uluslar da saçmalık sayarlar.');
INSERT INTO `bible_verses_turkish` VALUES ('27647', '46', '1', '24', 'Oysa Mesih, çağrılmış olanlar için -ister Yahudi ister Grek olsun- Tanrının gücü ve Tanrının bilgeliğidir.');
INSERT INTO `bible_verses_turkish` VALUES ('27648', '46', '1', '25', 'Çünkü Tanrının \"saçmalığı\" insan bilgeliğinden daha üstün, Tanrının \"zayıflığı\" insan gücünden daha güçlüdür.');
INSERT INTO `bible_verses_turkish` VALUES ('27649', '46', '1', '26', 'Kardeşlerim, aldığınız çağrıyı düşünün. Birçoğunuz insan ölçülerine göre bilge, güçlü ya da soylu kişiler değildiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('27650', '46', '1', '27', 'Ne var ki, Tanrı bilgeleri utandırmak için dünyanın saçma saydıklarını, güçlüleri utandırmak için de dünyanın zayıf saydıklarını seçti.');
INSERT INTO `bible_verses_turkish` VALUES ('27651', '46', '1', '28', 'Dünyanın önemli gördüklerini hiçe indirmek için dünyanın önemsiz, soysuz, değersiz gördüklerini seçti.');
INSERT INTO `bible_verses_turkish` VALUES ('27652', '46', '1', '29', 'Öyle ki, Tanrının önünde hiç kimse övünemesin.');
INSERT INTO `bible_verses_turkish` VALUES ('27653', '46', '1', '30', 'Ama siz Tanrı sayesinde Mesih İsadasınız. O bizim için tanrısal bilgelik, doğruluk, kutsallık ve kurtuluş oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('27654', '46', '1', '31', 'Bunun için yazılmış olduğu gibi, \"Övünen, Rab\'le övünsün.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27655', '46', '2', '1', 'Kardeşler, Tanrıyla ilgili bildiriyi duyurmak için size geldiğimde, söz ustalığıyla ya da üstün bilgelikle gelmedim.');
INSERT INTO `bible_verses_turkish` VALUES ('27656', '46', '2', '2', 'Aranızdayken, İsa Mesihten ve Onun çarmıha gerilişinden başka hiçbir şey bilmemeye kararlıydım.');
INSERT INTO `bible_verses_turkish` VALUES ('27657', '46', '2', '3', 'Size zayıflık ve korku içinde geldim, tir tir titriyordum!');
INSERT INTO `bible_verses_turkish` VALUES ('27658', '46', '2', '4', 'Sözüm ve bildirim, insan bilgeliğinin ikna edici sözlerine değil, Ruhun kanıtlayıcı gücüne dayanıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('27659', '46', '2', '5', 'Öyle ki, imanınız insan bilgeliğine değil, Tanrı gücüne dayansın.');
INSERT INTO `bible_verses_turkish` VALUES ('27660', '46', '2', '6', 'Gerçi olgun kişiler arasında bilgece sözler söylüyoruz; ama bu bilgelik ne şimdiki çağın, ne de bu çağın gelip geçici önderlerinin bilgeliğidir.');
INSERT INTO `bible_verses_turkish` VALUES ('27661', '46', '2', '7', 'Tanrının saklı bilgeliğinden gizemli biçimde söz ediyoruz. Zamanın başlangıcından önce Tanrının bizim yüceliğimiz için belirlediği bu bilgeliği bu çağın önderlerinden hiçbiri anlamadı. Anlasalardı yüce Rabbi çarmıha germezlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('27662', '46', '2', '9', 'Yazılmış olduğu gibi, \"Tanrının kendisini sevenler için hazırladıklarını Hiçbir göz görmedi, Hiçbir kulak duymadı, Hiçbir insan yüreği kavramadı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27663', '46', '2', '10', 'Oysa Tanrı Ruh aracılığıyla bunları bize açıkladı. Çünkü Ruh her şeyi, Tanrının derin düşüncelerini bile araştırır.');
INSERT INTO `bible_verses_turkish` VALUES ('27664', '46', '2', '11', 'İnsanın düşüncelerini, insanın içindeki ruhundan başka kim bilebilir? Bunun gibi, Tanrının düşüncelerini de Tanrının Ruhundan başkası bilemez.');
INSERT INTO `bible_verses_turkish` VALUES ('27665', '46', '2', '12', 'Tanrının bize lütfettiklerini bilelim diye, bu dünyanın ruhunu değil, Tanrıdan gelen Ruhu aldık.');
INSERT INTO `bible_verses_turkish` VALUES ('27666', '46', '2', '13', 'Ruhsal kişilere ruhsal gerçekleri açıklarken, Tanrının lütfettiklerini insan bilgeliğinin öğrettiği sözlerle değil, Ruhun öğrettiği sözlerle bildiririz.');
INSERT INTO `bible_verses_turkish` VALUES ('27667', '46', '2', '14', 'Doğal kişi, Tanrının Ruhuyla ilgili gerçekleri kabul etmez. Çünkü bunlar ona saçma gelir, ruhça değerlendirildikleri için bunları anlayamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('27668', '46', '2', '15', 'Ruhsal kişi her konuda yargı yürütebilir, ama kimse onun hakkında yargı yürütemez.');
INSERT INTO `bible_verses_turkish` VALUES ('27669', '46', '2', '16', '\"Rab\'bin düşüncesini kim bildi ki, O\'na öğüt verebilsin?\" Oysa biz Mesih\'in düşüncesine sahibiz.');
INSERT INTO `bible_verses_turkish` VALUES ('27670', '46', '3', '1', 'Kardeşler, ben sizinle ruhsal kişilerle konuşur gibi konuşamadım. Benliğe uyanlarla, Mesihte henüz bebeklik çağında olanlarla konuşur gibi konuştum.');
INSERT INTO `bible_verses_turkish` VALUES ('27671', '46', '3', '2', 'Size süt verdim, katı yiyecek değil. Çünkü katı yiyeceği henüz yiyemiyordunuz. Şimdi bile yiyemezsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('27672', '46', '3', '3', 'Çünkü hâlâ benliğe uyuyorsunuz. Aranızda kıskançlık ve çekişme olması, benliğe uyduğunuzu, öbür insanlar gibi yaşadığınızı göstermiyor mu?');
INSERT INTO `bible_verses_turkish` VALUES ('27673', '46', '3', '4', 'Biriniz, \"Ben Pavlus yanlısıyım\", ötekiniz, \"Ben Apollos yanlısıyım\" diyorsa, öbür insanlardan ne farkınız kalır?');
INSERT INTO `bible_verses_turkish` VALUES ('27674', '46', '3', '5', 'Apollos kim, Pavlus kim? İman etmenize aracı olmuş hizmetkârlardır. Rab her birimize bir görev vermiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('27675', '46', '3', '6', 'Tohumu ben ektim, Apollos suladı. Ama Tanrı büyüttü.');
INSERT INTO `bible_verses_turkish` VALUES ('27676', '46', '3', '7', 'Önemli olan, eken ya da sulayan değil, ekileni büyüten Tanrıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('27677', '46', '3', '8', 'Ekenle sulayanın değeri birdir. Her biri kendi emeğinin karşılığını alacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('27678', '46', '3', '9', 'Biz Tanrının emektaşlarıyız. Sizler de Tanrının tarlası, Tanrının binasısınız.');
INSERT INTO `bible_verses_turkish` VALUES ('27679', '46', '3', '10', 'Tanrının bana lütfettiği görev uyarınca bilge bir mimar gibi temel attım, başkaları da bu temel üzerine inşa ediyor. Herkes nasıl inşa ettiğine dikkat etsin.');
INSERT INTO `bible_verses_turkish` VALUES ('27680', '46', '3', '11', 'Çünkü hiç kimse atılan temelden, yani İsa Mesihten başka bir temel atamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('27681', '46', '3', '12', 'Bu temel üzerine kimi altın, gümüş ya da değerli taşlarla, kimi de tahta, ot ya da kamışla inşa edecek.');
INSERT INTO `bible_verses_turkish` VALUES ('27682', '46', '3', '13', 'Herkesin yaptığı iş belli olacak, yargı günü ortaya çıkacak. Herkesin işi ateşle açığa vurulacak. Ateş her işin niteliğini sınayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('27683', '46', '3', '14', 'Bir kimsenin inşa ettikleri ateşe dayanırsa, o kimse ödülünü alacak.');
INSERT INTO `bible_verses_turkish` VALUES ('27684', '46', '3', '15', 'Yaptıkları yanarsa, zarar edecek. Kendisi kurtulacak, ama ateşten geçmiş gibi olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('27685', '46', '3', '16', 'Tanrının tapınağı olduğunuzu, Tanrının Ruhunun sizde yaşadığını bilmiyor musunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('27686', '46', '3', '17', 'Kim Tanrının tapınağını yıkarsa, Tanrı da onu yıkacak. Çünkü Tanrının tapınağı kutsaldır ve o tapınak sizsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('27687', '46', '3', '18', 'Kimse kendini aldatmasın. Aranızdan biri bu çağın ölçülerine göre kendini bilge sanıyorsa, bilge olmak için \"akılsız\" olsun!');
INSERT INTO `bible_verses_turkish` VALUES ('27688', '46', '3', '19', 'Çünkü bu dünyanın bilgeliği Tanrının gözünde akılsızlıktır. Yazılmış olduğu gibi, \"O, bilgeleri kurnazlıklarında yakalar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27689', '46', '3', '20', 'Yine, \"Rab bilgelerin düşüncelerinin boş olduğunu bilir\" diye yazılmıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('27690', '46', '3', '21', 'Bu nedenle hiç kimse insanlarla övünmesin. Çünkü her şey sizindir.');
INSERT INTO `bible_verses_turkish` VALUES ('27691', '46', '3', '22', 'Pavlus, Apollos, Kefas, dünya, yaşam ve ölüm, şimdiki ve gelecek zaman, her şey sizindir.');
INSERT INTO `bible_verses_turkish` VALUES ('27692', '46', '3', '23', 'Siz Mesih\'insiniz, Mesih de Tanrı\'nındır.');
INSERT INTO `bible_verses_turkish` VALUES ('27693', '46', '4', '1', 'Böylece insanlar bizi Mesihin hizmetkârları ve Tanrının sırlarının kâhyaları saysın.');
INSERT INTO `bible_verses_turkish` VALUES ('27694', '46', '4', '2', 'Kâhyada aranan başlıca nitelik güvenilir olmasıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('27695', '46', '4', '3', 'Sizin tarafınızdan ya da olağan bir mahkeme tarafından yargılanırsam hiç aldırmam. Kendi kendimi de yargılamıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('27696', '46', '4', '4', 'Kendimde bir kusur görmüyorum. Ama bu beni aklamaz. Beni yargılayan Rabdir.');
INSERT INTO `bible_verses_turkish` VALUES ('27697', '46', '4', '5', 'Bu nedenle, belirlenen zamandan önce hiçbir şeyi yargılamayın. Rabbin gelişini bekleyin. O, karanlığın gizlediklerini aydınlığa çıkaracak, yüreklerdeki amaçları açığa vuracaktır. O zaman herkes Tanrıdan payına düşen övgüyü alacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('27698', '46', '4', '6', 'Kardeşler, bizden örnek alarak, \"Yazılmış olanın dışına çıkmayın\" sözünün anlamını öğrenmeniz için bu ilkeleri sizin yararınıza kendime ve Apollosa uyguladım. Öyle ki, hiç kimse biriyle övünüp bir başkasını hor görmesin.');
INSERT INTO `bible_verses_turkish` VALUES ('27699', '46', '4', '7', 'Seni başkasından üstün kılan kim? Tanrıdan almadığın neyin var ki? Madem aldın, niçin almamış gibi övünüyorsun?');
INSERT INTO `bible_verses_turkish` VALUES ('27700', '46', '4', '8', 'Zaten tok ve zenginsiniz! Biz olmadan krallar olmuşsunuz! Keşke gerçekten krallar olsaydınız da, biz de sizinle birlikte krallık etseydik!');
INSERT INTO `bible_verses_turkish` VALUES ('27701', '46', '4', '9', 'Kanımca Tanrı biz elçileri, en geriden gelen ölüm hükümlüleri gibi gözler önüne serdi. Hem melekler hem insanlar için, bütün evren için seyirlik oyun olduk.');
INSERT INTO `bible_verses_turkish` VALUES ('27702', '46', '4', '10', 'Biz Mesih uğruna akılsızız, ama siz Mesihte akıllısınız! Biz zayıfız, siz güçlüsünüz! Siz saygıdeğer kişilersiniz, bizse değersiziz!');
INSERT INTO `bible_verses_turkish` VALUES ('27703', '46', '4', '11', 'Şu ana dek aç, susuz, çıplağız. Dövülüyoruz, barınacak yerimiz yok.');
INSERT INTO `bible_verses_turkish` VALUES ('27704', '46', '4', '12', 'Kendi ellerimizle çalışıp emek veriyoruz. Bize sövenlere iyilik diliyoruz, zulmedilince sabrediyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('27705', '46', '4', '13', 'İftiraya uğrayınca tatlılıkla karşılık veriyoruz. Şu ana dek adeta dünyanın süprüntüsü, her şeyin döküntüsü olduk.');
INSERT INTO `bible_verses_turkish` VALUES ('27706', '46', '4', '14', 'Bunları sizi utandırmak için değil, siz sevgili çocuklarımı uyarmak için yazıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('27707', '46', '4', '15', 'Çünkü Mesihin yolunda sayısız eğiticiniz olsa da çok sayıda babanız yoktur. Size Müjdeyi ulaştırmakla Mesih İsada manevi babanız oldum.');
INSERT INTO `bible_verses_turkish` VALUES ('27708', '46', '4', '16', 'Bu nedenle beni örnek almaya çağırıyorum sizi.');
INSERT INTO `bible_verses_turkish` VALUES ('27709', '46', '4', '17', 'Rabbe sadık olan sevgili çocuğum Timoteosu bu amaçla size gönderiyorum. Her yerde, her kilisede öğrettiğim ve Mesihte izlediğim yolları o size anımsatacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('27710', '46', '4', '18', 'Bazılarınız yanınıza gelmeyeceğimi sanarak küstahlaşıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('27711', '46', '4', '19', 'Ama Rab dilerse yakında yanınıza geleceğim. O zaman bu küstahların söylediklerini değil, güçlerinin ne olduğunu öğreneceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('27712', '46', '4', '20', 'Çünkü Tanrının Egemenliği lafta değil, güçtedir.');
INSERT INTO `bible_verses_turkish` VALUES ('27713', '46', '4', '21', 'Ne istiyorsunuz? Size sopayla mı geleyim, yoksa sevgi ve yumuşak bir ruhla mı?');
INSERT INTO `bible_verses_turkish` VALUES ('27714', '46', '5', '1', 'Aranızda fuhuş olduğu söyleniyor, üstelik putperestler arasında bile rastlanmayan türden bir fuhuş! Biri babasının karısını almış.');
INSERT INTO `bible_verses_turkish` VALUES ('27715', '46', '5', '2', 'Siz hâlâ böbürleniyorsunuz! Oysa yas tutup bu işi yapanı aranızdan atmanız gerekmez miydi?');
INSERT INTO `bible_verses_turkish` VALUES ('27716', '46', '5', '3', 'Bedence olmasa da ruhça aranızdayım. Bu suçu işleyeni, aranızdaymışım gibi Rabbimiz İsanın adıyla zaten yargılamış bulunuyorum. Ben ruhça aranızdayken Rabbimiz İsanın gücüyle toplandığınız zaman, bedeninin yok olması için bu adamı Şeytana teslim edin ki, Rab İsanın gününde ruhu kurtulabilsin.');
INSERT INTO `bible_verses_turkish` VALUES ('27717', '46', '5', '6', 'Övünmeniz yersizdir. Azıcık mayanın bütün hamuru kabarttığını bilmiyor musunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('27718', '46', '5', '7', 'Yeni bir hamur olabilmek için eski mayadan arınıp temizlenin. Zaten mayasızsınız. Çünkü Fısıh kuzumuz Mesih kurban edildi.');
INSERT INTO `bible_verses_turkish` VALUES ('27719', '46', '5', '8', 'Bunun için eski mayayla -kin ve kötülük mayasıyla- değil, içtenliğin ve dürüstlüğün mayasız ekmeğiyle bayram edelim.');
INSERT INTO `bible_verses_turkish` VALUES ('27720', '46', '5', '9', 'Mektubumda size fuhuş yapanlarla arkadaşlık etmemenizi yazdım.');
INSERT INTO `bible_verses_turkish` VALUES ('27721', '46', '5', '10', 'Kuşkusuz dünyadaki ahlaksızları, açgözlüleri, soyguncuları ya da putperestleri demek istemedim. Öyle olsaydı, dünyadan ayrılmak zorunda kalırdınız!');
INSERT INTO `bible_verses_turkish` VALUES ('27722', '46', '5', '11', 'Ama şimdi size şunu yazıyorum: Kardeş diye bilinirken fuhuş yapan, açgözlü, putperest, sövücü, ayyaş ya da soyguncu olanla arkadaşlık etmeyin, böyle biriyle yemek bile yemeyin.');
INSERT INTO `bible_verses_turkish` VALUES ('27723', '46', '5', '12', 'İnanlılar topluluğunun dışındakileri yargılamaya benim ne hakkım var? Sizin de yargılamanız gereken kişiler topluluğun içindekiler değil mi?');
INSERT INTO `bible_verses_turkish` VALUES ('27724', '46', '5', '13', 'Topluluğun dışında kalanları Tanrı yargılar. \"Kötü adamı aranızdan kovun!\"');
INSERT INTO `bible_verses_turkish` VALUES ('27725', '46', '6', '1', 'Sizden birinin öbürüne karşı bir davası varsa kutsallar önünde değil de, imansızlar önünde yargılanmaya cesaret eder mi?');
INSERT INTO `bible_verses_turkish` VALUES ('27726', '46', '6', '2', 'Kutsalların dünyayı yargılayacağını bilmiyor musunuz? Madem dünyayı yargılayacaksınız, böyle önemsiz davaları görmeye yeterli değil misiniz?');
INSERT INTO `bible_verses_turkish` VALUES ('27727', '46', '6', '3', 'Bu yaşamla ilgili davalar bir yana, melekleri bile yargılayacağımızı bilmiyor musunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('27728', '46', '6', '4', 'Bu yaşamla ilgili davalarınız olduğunda, inanlılar topluluğunda en önemsiz sayılanları mı yargıç atıyorsunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('27729', '46', '6', '5', 'Sizi utandırmak için söylüyorum bunu. Kardeşler arasındaki davalarda yargıçlık edecek kadar bilge biri yok mu aranızda?');
INSERT INTO `bible_verses_turkish` VALUES ('27730', '46', '6', '6', 'Kardeş kardeşe karşı dava açıyor, üstelik imansızlar önünde!');
INSERT INTO `bible_verses_turkish` VALUES ('27731', '46', '6', '7', 'Aslında birbirinizden davacı olmanız bile sizin için düpedüz yenilgidir. Haksızlığa uğrasanız daha iyi olmaz mı? Dolandırılsanız daha iyi olmaz mı?');
INSERT INTO `bible_verses_turkish` VALUES ('27732', '46', '6', '8', 'Bunun yerine, siz kendiniz haksızlık edip başkasını dolandırıyorsunuz. Üstelik bunu kardeşlerinize yapıyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('27733', '46', '6', '9', 'Günahkârların, Tanrı Egemenliğini miras almayacağını bilmiyor musunuz? Aldanmayın! Ne fuhuş yapanlar Tanrının Egemenliğini miras alacaktır, ne puta tapanlar, ne zina edenler, ne oğlanlar, ne oğlancılar, ne hırsızlar, ne açgözlüler, ne ayyaşlar, ne sövücüler, ne de soyguncular.');
INSERT INTO `bible_verses_turkish` VALUES ('27734', '46', '6', '11', 'Bazılarınız böyleydiniz; ama yıkandınız, kutsal kılındınız, Rab İsa Mesih adıyla ve Tanrımızın Ruhu aracılığıyla aklandınız.');
INSERT INTO `bible_verses_turkish` VALUES ('27735', '46', '6', '12', '\"Bana her şey serbest\" diyorsunuz, ama her şey yararlı değildir. \"Bana her şey serbest\" diyorsunuz, ama hiçbir şeyin tutsağı olmayacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('27736', '46', '6', '13', '\"Yemek mide için, mide de yemek içindir\" diyorsunuz, ama Tanrı hem mideyi hem de yemeği ortadan kaldıracaktır. Beden fuhuş için değil, Rab içindir. Rab de beden içindir.');
INSERT INTO `bible_verses_turkish` VALUES ('27737', '46', '6', '14', 'Rabbi dirilten Tanrı, kudretiyle bizi de diriltecek.');
INSERT INTO `bible_verses_turkish` VALUES ('27738', '46', '6', '15', 'Bedenlerinizin Mesihin üyeleri olduğunu bilmiyor musunuz? Mesihin üyelerini alıp bir fahişenin üyeleri mi yapayım? Asla!');
INSERT INTO `bible_verses_turkish` VALUES ('27739', '46', '6', '16', 'Yoksa fahişeyle birleşenin, onunla tek beden olduğunu bilmiyor musunuz? Çünkü \"İkisi tek beden olacak\" deniyor.');
INSERT INTO `bible_verses_turkish` VALUES ('27740', '46', '6', '17', 'Rable birleşen kişiyse Onunla tek ruh olur.');
INSERT INTO `bible_verses_turkish` VALUES ('27741', '46', '6', '18', 'Fuhuştan kaçının. İnsanın işlediği bütün öbür günahlar bedenin dışındadır; ama fuhuş yapan, kendi bedenine karşı günah işler.');
INSERT INTO `bible_verses_turkish` VALUES ('27742', '46', '6', '19', 'Bedeninizin, Tanrıdan aldığınız ve içinizdeki Kutsal Ruhun tapınağı olduğunu bilmiyor musunuz? Kendinize ait değilsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('27743', '46', '6', '20', 'Bir bedel karşılığı satın alındınız; onun için Tanrı\'yı bedeninizde yüceltin.');
INSERT INTO `bible_verses_turkish` VALUES ('27744', '46', '7', '1', 'Şimdi bana yazdığınız konulara gelelim: \"Erkeğin kadına dokunmaması iyidir\" diyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('27745', '46', '7', '2', 'Ama fuhuştan ötürü her erkek karısıyla, her kadın da kocasıyla yaşasın.');
INSERT INTO `bible_verses_turkish` VALUES ('27746', '46', '7', '3', 'Erkek karısına, kadın da kocasına hakkını versin.');
INSERT INTO `bible_verses_turkish` VALUES ('27747', '46', '7', '4', 'Kadının bedeni kendisine değil, kocasına aittir. Bunun gibi, erkeğin bedeni de kendisine değil, karısına aittir.');
INSERT INTO `bible_verses_turkish` VALUES ('27748', '46', '7', '5', 'Geçici bir süre için anlaşıp kendinizi duaya vermekten başka bir nedenle birbirinizi mahrum etmeyin. Sonra yine birleşin ki, kendinizi denetleyemediğiniz için Şeytan sizi ayartmasın.');
INSERT INTO `bible_verses_turkish` VALUES ('27749', '46', '7', '6', 'Bunu bir buyruk olarak değil, bir uzlaşma yolu olarak söylüyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('27750', '46', '7', '7', 'Herkesin benim gibi olmasını dilerdim. Ama herkesin Tanrıdan aldığı ruhsal bir armağanı vardır; kiminin şöyle, kiminin böyle.');
INSERT INTO `bible_verses_turkish` VALUES ('27751', '46', '7', '8', 'Yine de evli olmayanlarla dul kadınlara şunu söyleyeyim: Benim gibi kalsalar kendileri için iyi olur.');
INSERT INTO `bible_verses_turkish` VALUES ('27752', '46', '7', '9', 'Ama kendilerini denetleyemiyorlarsa, evlensinler. Çünkü için için yanmaktansa evlenmek daha iyidir.');
INSERT INTO `bible_verses_turkish` VALUES ('27753', '46', '7', '10', 'Evlilereyse şunu buyuruyorum, daha doğrusu Rab buyuruyor: Kadın kocasından ayrılmasın.');
INSERT INTO `bible_verses_turkish` VALUES ('27754', '46', '7', '11', 'Ayrılırsa evlenmesin, ya da kocasıyla barışsın. Erkek de karısını boşamasın.');
INSERT INTO `bible_verses_turkish` VALUES ('27755', '46', '7', '12', 'Geri kalanlara Rab değil, ben söylüyorum: Eğer bir kardeşin karısı iman etmemişse ama kendisiyle yaşamaya razıysa, onu boşamasın.');
INSERT INTO `bible_verses_turkish` VALUES ('27756', '46', '7', '13', 'Bir kadının kocası iman etmemişse ama kendisiyle yaşamaya razıysa, kadın onu boşamasın.');
INSERT INTO `bible_verses_turkish` VALUES ('27757', '46', '7', '14', 'Çünkü iman etmemiş koca karısı aracılığıyla, iman etmemiş kadın da imanlı kocası aracılığıyla kutsanır. Yoksa çocuklarınız murdar olurdu. Ama şimdi kutsaldırlar.');
INSERT INTO `bible_verses_turkish` VALUES ('27758', '46', '7', '15', 'İman etmeyen ayrılırsa ayrılsın. Kardeş ya da kızkardeş böyle durumlarda özgürdür. Tanrı sizi barış içinde yaşamaya çağırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('27759', '46', '7', '16', 'Ey kadın, kocanı kurtarıp kurtaramayacağını nereden biliyorsun? Ey erkek, karını kurtarıp kurtaramayacağını nereden biliyorsun?');
INSERT INTO `bible_verses_turkish` VALUES ('27760', '46', '7', '17', 'Ancak herkes Rabbin kendisi için belirlediği duruma uygun biçimde, Tanrıdan aldığı çağrıya göre yaşasın. Bunu bütün kiliselere buyuruyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('27761', '46', '7', '18', 'Biri sünnetliyken mi çağrıldı, sünnetsiz olmasın. Bir başkası sünnetsizken mi çağrıldı, sünnet olmasın.');
INSERT INTO `bible_verses_turkish` VALUES ('27762', '46', '7', '19', 'Sünnetli olup olmamak önemli değildir. Önemli olan, Tanrının buyruklarını yerine getirmektir.');
INSERT INTO `bible_verses_turkish` VALUES ('27763', '46', '7', '20', 'Herkes ne durumda çağrıldıysa, o durumda kalsın.');
INSERT INTO `bible_verses_turkish` VALUES ('27764', '46', '7', '21', 'Köleyken mi çağrıldın, üzülme. Ama özgür olabilirsen, fırsatı kaçırma!');
INSERT INTO `bible_verses_turkish` VALUES ('27765', '46', '7', '22', 'Çünkü Rabbin çağrısını aldığı zaman köle olan kimse, şimdi Rabbin özgürüdür. Özgürken çağrılan kişi de Mesihin kölesidir.');
INSERT INTO `bible_verses_turkish` VALUES ('27766', '46', '7', '23', 'Bir bedel karşılığı satın alındınız, insanlara köle olmayın.');
INSERT INTO `bible_verses_turkish` VALUES ('27767', '46', '7', '24', 'Kardeşler, herkes ne durumda çağrıldıysa, Tanrı önünde o durumda kalsın.');
INSERT INTO `bible_verses_turkish` VALUES ('27768', '46', '7', '25', 'Kızlara gelince, Rabden onlarla ilgili bir buyruk almış değilim. Ama Rabbin merhameti sayesinde güvenilir biri olarak düşündüklerimi söylüyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('27769', '46', '7', '26', 'Öyle sanıyorum ki, şimdiki sıkıntılar nedeniyle insanın olduğu gibi kalması iyidir.');
INSERT INTO `bible_verses_turkish` VALUES ('27770', '46', '7', '27', 'Karın varsa, boşanmayı isteme. Karın yoksa, kendine eş arama.');
INSERT INTO `bible_verses_turkish` VALUES ('27771', '46', '7', '28', 'Ama evlenirsen günah işlemiş olmazsın. Bir kız da evlenirse günah işlemiş olmaz. Ne var ki, evlenenler bu yaşamda sıkıntılarla karşılaşacak. Ben sizi bu sıkıntılardan esirgemek istiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('27772', '46', '7', '29', 'Kardeşler, şunu demek istiyorum: Zaman daralmıştır. Bundan böyle, karısı olanlar karıları yokmuş gibi, yas tutanlar yas tutmuyormuş gibi, sevinenler sevinmiyormuş gibi, mal alanlar malları yokmuş gibi, dünyadan yararlananlar alabildiğine yararlanmıyormuş gibi olsun. Çünkü dünyanın şimdiki hali geçicidir.');
INSERT INTO `bible_verses_turkish` VALUES ('27773', '46', '7', '32', 'Kaygısız olmanızı istiyorum. Evli olmayan erkek, Rabbi nasıl hoşnut edeceğini düşünerek Rabbin işleri için kaygılanır.');
INSERT INTO `bible_verses_turkish` VALUES ('27774', '46', '7', '33', 'Evli erkekse karısını nasıl hoşnut edeceğini düşünerek dünya işleri için kaygılanır.');
INSERT INTO `bible_verses_turkish` VALUES ('27775', '46', '7', '34', 'Böylece ilgisi bölünür. Evli olmayan kadın ya da kız hem bedence hem ruhça kutsal olmak amacıyla Rabbin işleri için kaygılanır. Evli kadınsa kocasını nasıl hoşnut edeceğini düşünerek dünya işleri için kaygılanır.');
INSERT INTO `bible_verses_turkish` VALUES ('27776', '46', '7', '35', 'Bunu sizin iyiliğiniz için söylüyorum, özgürlüğünüzü kısıtlamak için değil. İlginizi dağıtmadan, Rabbe adanmış olarak, Ona yaraşır biçimde yaşamanızı istiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('27777', '46', '7', '36', 'Bir kimse nişanlı olduğu kıza yakışıksız davrandığını düşünüyorsa, aşırı tutkuları varsa ve evlenmesi gerekiyorsa, istediğini yapsın, günah işlemiş olmaz; evlensinler.');
INSERT INTO `bible_verses_turkish` VALUES ('27778', '46', '7', '37', 'Ama zorunluluk altında bulunmayan, yüreği kararlı, istediğini yapabilecek durumdaki kişi, nişanlısıyla evlenmemeye yüreğinde karar vermişse, iyi eder.');
INSERT INTO `bible_verses_turkish` VALUES ('27779', '46', '7', '38', 'Kısacası nişanlısıyla evlenen iyi eder, evlenmeyense daha iyi eder.');
INSERT INTO `bible_verses_turkish` VALUES ('27780', '46', '7', '39', 'Kadın, kocası yaşadıkça kocasına bağlıdır. Kocası ölürse dilediği kimseyle evlenmekte özgürdür; yeter ki, o kişi Rabbe ait biri olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('27781', '46', '7', '40', 'Ama dul kadın, olduğu gibi kalırsa daha mutlu olur. Ben böyle düşünüyorum ve sanırım bende de Tanrı\'nın Ruhu vardır.');
INSERT INTO `bible_verses_turkish` VALUES ('27782', '46', '8', '1', 'Şimdi putlara sunulan kurbanların etine gelelim. \"Hepimizin bilgisi var\" diyorsunuz, bunu biliyoruz. Bilgi insanı böbürlendirir, sevgiyse geliştirir.');
INSERT INTO `bible_verses_turkish` VALUES ('27783', '46', '8', '2', 'Bir şey bildiğini sanan, henüz bilmesi gerektiği gibi bilmiyordur.');
INSERT INTO `bible_verses_turkish` VALUES ('27784', '46', '8', '3', 'Ama Tanrıyı seveni Tanrı bilir.');
INSERT INTO `bible_verses_turkish` VALUES ('27785', '46', '8', '4', 'Putlara sunulan kurban etinin yenmesine gelince, biliyoruz ki, \"Dünyada put bir hiçtir\" ve \"Birden fazla Tanrı yoktur\".');
INSERT INTO `bible_verses_turkish` VALUES ('27786', '46', '8', '5', 'Yerde ya da gökte ilah diye adlandırılanlar varsa da -nitekim pekçok \"ilah\", pekçok \"rab\" vardır- bizim için tek bir Tanrı Baba vardır. O her şeyin kaynağıdır, bizler Onun için yaşıyoruz. Tek bir Rab var, O da İsa Mesihtir. Her şey Onun aracılığıyla yaratıldı, biz de Onun aracılığıyla yaşıyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('27787', '46', '8', '7', 'Ne var ki, herkes bu bilgiye sahip değildir. Hâlâ putperest alışkanlıklarının etkisinde kalan bazıları, yedikleri etin puta sunulduğunu düşünüyorlar. Vicdanları zayıf olduğu için lekeleniyor.');
INSERT INTO `bible_verses_turkish` VALUES ('27788', '46', '8', '8', 'Yiyecek bizi Tanrıya yaklaştırmaz. Yemezsek bir kaybımız olmaz, yersek de bir kazancımız olmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('27789', '46', '8', '9', 'Yalnız dikkat edin, bu özgürlüğünüz vicdanı zayıf olanların sürçmesine neden olmasın.');
INSERT INTO `bible_verses_turkish` VALUES ('27790', '46', '8', '10', 'Eğer zayıf vicdanlı biri, bilgili olan seni bir put tapınağında sofraya oturmuş görürse, puta sunulan kurbanın etini yemek için cesaret almaz mı?');
INSERT INTO `bible_verses_turkish` VALUES ('27791', '46', '8', '11', 'Sonuçta bu zayıf vicdanlı kişi, Mesihin uğruna öldüğü bu kardeş, senin bilgin yüzünden mahvolur!');
INSERT INTO `bible_verses_turkish` VALUES ('27792', '46', '8', '12', 'Bu şekilde kardeşlere karşı günah işleyip onların zayıf vicdanlarını yaralayarak Mesihe karşı günah işlemiş olursunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('27793', '46', '8', '13', 'Bu nedenle, yediğim şey kardeşimin sendeleyip düşmesine yol açacaksa, kardeşimin düşmemesi için bir daha et yemeyeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('27794', '46', '9', '1', 'Özgür değil miyim? Elçi değil miyim? Rabbimiz İsayı görmedim mi? Sizler Rab yolunda verdiğim emeğin ürünü değil misiniz?');
INSERT INTO `bible_verses_turkish` VALUES ('27795', '46', '9', '2', 'Başkaları için elçi değilsem bile, sizler için elçiyim ya! Rab yolunda elçiliğimin kanıtı sizsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('27796', '46', '9', '3', 'Beni sorguya çekenlere karşı kendimi böyle savunurum.');
INSERT INTO `bible_verses_turkish` VALUES ('27797', '46', '9', '4', 'Yiyip içmeye hakkımız yok mu bizim?');
INSERT INTO `bible_verses_turkish` VALUES ('27798', '46', '9', '5', 'Öbür elçiler gibi, Rabbin kardeşleri ve Kefas gibi, yanımızda imanlı bir eş gezdirmeye hakkımız yok mu?');
INSERT INTO `bible_verses_turkish` VALUES ('27799', '46', '9', '6', 'Geçimi için çalışması gereken yalnız Barnabayla ben miyim?');
INSERT INTO `bible_verses_turkish` VALUES ('27800', '46', '9', '7', 'Kim kendi parasıyla askerlik yapar? Kim bağ diker de ürününü yemez? Kim sürüyü güder de sütünden içmez?');
INSERT INTO `bible_verses_turkish` VALUES ('27801', '46', '9', '8', 'İnsansal açıdan mı söylüyorum bunları? Kutsal Yasa da aynı şeyleri söylemiyor mu?');
INSERT INTO `bible_verses_turkish` VALUES ('27802', '46', '9', '9', 'Musanın Yasasında, \"Harman döven öküzün ağzını bağlamayacaksın\" diye yazılmıştır. Tanrının kaygısı öküzler mi, yoksa bunu özellikle bizim için mi söylüyor? Kuşkusuz, bizim için yazılmıştır bu. Çünkü çift sürenin umutla sürmesi, harman dövenin de harmana ortak olma umuduyla dövmesi gerekir.');
INSERT INTO `bible_verses_turkish` VALUES ('27803', '46', '9', '11', 'Aranıza ruhsal tohumlar ektiysek, sizden maddesel bir harman biçmemiz çok mu?');
INSERT INTO `bible_verses_turkish` VALUES ('27804', '46', '9', '12', 'Başkalarının sizden yardım almaya hakları varsa, bizim daha çok hakkımız yok mu? Ama biz bu hakkımızı kullanmadık. Mesih Müjdesinin yayılmasına engel olmayalım diye her şeye katlanıyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('27805', '46', '9', '13', 'Tapınakta çalışanların tapınaktan beslendiklerini, sunakta görevli olanların da sunakta adanan adaklardan pay aldıklarını bilmiyor musunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('27806', '46', '9', '14', 'Bunun gibi, Rab Müjdeyi yayanların da geçimlerini Müjdeden sağlamasını buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('27807', '46', '9', '15', 'Ama ben bu haklardan hiçbirini kullanmış değilim. Bunlar bana sağlansın diye de yazmıyorum. Bunu yapmaktansa ölmeyi yeğlerim. Kimse beni bu övünçten yoksun bırakmayacaktır!');
INSERT INTO `bible_verses_turkish` VALUES ('27808', '46', '9', '16', 'Müjdeyi yayıyorum diye övünmeye hakkım yok. Çünkü bunu yapmakla yükümlüyüm. Müjdeyi yaymazsam vay halime!');
INSERT INTO `bible_verses_turkish` VALUES ('27809', '46', '9', '17', 'Eğer Müjdeyi gönülden yayarsam, ödülüm olur; gönülsüzce yayarsam, yalnızca bana emanet edilen görevi yapmış olurum.');
INSERT INTO `bible_verses_turkish` VALUES ('27810', '46', '9', '18', 'Peki, ödülüm nedir? Müjdeyi karşılıksız yaymak ve böylece Müjdeyi yaymaktan doğan hakkımı kullanmamaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('27811', '46', '9', '19', 'Ben özgürüm, kimsenin kölesi değilim. Ama daha çok kişi kazanayım diye herkesin kölesi oldum.');
INSERT INTO `bible_verses_turkish` VALUES ('27812', '46', '9', '20', 'Yahudileri kazanmak için Yahudilere Yahudi gibi davrandım. Kendim Kutsal Yasanın denetimi altında olmadığım halde, Yasa altında olanları kazanmak için onlara Yasa altındaymışım gibi davrandım.');
INSERT INTO `bible_verses_turkish` VALUES ('27813', '46', '9', '21', 'Tanrının Yasasına sahip olmayan biri değilim, Mesihin Yasası altındayım. Buna karşın, Yasaya sahip olmayanları kazanmak için Yasaya sahip değilmişim gibi davrandım.');
INSERT INTO `bible_verses_turkish` VALUES ('27814', '46', '9', '22', 'Güçsüzleri kazanmak için onlarla güçsüz oldum. Ne yapıp yapıp bazılarını kurtarmak için herkesle her şey oldum.');
INSERT INTO `bible_verses_turkish` VALUES ('27815', '46', '9', '23', 'Bunların hepsini Müjdede payım olsun diye, Müjde uğruna yapıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('27816', '46', '9', '24', 'Koşu alanında yarışanların hepsi koştuğu halde ödülü bir kişinin kazandığını bilmiyor musunuz? Öyle koşun ki ödülü kazanasınız.');
INSERT INTO `bible_verses_turkish` VALUES ('27817', '46', '9', '25', 'Yarışa katılan herkes kendini her yönden denetler. Böyleleri bunu çürüyüp gidecek bir defne tacı kazanmak için yaparlar. Bizse hiç çürümeyecek bir taç için yapıyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('27818', '46', '9', '26', 'Bunun içindir ki, amaçsızca koşan biri gibi koşmuyorum. Yumruğumu havayı döver gibi boşa atmıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('27819', '46', '9', '27', 'Müjde\'yi başkalarına duyurduktan sonra kendim reddedilmemek için bedenime eziyet çektirip onu köle ediyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('27820', '46', '10', '1', 'Kardeşler, atalarımızın hepsinin bulut altında korunduğunu ve hepsinin denizden geçtiğini bilmenizi istiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('27821', '46', '10', '2', 'Musaya bağlanmak üzere hepsi bulutta ve denizde vaftiz edildi.');
INSERT INTO `bible_verses_turkish` VALUES ('27822', '46', '10', '3', 'Hepsi aynı ruhsal yiyeceği yedi;');
INSERT INTO `bible_verses_turkish` VALUES ('27823', '46', '10', '4', 'hepsi aynı ruhsal içeceği içti. Artlarından gelen ruhsal kayadan içtiler; o kaya Mesihti.');
INSERT INTO `bible_verses_turkish` VALUES ('27824', '46', '10', '5', 'Ne var ki, Tanrı onların çoğundan hoşnut değildi; nitekim cesetleri çöle serildi.');
INSERT INTO `bible_verses_turkish` VALUES ('27825', '46', '10', '6', 'Bu olaylar, onlar gibi kötü şeylere özlem duymamamız için bize ders olsun diye oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('27826', '46', '10', '7', 'Onlardan bazıları gibi puta tapanlar olmayın. Nitekim şöyle yazılmıştır: \"Halk yiyip içmeye oturdu, sonra kalkıp çılgınca eğlendi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27827', '46', '10', '8', 'Onlardan bazıları gibi fuhuş yapmayalım. Fuhuş yapanların yirmi üç bini bir günde yok oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('27828', '46', '10', '9', 'Yine bazıları gibi Rabbi denemeyelim. Böyle yapanları yılanlar öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('27829', '46', '10', '10', 'Kimileri gibi de söylenip durmayın. Söylenenleri ölüm meleği öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('27830', '46', '10', '11', 'Bu olaylar başkalarına ders olsun diye onların başına geldi; çağların sonuna ulaşmış olan bizleri uyarmak için yazıya geçirildi.');
INSERT INTO `bible_verses_turkish` VALUES ('27831', '46', '10', '12', 'Onun için, ayakta sağlam durduğunu sanan dikkat etsin, düşmesin!');
INSERT INTO `bible_verses_turkish` VALUES ('27832', '46', '10', '13', 'Herkesin karşılaştığı denemelerden başka denemelerle karşılaşmadınız. Tanrı güvenilirdir, gücünüzü aşan biçimde denenmenize izin vermez. Dayanabilmeniz için denemeyle birlikte çıkış yolunu da sağlayacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('27833', '46', '10', '14', 'Bu nedenle, sevgili kardeşlerim, putperestlikten kaçının.');
INSERT INTO `bible_verses_turkish` VALUES ('27834', '46', '10', '15', 'Aklı başında insanlarla konuşur gibi konuşuyorum. Söylediklerimi kendiniz tartın.');
INSERT INTO `bible_verses_turkish` VALUES ('27835', '46', '10', '16', 'Tanrıya şükrettiğimiz şükran kâsesiyle Mesihin kanına paydaş olmuyor muyuz? Bölüp yediğimiz ekmekle Mesihin bedenine paydaş olmuyor muyuz?');
INSERT INTO `bible_verses_turkish` VALUES ('27836', '46', '10', '17', 'Ekmek bir olduğu gibi, biz de çok olduğumuz halde bir bedeniz. Çünkü hepimiz bir ekmeği paylaşıyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('27837', '46', '10', '18', 'İsrail halkına bakın; kurban etini yiyenler sunağa paydaş değil midir?');
INSERT INTO `bible_verses_turkish` VALUES ('27838', '46', '10', '19', 'Öyleyse ne demek istiyorum? Puta sunulan kurban etinin bir özelliği mi var? Ya da putun bir önemi mi var?');
INSERT INTO `bible_verses_turkish` VALUES ('27839', '46', '10', '20', 'Hayır, yok! Dediğim şu: Putperestler kurbanlarını Tanrıya değil, cinlere sunuyorlar. Cinlerle paydaş olmanızı istemem.');
INSERT INTO `bible_verses_turkish` VALUES ('27840', '46', '10', '21', 'Hem Rabbin, hem cinlerin kâsesinden içemezsiniz; hem Rabbin, hem cinlerin sofrasına ortak olamazsınız.');
INSERT INTO `bible_verses_turkish` VALUES ('27841', '46', '10', '22', 'Yoksa Rabbi kıskandırmaya mı çalışıyoruz? Biz Ondan daha mı güçlüyüz?');
INSERT INTO `bible_verses_turkish` VALUES ('27842', '46', '10', '23', '\"Her şey serbest\" diyorsunuz, ama her şey yararlı değildir. \"Her şey serbest\" diyorsunuz, ama her şey yapıcı değildir.');
INSERT INTO `bible_verses_turkish` VALUES ('27843', '46', '10', '24', 'Herkes kendi yararını değil, başkalarının yararını gözetsin.');
INSERT INTO `bible_verses_turkish` VALUES ('27844', '46', '10', '25', 'Kasaplar çarşısında satılan her eti vicdan sorunu yapmadan, sorgusuz sualsiz yiyin.');
INSERT INTO `bible_verses_turkish` VALUES ('27845', '46', '10', '26', 'Çünkü \"Yeryüzü ve içindeki her şey Rabbindir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27846', '46', '10', '27', 'İman etmemiş biri sizi yemeğe çağırır, siz de gitmek isterseniz, önünüze konulan her şeyi vicdan sorunu yapmadan, sorgusuz sualsiz yiyin.');
INSERT INTO `bible_verses_turkish` VALUES ('27847', '46', '10', '28', 'Ama biri size, \"Bu kurban etidir\" derse, hem bunu söyleyen için, hem de vicdan huzuru için yemeyin.');
INSERT INTO `bible_verses_turkish` VALUES ('27848', '46', '10', '29', 'Senin değil, öbür adamın vicdan huzuru için demek istiyorum. Benim özgürlüğümü neden başkasının vicdanı yargılasın?');
INSERT INTO `bible_verses_turkish` VALUES ('27849', '46', '10', '30', 'Şükrederek yemeğe katılırsam, şükrettiğim yiyecekten ötürü neden kınanayım?');
INSERT INTO `bible_verses_turkish` VALUES ('27850', '46', '10', '31', 'Sonuç olarak, ne yer ne içerseniz, ne yaparsanız, her şeyi Tanrının yüceliği için yapın.');
INSERT INTO `bible_verses_turkish` VALUES ('27851', '46', '10', '32', 'Yahudilerin, Greklerin ya da Tanrı topluluğunun tökezleyip düşmesine neden olmayın.');
INSERT INTO `bible_verses_turkish` VALUES ('27852', '46', '10', '33', 'Ben de kendi yararımı değil, kurtulsunlar diye birçoklarının yararını gözeterek herkesi her yönden hoşnut etmeye çalışıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('27853', '46', '11', '1', 'Mesihi örnek aldığım gibi, siz de beni örnek alın.');
INSERT INTO `bible_verses_turkish` VALUES ('27854', '46', '11', '2', 'Her durumda beni anımsadığınız ve size ilettiğim öğretileri olduğu gibi koruduğunuz için sizi övüyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('27855', '46', '11', '3', 'Ama şunu da bilmenizi isterim: Her erkeğin başı Mesih, kadının başı erkek, Mesihin başı da Tanrıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('27856', '46', '11', '4', 'Başına bir şey takıp dua ya da peygamberlik eden her erkek, başını küçük düşürür.');
INSERT INTO `bible_verses_turkish` VALUES ('27857', '46', '11', '5', 'Ama başı açık dua ya da peygamberlik eden her kadın, başını küçük düşürür. Böylesinin, başı tıraş edilmiş bir kadından farkı yoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('27858', '46', '11', '6', 'Kadın başını açarsa, saçını kestirsin. Ama kadının saçını kestirmesi ya da tıraş etmesi ayıpsa, başını örtsün.');
INSERT INTO `bible_verses_turkish` VALUES ('27859', '46', '11', '7', 'Erkek başını örtmemeli; o, Tanrının benzeri ve yüceliğidir. Kadın da erkeğin yüceliğidir.');
INSERT INTO `bible_verses_turkish` VALUES ('27860', '46', '11', '8', 'Çünkü erkek kadından değil, kadın erkekten yaratıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('27861', '46', '11', '9', 'Erkek kadın için değil, kadın erkek için yaratıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('27862', '46', '11', '10', 'Bu nedenle ve melekler uğruna kadının başı üzerinde yetkisi olmalıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('27863', '46', '11', '11', 'Ne var ki, Rabde ne kadın erkekten ne de erkek kadından bağımsızdır.');
INSERT INTO `bible_verses_turkish` VALUES ('27864', '46', '11', '12', 'Çünkü kadın erkekten yaratıldığı gibi, erkek de kadından doğar. Ama her şey Tanrıdandır.');
INSERT INTO `bible_verses_turkish` VALUES ('27865', '46', '11', '13', 'Siz kendiniz karar verin: Kadının açık başla Tanrıya dua etmesi uygun mu?');
INSERT INTO `bible_verses_turkish` VALUES ('27866', '46', '11', '14', 'Doğanın kendisi bile size erkeğin uzun saçlı olmasının kendisini küçük düşürdüğünü, kadının uzun saçlı olmasının ise kendisini yücelttiğini öğretmiyor mu? Çünkü saç kadına örtü olarak verilmiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('27867', '46', '11', '16', 'Bu konuda çekişmek isteyen varsa, şunu bilsin ki, bizim ya da Tanrının kiliselerinin böyle bir alışkanlığı yoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('27868', '46', '11', '17', 'Toplantılarınız yarardan çok zarar getirdiği için aşağıdaki uyarıları yaparken sizi övemem.');
INSERT INTO `bible_verses_turkish` VALUES ('27869', '46', '11', '18', 'Birincisi, toplulukça bir araya geldiğinizde aranızda ayrılıklar olduğunu duyuyorum. Buna biraz da inanıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('27870', '46', '11', '19', 'Çünkü Tanrının beğenisini kazananların belli olması için aranızda bölünmeler olması gerekiyor!');
INSERT INTO `bible_verses_turkish` VALUES ('27871', '46', '11', '20', 'Toplandığınızda Rabbin Sofrasına katılmak için toplanmıyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('27872', '46', '11', '21', 'Her biriniz ötekini beklemeden kendi yemeğini yiyor. Kimi aç kalıyor, kimi sarhoş oluyor.');
INSERT INTO `bible_verses_turkish` VALUES ('27873', '46', '11', '22', 'Yiyip içmek için evleriniz yok mu? Tanrının topluluğunu hor mu görüyorsunuz, yiyeceği olmayanları utandırmak mı istiyorsunuz? Size ne diyeyim? Sizi öveyim mi? Bu konuda övemem!');
INSERT INTO `bible_verses_turkish` VALUES ('27874', '46', '11', '23', 'Size ilettiğimi ben Rabden öğrendim. Ele verildiği gece Rab İsa eline ekmek aldı, şükredip ekmeği böldü ve şöyle dedi: \"Bu sizin uğrunuza feda edilen bedenimdir. Beni anmak için böyle yapın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27875', '46', '11', '25', 'Aynı biçimde yemekten sonra kâseyi alıp şöyle dedi: \"Bu kâse kanımla gerçekleşen yeni antlaşmadır. Her içtiğinizde beni anmak için böyle yapın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27876', '46', '11', '26', 'Bu ekmeği her yediğinizde ve bu kâseden her içtiğinizde, Rabbin gelişine dek Rabbin ölümünü ilan etmiş olursunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('27877', '46', '11', '27', 'Bu nedenle kim uygun olmayan biçimde ekmeği yer ya da Rabbin kâsesinden içerse, Rabbin bedenine ve kanına karşı suç işlemiş olur.');
INSERT INTO `bible_verses_turkish` VALUES ('27878', '46', '11', '28', 'Kişi önce kendini sınasın, sonra ekmekten yiyip kâseden içsin.');
INSERT INTO `bible_verses_turkish` VALUES ('27879', '46', '11', '29', 'Çünkü bedeni farketmeden yiyip içen, böyle yiyip içmekle kendi kendini mahkûm eder.');
INSERT INTO `bible_verses_turkish` VALUES ('27880', '46', '11', '30', 'İşte bu yüzden birçoğunuz zayıf ve hastadır, bazılarınız da ölmüştür.');
INSERT INTO `bible_verses_turkish` VALUES ('27881', '46', '11', '31', 'Kendimizi doğrulukla yargılasaydık, yargılanmazdık.');
INSERT INTO `bible_verses_turkish` VALUES ('27882', '46', '11', '32', 'Dünyayla birlikte mahkûm olmayalım diye Rab bizi yargılayıp terbiye ediyor.');
INSERT INTO `bible_verses_turkish` VALUES ('27883', '46', '11', '33', 'Öyleyse kardeşlerim, yemek için bir araya geldiğinizde birbirinizi bekleyin.');
INSERT INTO `bible_verses_turkish` VALUES ('27884', '46', '11', '34', 'Aç olan karnını evde doyursun. Öyle ki, toplanmanız yargılanmanıza yol açmasın. Öbür sorunları ise geldiğimde çözerim.');
INSERT INTO `bible_verses_turkish` VALUES ('27885', '46', '12', '1', 'Ruhsal armağanlara gelince, kardeşlerim, bu konuda bilgisiz kalmanızı istemem.');
INSERT INTO `bible_verses_turkish` VALUES ('27886', '46', '12', '2', 'Biliyorsunuz, putperestken şöyle ya da böyle saptırılıp dilsiz putlara tapmaya yöneltilmiştiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('27887', '46', '12', '3', 'Bunun için bilmenizi isterim ki: Tanrının Ruhu aracılığıyla konuşan hiç kimse, \"İsaya lanet olsun!\" demez. Kutsal Ruhun aracılığı olmaksızın da kimse, \"İsa Rabdir\" diyemez.');
INSERT INTO `bible_verses_turkish` VALUES ('27888', '46', '12', '4', 'Çeşitli ruhsal armağanlar vardır, ama Ruh birdir.');
INSERT INTO `bible_verses_turkish` VALUES ('27889', '46', '12', '5', 'Çeşitli görevler vardır, ama Rab birdir.');
INSERT INTO `bible_verses_turkish` VALUES ('27890', '46', '12', '6', 'Çeşitli etkinlikler vardır, ama herkeste hepsini etkin kılan aynı Tanrıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('27891', '46', '12', '7', 'Herkesin ortak yararı için herkese Ruhu belli eden bir yetenek veriliyor.');
INSERT INTO `bible_verses_turkish` VALUES ('27892', '46', '12', '8', 'Ruh aracılığıyla birine bilgece konuşma yeteneği, ötekine aynı Ruhtan bilgi iletme yeteneği, birine aynı Ruh aracılığıyla iman, ötekine aynı Ruh aracılığıyla hastaları iyileştirme armağanları, birine mucize yapma olanakları, birine peygamberlikte bulunma, birine ruhları ayırt etme, birine çeşitli dillerle konuşma, bir başkasına da bu dilleri çevirme armağanı veriliyor.');
INSERT INTO `bible_verses_turkish` VALUES ('27893', '46', '12', '11', 'Bunların tümünü etkin kılan tek ve aynı Ruhtur. Ruh bunları herkese dilediği gibi, ayrı ayrı dağıtır.');
INSERT INTO `bible_verses_turkish` VALUES ('27894', '46', '12', '12', 'Beden bir olmakla birlikte birçok üyeden oluşur ve çok sayıdaki bu üyelerin hepsi tek bir beden oluşturur. Mesih de böyledir.');
INSERT INTO `bible_verses_turkish` VALUES ('27895', '46', '12', '13', 'İster Yahudi ister Grek, ister köle ister özgür olalım, hepimiz bir beden olmak üzere aynı Ruhta vaftiz edildik ve hepimizin aynı Ruhtan içmesi sağlandı.');
INSERT INTO `bible_verses_turkish` VALUES ('27896', '46', '12', '14', 'İşte beden tek üyeden değil, birçok üyeden oluşur.');
INSERT INTO `bible_verses_turkish` VALUES ('27897', '46', '12', '15', 'Ayak, \"El olmadığım için bedene ait değilim\" derse, bu onu bedenden ayırmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('27898', '46', '12', '16', 'Kulak, \"Göz olmadığım için bedene ait değilim\" derse, bu onu bedenden ayırmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('27899', '46', '12', '17', 'Bütün beden göz olsaydı, nasıl duyardık? Bütün beden kulak olsaydı, nasıl koklardık?');
INSERT INTO `bible_verses_turkish` VALUES ('27900', '46', '12', '18', 'Gerçek şu ki, Tanrı bedenin her üyesini dilediği biçimde bedene yerleştirmiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('27901', '46', '12', '19', 'Eğer hepsi bir tek üye olsaydı, beden olur muydu?');
INSERT INTO `bible_verses_turkish` VALUES ('27902', '46', '12', '20', 'Gerçek şu ki, çok sayıda üye, ama tek beden vardır.');
INSERT INTO `bible_verses_turkish` VALUES ('27903', '46', '12', '21', 'Göz ele, \"Sana ihtiyacım yok!\" ya da baş ayaklara, \"Size ihtiyacım yok!\" diyemez.');
INSERT INTO `bible_verses_turkish` VALUES ('27904', '46', '12', '22', 'Tam tersine, bedenin daha zayıf görünen üyeleri vazgeçilmezdir.');
INSERT INTO `bible_verses_turkish` VALUES ('27905', '46', '12', '23', 'Bedenin daha az değerli saydığımız üyelerine daha çok değer veririz. Böylece gösterişsiz üyelerimiz daha gösterişli olur.');
INSERT INTO `bible_verses_turkish` VALUES ('27906', '46', '12', '24', 'Gösterişli üyelerimizin özene ihtiyacı yoktur. Ama Tanrı, değeri az olana daha çok değer vererek bedende birliği sağladı.');
INSERT INTO `bible_verses_turkish` VALUES ('27907', '46', '12', '25', 'Öyle ki, bedende ayrılık olmasın, üyeler birbirini eşit biçimde gözetsin.');
INSERT INTO `bible_verses_turkish` VALUES ('27908', '46', '12', '26', 'Bir üye acı çekerse, bütün üyeler birlikte acı çeker; bir üye yüceltilirse, bütün üyeler birlikte sevinir.');
INSERT INTO `bible_verses_turkish` VALUES ('27909', '46', '12', '27', 'Sizler Mesihin bedenisiniz, bu bedenin ayrı ayrı üyelerisiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('27910', '46', '12', '28', 'Tanrı kilisede ilkin elçileri, ikinci olarak peygamberleri, üçüncü olarak öğretmenleri, sonra mucize yapanları, hastaları iyileştirme armağanlarına sahip olanları, başkalarına yardım edenleri, yönetme yeteneği olanları ve çeşitli dillerle konuşanları atadı.');
INSERT INTO `bible_verses_turkish` VALUES ('27911', '46', '12', '29', 'Hepsi elçi mi? Hepsi peygamber mi? Hepsi öğretmen mi? Hepsi mucize yapar mı?');
INSERT INTO `bible_verses_turkish` VALUES ('27912', '46', '12', '30', 'Hepsinin hastaları iyileştirme armağanları var mı? Hepsi bilmediği dilleri konuşabilir mi? Hepsi bu dilleri çevirebilir mi?');
INSERT INTO `bible_verses_turkish` VALUES ('27913', '46', '12', '31', 'Ama siz daha üstün armağanları gayretle isteyin. Şimdi size en iyi yolu göstereyim.');
INSERT INTO `bible_verses_turkish` VALUES ('27914', '46', '13', '1', 'İnsanların ve meleklerin diliyle konuşsam, ama sevgim olmasa, ses çıkaran bakırdan ya da çınlayan zilden farkım kalmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('27915', '46', '13', '2', 'Peygamberlikte bulunabilsem, bütün sırları bilsem, her bilgiye sahip olsam, dağları yerinden oynatacak kadar büyük imanım olsa, ama sevgim olmasa, bir hiçim.');
INSERT INTO `bible_verses_turkish` VALUES ('27916', '46', '13', '3', 'Varımı yoğumu sadaka olarak dağıtsam, bedenimi yakılmak üzere teslim etsem, ama sevgim olmasa, bunun bana hiçbir yararı olmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('27917', '46', '13', '4', 'Sevgi sabırlıdır, sevgi şefkatlidir. Sevgi kıskanmaz, övünmez, böbürlenmez.');
INSERT INTO `bible_verses_turkish` VALUES ('27918', '46', '13', '5', 'Sevgi kaba davranmaz, kendi çıkarını aramaz, kolay kolay öfkelenmez, kötülüğün hesabını tutmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('27919', '46', '13', '6', 'Sevgi haksızlığa sevinmez, gerçek olanla sevinir.');
INSERT INTO `bible_verses_turkish` VALUES ('27920', '46', '13', '7', 'Sevgi her şeye katlanır, her şeye inanır, her şeyi umut eder, her şeye dayanır.');
INSERT INTO `bible_verses_turkish` VALUES ('27921', '46', '13', '8', 'Sevgi asla son bulmaz. Ama peygamberlikler ortadan kalkacak, diller sona erecek, bilgi ortadan kalkacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('27922', '46', '13', '9', 'Çünkü bilgimiz de peygamberliğimiz de sınırlıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('27923', '46', '13', '10', 'Ne var ki, yetkin olan geldiğinde sınırlı olan ortadan kalkacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('27924', '46', '13', '11', 'Çocukken çocuk gibi konuşur, çocuk gibi anlar, çocuk gibi düşünürdüm. Yetişkin biri olunca çocukça davranışları bıraktım.');
INSERT INTO `bible_verses_turkish` VALUES ('27925', '46', '13', '12', 'Şimdi her şeyi aynadaki silik görüntü gibi görüyoruz, ama o zaman yüz yüze görüşeceğiz. Şimdi bilgim sınırlıdır, ama o zaman bilindiğim gibi tam bileceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('27926', '46', '13', '13', 'İşte kalıcı olan üç şey vardır: İman, umut, sevgi. Bunların en üstünü de sevgidir.');
INSERT INTO `bible_verses_turkish` VALUES ('27927', '46', '14', '1', 'Sevginin ardınca koşun ve ruhsal armağanları, özellikle peygamberlik yeteneğini gayretle isteyin.');
INSERT INTO `bible_verses_turkish` VALUES ('27928', '46', '14', '2', 'Bilmediği dilde konuşan, insanlarla değil, Tanrıyla konuşur. Kimse onu anlamaz. O, ruhuyla sırlar söyler.');
INSERT INTO `bible_verses_turkish` VALUES ('27929', '46', '14', '3', 'Peygamberlikte bulunansa insanların ruhça gelişmesi, cesaret ve teselli bulması için insanlara seslenir.');
INSERT INTO `bible_verses_turkish` VALUES ('27930', '46', '14', '4', 'Bilmediği dilde konuşan kendi kendini geliştirir; ama peygamberlikte bulunan, inanlılar topluluğunu geliştirir.');
INSERT INTO `bible_verses_turkish` VALUES ('27931', '46', '14', '5', 'Hepinizin dillerle konuşmasını isterim, ama peygamberlikte bulunmanızı yeğlerim. Diller inanlılar topluluğunun gelişmesi için çevrilmedikçe peygamberlikte bulunan, dillerle konuşandan üstündür.');
INSERT INTO `bible_verses_turkish` VALUES ('27932', '46', '14', '6', 'Şimdi kardeşlerim, yanınıza gelip dillerle konuşsam, ama size bir vahiy, bir bilgi, bir peygamberlik sözü ya da bir öğreti getirmesem, size ne yararım olur?');
INSERT INTO `bible_verses_turkish` VALUES ('27933', '46', '14', '7', 'Kaval ya da lir gibi ses veren cansız nesneler bile değişik sesler çıkarmasa, kaval mı, lir mi çalındığını kim anlar?');
INSERT INTO `bible_verses_turkish` VALUES ('27934', '46', '14', '8', 'Borazan belirgin bir ses çıkarmasa, kim savaşa hazırlanır?');
INSERT INTO `bible_verses_turkish` VALUES ('27935', '46', '14', '9', 'Bunun gibi, siz de anlaşılır bir dil konuşmazsanız, söyledikleriniz nasıl anlaşılır? Havaya konuşmuş olursunuz!');
INSERT INTO `bible_verses_turkish` VALUES ('27936', '46', '14', '10', 'Kuşkusuz dünyada çeşit çeşit diller vardır, hiçbiri de anlamsız değildir.');
INSERT INTO `bible_verses_turkish` VALUES ('27937', '46', '14', '11', 'Ne var ki, konuşulan dili anlamazsam, ben konuşana yabancı olurum, konuşan da bana yabancı olur.');
INSERT INTO `bible_verses_turkish` VALUES ('27938', '46', '14', '12', 'Bu nedenle, siz de ruhsal armağanlara heveslendiğinize göre, inanlılar topluluğunu geliştiren ruhsal armağanlar bakımından zenginleşmeye bakın.');
INSERT INTO `bible_verses_turkish` VALUES ('27939', '46', '14', '13', 'Bunun için, bilmediği dili konuşan, kendi söylediklerini çevirebilmek için dua etsin.');
INSERT INTO `bible_verses_turkish` VALUES ('27940', '46', '14', '14', 'Bilmediğim dille dua edersem ruhum dua eder, ama zihnimin buna katkısı olmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('27941', '46', '14', '15', 'Öyleyse ne yapmalıyım? Ruhumla da zihnimle de dua edeceğim. Ruhumla da zihnimle de ilahi söyleyeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('27942', '46', '14', '16', 'Tanrıyı yalnız ruhunla översen, yeni katılanlar senin ne söylediğini bilmediğinden, ettiğin şükran duasına nasıl \"Amin!\" desin?');
INSERT INTO `bible_verses_turkish` VALUES ('27943', '46', '14', '17', 'Uygun biçimde şükrediyor olabilirsin, ama bu başkasını geliştirmez.');
INSERT INTO `bible_verses_turkish` VALUES ('27944', '46', '14', '18', 'Dillerle hepinizden çok konuştuğum için Tanrıya şükrediyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('27945', '46', '14', '19', 'Ama inanlılar topluluğunda dillerle on bin söz söylemektense, başkalarını eğitmek için zihnimden beş söz söylemeyi yeğlerim.');
INSERT INTO `bible_verses_turkish` VALUES ('27946', '46', '14', '20', 'Kardeşler, çocuk gibi düşünmeyin. Kötülük konusunda çocuklar gibi, ama düşünmekte yetişkinler gibi olun.');
INSERT INTO `bible_verses_turkish` VALUES ('27947', '46', '14', '21', 'Kutsal Yasada şöyle yazılmıştır: \"Rab, \'Yabancı diller konuşanların aracılığıyla, Yabancıların dudaklarıyla bu halka sesleneceğim; Yine de beni dinlemeyecekler!\' diyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27948', '46', '14', '22', 'Görülüyor ki, bilinmeyen diller imanlılar için değil, imansızlar için bir belirtidir. Peygamberlikse imansızlar için değil, imanlılar için bir belirtidir.');
INSERT INTO `bible_verses_turkish` VALUES ('27949', '46', '14', '23', 'Şimdi bütün inanlılar topluluğu bir araya gelip hep birlikte bilmedikleri dillerle konuşurlarken yeni katılanlar ya da iman etmeyenler içeri girerse, \"Siz çıldırmışsınız!\" demezler mi?');
INSERT INTO `bible_verses_turkish` VALUES ('27950', '46', '14', '24', 'Ama herkes peygamberlikte bulunurken iman etmeyen ya da yeni katılan biri içeri girerse, söylenen her sözle günahlı olduğuna ikna edilecek, her sözle yargılanacak.');
INSERT INTO `bible_verses_turkish` VALUES ('27951', '46', '14', '25', 'Yüreğindeki gizli düşünceler açığa çıkacak ve, \"Tanrı gerçekten aranızdadır!\" diyerek yüzüstü yere kapanıp Tanrıya tapınacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('27952', '46', '14', '26', 'Öyleyse ne diyelim, kardeşler? Toplandığınızda her birinizin bir ilahisi, öğretecek bir konusu, bir vahyi, bilmediği dilde söyleyecek bir sözü ya da bir çevirisi vardır. Her şey topluluğun gelişmesi için olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('27953', '46', '14', '27', 'Eğer bilinmeyen dillerle konuşulacaksa, iki ya da en çok üç kişi sırayla konuşsun, biri de söylenenleri çevirsin.');
INSERT INTO `bible_verses_turkish` VALUES ('27954', '46', '14', '28', 'Çeviri yapacak biri yoksa, bilmediği dilde konuşan, toplulukta sessiz kalsın, içinden Tanrıyla konuşsun.');
INSERT INTO `bible_verses_turkish` VALUES ('27955', '46', '14', '29', 'İki ya da üç peygamber konuşsun, öbürleri söylenenleri iyice düşünüp tartsın.');
INSERT INTO `bible_verses_turkish` VALUES ('27956', '46', '14', '30', 'Toplantıda oturanlardan birine vahiy gelirse, konuşmakta olan sussun.');
INSERT INTO `bible_verses_turkish` VALUES ('27957', '46', '14', '31', 'Herkesin öğrenmesi ve cesaret bulması için hepiniz teker teker peygamberlikte bulunabilirsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('27958', '46', '14', '32', 'Peygamberlerin ruhları peygamberlerin denetimi altındadır.');
INSERT INTO `bible_verses_turkish` VALUES ('27959', '46', '14', '33', 'Çünkü Tanrı karışıklık değil, esenlik Tanrısıdır. Kutsalların bütün topluluklarında böyledir.');
INSERT INTO `bible_verses_turkish` VALUES ('27960', '46', '14', '34', 'Kadınlar toplantılarınızda sessiz kalsın. Konuşmalarına izin yoktur. Kutsal Yasanın da belirttiği gibi, uysal olsunlar.');
INSERT INTO `bible_verses_turkish` VALUES ('27961', '46', '14', '35', 'Öğrenmek istedikleri bir şey varsa, evde kocalarına sorsunlar. Çünkü kadının toplantı sırasında konuşması ayıptır.');
INSERT INTO `bible_verses_turkish` VALUES ('27962', '46', '14', '36', 'Tanrının sözü sizden mi kaynaklandı, ya da yalnız size mi ulaştı?');
INSERT INTO `bible_verses_turkish` VALUES ('27963', '46', '14', '37', 'Kendini peygamber ya da ruhça olgun sayan varsa, bilsin ki, size yazdıklarım Rabbin buyruğudur.');
INSERT INTO `bible_verses_turkish` VALUES ('27964', '46', '14', '38', 'Bunları önemsemeyenin kendisi de önemsenmesin.');
INSERT INTO `bible_verses_turkish` VALUES ('27965', '46', '14', '39', 'Özet olarak, kardeşlerim, peygamberlikte bulunmayı gayretle isteyin, bilinmeyen dillerle konuşulmasına engel olmayın. Ancak her şey uygun ve düzenli biçimde yapılsın.');
INSERT INTO `bible_verses_turkish` VALUES ('27966', '46', '15', '1', 'Şimdi, kardeşler, size bildirdiğim, sizin de kabul edip bağlı kaldığınız Müjdeyi anımsatmak istiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('27967', '46', '15', '2', 'Size müjdelediğim söze sımsıkı sarılırsanız, onun aracılığıyla kurtulursunuz. Yoksa boşuna iman etmiş olursunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('27968', '46', '15', '3', 'Aldığım bilgiyi size öncelikle ilettim: Kutsal Yazılar uyarınca Mesih günahlarımıza karşılık öldü, gömüldü ve Kutsal Yazılar uyarınca üçüncü gün ölümden dirildi.');
INSERT INTO `bible_verses_turkish` VALUES ('27969', '46', '15', '5', 'Kefasa, sonra Onikilere göründü.');
INSERT INTO `bible_verses_turkish` VALUES ('27970', '46', '15', '6', 'Daha sonra da beş yüzden çok kardeşe aynı anda göründü. Bunların çoğu hâlâ yaşıyor, bazılarıysa öldüler.');
INSERT INTO `bible_verses_turkish` VALUES ('27971', '46', '15', '7', 'Bundan sonra Yakupa, sonra bütün elçilere, son olarak zamansız doğmuş bir çocuğa benzeyen bana da göründü.');
INSERT INTO `bible_verses_turkish` VALUES ('27972', '46', '15', '9', 'Ben elçilerin en önemsiziyim. Tanrının kilisesine zulmettiğim için elçi olarak anılmaya bile layık değilim.');
INSERT INTO `bible_verses_turkish` VALUES ('27973', '46', '15', '10', 'Ama şimdi neysem, Tanrının lütfuyla öyleyim. Onun bana olan lütfu boşa gitmedi. Elçilerin hepsinden çok emek verdim. Aslında ben değil, Tanrının bende olan lütfu emek verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('27974', '46', '15', '11', 'İşte, gerek benim yaydığım, gerek öbür elçilerin yaydığı ve sizin de iman ettiğiniz bildiri budur.');
INSERT INTO `bible_verses_turkish` VALUES ('27975', '46', '15', '12', 'Eğer Mesihin ölümden dirildiği duyuruluyorsa, nasıl oluyor da aranızda bazıları ölüler dirilmez diyor?');
INSERT INTO `bible_verses_turkish` VALUES ('27976', '46', '15', '13', 'Ölüler dirilmezse, Mesih de dirilmemiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('27977', '46', '15', '14', 'Mesih dirilmemişse, bildirimiz de imanınız da boştur.');
INSERT INTO `bible_verses_turkish` VALUES ('27978', '46', '15', '15', 'Bu durumda Tanrıyla ilgili tanıklığımız da yalan demektir. Çünkü Tanrının, Mesihi dirilttiğine tanıklık ettik. Ama ölüler gerçekten dirilmezse, Tanrı Mesihi de diriltmemiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('27979', '46', '15', '16', 'Ölüler dirilmezse, Mesih de dirilmemiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('27980', '46', '15', '17', 'Mesih dirilmemişse imanınız yararsızdır, siz de hâlâ günahlarınızın içindesiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('27981', '46', '15', '18', 'Buna göre Mesihe ait olarak ölmüş olanlar da mahvolmuşlardır.');
INSERT INTO `bible_verses_turkish` VALUES ('27982', '46', '15', '19', 'Eğer yalnız bu yaşam için Mesihe umut bağlamışsak, herkesten çok acınacak durumdayız.');
INSERT INTO `bible_verses_turkish` VALUES ('27983', '46', '15', '20', 'Oysa Mesih, ölmüş olanların ilk örneği olarak ölümden dirilmiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('27984', '46', '15', '21', 'Ölüm bir insan aracılığıyla geldiğine göre, ölümden diriliş de bir insan aracılığıyla gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('27985', '46', '15', '22', 'Herkes nasıl Ademde ölüyorsa, herkes Mesihte yaşama kavuşacak.');
INSERT INTO `bible_verses_turkish` VALUES ('27986', '46', '15', '23', 'Her biri sırası gelince dirilecek: İlk örnek olarak Mesih, sonra Mesihin gelişinde Mesihe ait olanlar.');
INSERT INTO `bible_verses_turkish` VALUES ('27987', '46', '15', '24', 'Bundan sonra Mesih her yönetimi, her hükümranlığı, her gücü ortadan kaldırıp egemenliği Baba Tanrıya teslim ettiği zaman son gelmiş olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('27988', '46', '15', '25', 'Çünkü Tanrı bütün düşmanlarını ayakları altına serinceye dek Onun egemenlik sürmesi gerekir.');
INSERT INTO `bible_verses_turkish` VALUES ('27989', '46', '15', '26', 'Ortadan kaldırılacak son düşman ölümdür.');
INSERT INTO `bible_verses_turkish` VALUES ('27990', '46', '15', '27', 'Çünkü, \"Tanrı her şeyi Mesihin ayakları altına sererek Ona bağımlı kıldı.\" \"Her şey Ona bağımlı kılındı\" sözünün, her şeyi Mesihe bağımlı kılan Tanrıyı içermediği açıktır.');
INSERT INTO `bible_verses_turkish` VALUES ('27991', '46', '15', '28', 'Her şey Oğula bağımlı kılınınca, Oğul da her şeyi kendisine bağımlı kılan Tanrıya bağımlı olacaktır. Öyle ki, Tanrı her şeyde her şey olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('27992', '46', '15', '29', 'Diriliş yoksa, ölüler için vaftiz edilenler ne olacak? Ölüler gerçekten dirilmeyecekse, insanlar neden ölüler için vaftiz ediliyorlar?');
INSERT INTO `bible_verses_turkish` VALUES ('27993', '46', '15', '30', 'Biz de neden her saat kendimizi tehlikeye atıyoruz?');
INSERT INTO `bible_verses_turkish` VALUES ('27994', '46', '15', '31', 'Kardeşler, sizinle ilgili olarak Rabbimiz Mesih İsada sahip olduğum övüncün hakkı için her gün ölüyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('27995', '46', '15', '32', 'Eğer insansal nedenlerle Efeste canavarlarla dövüştümse, bunun bana yararı ne? Eğer ölüler dirilmeyecekse, \"Yiyelim içelim, nasıl olsa yarın öleceğiz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27996', '46', '15', '33', 'Aldanmayın, \"Kötü arkadaşlıklar iyi huyu bozar.\"');
INSERT INTO `bible_verses_turkish` VALUES ('27997', '46', '15', '34', 'Uslanıp kendinize gelin, artık günah işlemeyin. Bazılarınız Tanrıyı hiç tanımıyor. Utanasınız diye söylüyorum bunları.');
INSERT INTO `bible_verses_turkish` VALUES ('27998', '46', '15', '35', 'Ama biri çıkıp, \"Ölüler nasıl dirilecek? Nasıl bir bedenle gelecekler?\" diye sorabilir.');
INSERT INTO `bible_verses_turkish` VALUES ('27999', '46', '15', '36', 'Ne akılsızca bir soru! Ektiğin tohum ölmedikçe yaşama kavuşmaz ki!');
INSERT INTO `bible_verses_turkish` VALUES ('28000', '46', '15', '37', 'Ekerken, oluşacak bitkinin kendisini değil, yalnızca tohumunu -buğday ya da başka bir bitkinin tohumunu- ekersin.');
INSERT INTO `bible_verses_turkish` VALUES ('28001', '46', '15', '38', 'Tanrı tohuma dilediği bedeni -her birine kendine özgü bedeni- verir.');
INSERT INTO `bible_verses_turkish` VALUES ('28002', '46', '15', '39', 'Her canlının eti aynı değildir. İnsan eti başka, hayvan eti başka, kuş eti, balık eti başka başkadır.');
INSERT INTO `bible_verses_turkish` VALUES ('28003', '46', '15', '40', 'Göksel bedenler vardır, dünyasal bedenler vardır. Göksel olanların görkemi başka, dünyasal olanlarınki başkadır.');
INSERT INTO `bible_verses_turkish` VALUES ('28004', '46', '15', '41', 'Güneşin görkemi başka, ayın görkemi başka, yıldızların görkemi başkadır. Görkem bakımından yıldız yıldızdan farklıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('28005', '46', '15', '42', 'Ölülerin dirilişi de böyledir. Beden çürümeye mahkûm olarak gömülür, çürümez olarak diriltilir.');
INSERT INTO `bible_verses_turkish` VALUES ('28006', '46', '15', '43', 'Düşkün olarak gömülür, görkemli olarak diriltilir. Zayıf olarak gömülür, güçlü olarak diriltilir.');
INSERT INTO `bible_verses_turkish` VALUES ('28007', '46', '15', '44', 'Doğal beden olarak gömülür, ruhsal beden olarak diriltilir. Doğal beden olduğu gibi, ruhsal beden de vardır.');
INSERT INTO `bible_verses_turkish` VALUES ('28008', '46', '15', '45', 'Nitekim şöyle yazılmıştır: \"İlk insan Adem yaşayan can oldu.\" Son Ademse yaşam veren ruh oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('28009', '46', '15', '46', 'Önce ruhsal olan değil, doğal olan geldi. Ruhsal olan sonra geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('28010', '46', '15', '47', 'İlk insan yerden, yani topraktandır. İkinci insan göktendir.');
INSERT INTO `bible_verses_turkish` VALUES ('28011', '46', '15', '48', 'Topraktan olan insan nasılsa, topraktan olanlar da öyledir. Göksel insan nasılsa, göksel olanlar da öyledir.');
INSERT INTO `bible_verses_turkish` VALUES ('28012', '46', '15', '49', 'Bizler topraktan olana nasıl benzediysek, göksel olana da benzeyeceğiz.');
INSERT INTO `bible_verses_turkish` VALUES ('28013', '46', '15', '50', 'Kardeşler, şunu demek istiyorum, et ve kan Tanrının Egemenliğini miras alamaz. Çürüyen de çürümezliği miras alamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('28014', '46', '15', '51', 'İşte size bir sır açıklıyorum. Hepimiz ölmeyeceğiz; son borazan çalınınca hepimiz bir anda, göz açıp kapayana dek değiştirileceğiz. Evet, borazan çalınacak, ölüler çürümez olarak dirilecek, ve biz de değiştirileceğiz.');
INSERT INTO `bible_verses_turkish` VALUES ('28015', '46', '15', '53', 'Çünkü bu çürüyen beden çürümezliği, bu ölümlü beden ölümsüzlüğü giyinmelidir.');
INSERT INTO `bible_verses_turkish` VALUES ('28016', '46', '15', '54', 'Çürüyen ve ölümlü beden çürümezliği ve ölümsüzlüğü giyinince, \"Ölüm yok edildi, zafer kazanıldı!\" diye yazılmış olan söz yerine gelecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('28017', '46', '15', '55', '\"Ey ölüm, zaferin nerede? Ey ölüm, dikenin nerede?\"');
INSERT INTO `bible_verses_turkish` VALUES ('28018', '46', '15', '56', 'Ölümün dikeni günahtır. Günah ise gücünü Kutsal Yasadan alır.');
INSERT INTO `bible_verses_turkish` VALUES ('28019', '46', '15', '57', 'Rabbimiz İsa Mesih aracılığıyla bizi zafere ulaştıran Tanrıya şükürler olsun!');
INSERT INTO `bible_verses_turkish` VALUES ('28020', '46', '15', '58', 'Bu nedenle, sevgili kardeşlerim, Rab yolunda verdiğiniz emeğin boşa gitmeyeceğini bilerek dayanın, sarsılmayın, Rab\'bin işinde her zaman gayretli olun.');
INSERT INTO `bible_verses_turkish` VALUES ('28021', '46', '16', '1', 'Kutsallara yapılacak para yardımına gelince: Galatya kiliselerine ne buyurduysam, siz de öyle yapın.');
INSERT INTO `bible_verses_turkish` VALUES ('28022', '46', '16', '2', 'Haftanın ilk günü herkes kazancına göre bir miktar para ayırıp biriktirsin. Öyle ki, yanınıza geldiğimde para toplamaya gerek kalmasın.');
INSERT INTO `bible_verses_turkish` VALUES ('28023', '46', '16', '3', 'Oraya vardığımda, bağışlarınızı götürmek üzere uygun gördüğünüz kişileri tanıtıcı mektuplarla Yeruşalime göndereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('28024', '46', '16', '4', 'Benim de gitmeme değerse, onları yanıma alıp gideceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('28025', '46', '16', '5', 'Makedonyadan geçtikten sonra yanınıza geleceğim. Çünkü Makedonyadan geçmek niyetindeyim.');
INSERT INTO `bible_verses_turkish` VALUES ('28026', '46', '16', '6', 'Belki bir süre yanınızda kalırım, hatta kışı da sizinle geçirebilirim. Öyle ki, sonra nereye gidecek olsam, bana yardım edebilesiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('28027', '46', '16', '7', 'Sizi öyle kısaca görüp geçmek istemiyorum. Rabbin izniyle uzunca bir süre yanınızda kalmayı umut ediyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28028', '46', '16', '8', 'Ama Pentikost Gününe dek Efeste kalacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('28029', '46', '16', '9', 'Çünkü büyük ve etkili işler yapmam için burada bana bir kapı açıldı. Ne var ki, bana karşı çıkanlar çoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('28030', '46', '16', '10', 'Timoteos yanınıza gelirse, bir şeyden korkmamasına dikkat edin. Çünkü o da benim gibi Rabbin işini yapıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('28031', '46', '16', '11', 'Kimse onu hor görmesin. Yanıma gelmesi için onu esenlikle uğurlayın. Kardeşlerle birlikte onun da gelmesini bekliyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28032', '46', '16', '12', 'Kardeşimiz Apollosa gelince, kardeşlerle birlikte size gelmesi için ona çok ricada bulundum, ama şimdilik gelmeye hiç de istekli değil. Fırsat bulunca gelecek.');
INSERT INTO `bible_verses_turkish` VALUES ('28033', '46', '16', '13', 'Uyanık kalın, imanda dimdik durun, mert ve güçlü olun.');
INSERT INTO `bible_verses_turkish` VALUES ('28034', '46', '16', '14', 'Her şeyi sevgiyle yapın.');
INSERT INTO `bible_verses_turkish` VALUES ('28035', '46', '16', '15', 'Ahayada ilk iman eden ve kendilerini kutsalların hizmetine adayan İstefanasın ev halkını bilirsiniz. Kardeşler, size yalvarırım, bu gibilere ve onlarla birlikte çalışıp emek verenlerin hepsine bağımlı olun.');
INSERT INTO `bible_verses_turkish` VALUES ('28036', '46', '16', '17', 'İstefanas, Fortunatus ve Ahaykosun gelişine sevindim. Yokluğunuzu bana unutturdular.');
INSERT INTO `bible_verses_turkish` VALUES ('28037', '46', '16', '18', 'Sizin ruhunuzu da benim ruhumu da ferahlattılar. Böylelerinin değerini bilin.');
INSERT INTO `bible_verses_turkish` VALUES ('28038', '46', '16', '19', 'Asya İlindeki kiliseler size selam eder. Akvila ve Priska, evlerinde buluşan toplulukla birlikte Rabde size çok selam ederler.');
INSERT INTO `bible_verses_turkish` VALUES ('28039', '46', '16', '20', 'Buradaki bütün kardeşlerin size selamı var. Birbirinizi kutsal öpüşle selamlayın.');
INSERT INTO `bible_verses_turkish` VALUES ('28040', '46', '16', '21', 'Ben Pavlus, bu selamı kendi elimle yazıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28041', '46', '16', '22', 'Rabbi sevmeyene lanet olsun. Maranata!');
INSERT INTO `bible_verses_turkish` VALUES ('28042', '46', '16', '23', 'Rab İsanın lütfu sizinle birlikte olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('28043', '46', '16', '24', 'Hepinize Mesih İsa\'da sevgiler! Amin. Revision');
INSERT INTO `bible_verses_turkish` VALUES ('28044', '47', '1', '1', 'Tanrının isteğiyle Mesih İsanın elçisi atanan ben Pavlus ve kardeşimiz Timoteostan Ahayanın her yanındaki bütün kutsallara ve Tanrının Korintteki kilisesine selam!');
INSERT INTO `bible_verses_turkish` VALUES ('28045', '47', '1', '2', 'Babamız Tanrıdan ve Rab İsa Mesihten sizlere lütuf ve esenlik olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('28046', '47', '1', '3', 'Her türlü tesellinin kaynağı olan Tanrıya, merhametli Babaya, Rabbimiz İsa Mesihin Tanrısı ve Babasına övgüler olsun!');
INSERT INTO `bible_verses_turkish` VALUES ('28047', '47', '1', '4', 'Kendisinden aldığımız teselliyle her türlü sıkıntıda olanları teselli edebilmemiz için bizi bütün sıkıntılarımızda teselli ediyor.');
INSERT INTO `bible_verses_turkish` VALUES ('28048', '47', '1', '5', 'Çünkü Mesihin acılarını nasıl büyük ölçüde çekiyorsak, Mesih sayesinde büyük teselli de buluyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('28049', '47', '1', '6', 'Sıkıntı çekiyorsak, bu sizin teselliniz ve kurtuluşunuz içindir. Teselli buluyorsak bu, bizim çektiğimiz acıların aynısına dayanmanızda etkin olan bir teselli bulmanız içindir.');
INSERT INTO `bible_verses_turkish` VALUES ('28050', '47', '1', '7', 'Size ilişkin umudumuz sarsılmaz. Çünkü acılarımıza olduğu gibi, tesellimize de ortak olduğunuzu biliyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('28051', '47', '1', '8', 'Kardeşlerim, Asya İlinde çektiğimiz sıkıntılardan habersiz kalmanızı istemiyoruz. Dayanabileceğimizden çok ağır bir yük altındaydık. Öyle ki, yaşamaktan bile umudumuzu kesmiştik.');
INSERT INTO `bible_verses_turkish` VALUES ('28052', '47', '1', '9', 'Ölüme mahkûm olduğumuzu içimizde hissettik. Ama bu, kendimize değil, ölüleri dirilten Tanrıya güvenmemiz için oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('28053', '47', '1', '10', 'Tanrı bizi böylesine büyük bir ölüm tehlikesinden kurtardı; daha da kurtaracaktır. Umudumuzu Ona bağladık. Siz de dualarınızla bize yardım ettikçe, bizi yine kurtaracaktır. Öyle ki, birçok kişinin dualarıyla bize sağlanan lütuftan ötürü birçoklarının ağzından bizim için şükranlar sunulsun.');
INSERT INTO `bible_verses_turkish` VALUES ('28054', '47', '1', '12', 'Dünyaya ve özellikle size, insan bilgeliğiyle değil, Tanrının lütfuyla, Tanrıdan gelen kutsallık ve içtenlikle davrandığımıza vicdanımız tanıktır. Ve biz bununla övünüyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('28055', '47', '1', '13', 'Okuyup anlayabileceğinizden başka bir şey yazmıyoruz. Bizi bir ölçüde anladığınız gibi, tümüyle anlayacağınızı umarım. Rabbimiz İsanın gününde bizim övüncümüz siz olacağınız gibi, sizin övüncünüz de biz olalım.');
INSERT INTO `bible_verses_turkish` VALUES ('28056', '47', '1', '15', 'Bu güvenle, sizleri iki kez sevindirmek için önce size uğramak, sonra Makedonyaya geçmek, Makedonyadan yine size geri gelerek tarafınızdan Yahudiyeye uğurlanmak niyetindeydim.');
INSERT INTO `bible_verses_turkish` VALUES ('28057', '47', '1', '17', 'Bunu isterken acaba kararsız mıydım? Ya da isteklerim benlikten mi doğuyor ki, önce \"Evet, evet\", sonra \"Hayır, hayır\" diyeyim?');
INSERT INTO `bible_verses_turkish` VALUES ('28058', '47', '1', '18', 'Tanrının güvenilirliği hakkı için diyorum ki, size ilettiğimiz söz hem \"evet\" hem \"hayır\" değildir.');
INSERT INTO `bible_verses_turkish` VALUES ('28059', '47', '1', '19', 'Silvanus ve Timoteosla birlikte size tanıttığımız Tanrının Oğlu İsa Mesih hem \"evet\" hem \"hayır\" değildi. Onda yalnız \"evet\" vardır.');
INSERT INTO `bible_verses_turkish` VALUES ('28060', '47', '1', '20', 'Çünkü Tanrının bütün vaatleri Mesihte \"evet\"tir. Bu nedenle Tanrının yüceliği için Mesih aracılığıyla Tanrıya \"Amin\" deriz.');
INSERT INTO `bible_verses_turkish` VALUES ('28061', '47', '1', '21', 'Bizi sizinle birlikte Mesihte pekiştiren ve meshetmiş olan Tanrıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('28062', '47', '1', '22', 'O bizi mühürledi, güvence olarak da yüreklerimize Kutsal Ruhu yerleştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('28063', '47', '1', '23', 'Tanrıyı tanık tutarım ki, Korinte dönmeyişimin nedeni sizi esirgemekti.');
INSERT INTO `bible_verses_turkish` VALUES ('28064', '47', '1', '24', 'İmanınıza egemen olmak istemiyoruz, sevinmeniz için sizinle birlikte çalışıyoruz. Çünkü imanda dimdik duruyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('28065', '47', '2', '1', 'Size tekrar keder dolu bir ziyaret yapmamaya karar verdim.');
INSERT INTO `bible_verses_turkish` VALUES ('28066', '47', '2', '2', 'Çünkü sizi kederlendirirsem, keder verdiğim sizlerden başka beni kim sevindirecek?');
INSERT INTO `bible_verses_turkish` VALUES ('28067', '47', '2', '3', 'Bunu yazdım ki, geldiğimde beni sevindirmesi gerekenler beni kederlendirmesin. Sevincimin hepinizin sevinci olduğuna ilişkin hepinize güvenim var.');
INSERT INTO `bible_verses_turkish` VALUES ('28068', '47', '2', '4', 'Kederlenesiniz diye değil, size beslediğim derin sevgiyi anlayasınız diye büyük bir sıkıntı ve yürek acısıyla gözyaşları içinde size yazdım.');
INSERT INTO `bible_verses_turkish` VALUES ('28069', '47', '2', '5', 'Eğer biri bir başkasını kederlendirdiyse, beni değil -abartmadan söyleyeyim- bir dereceye kadar hepinizi kederlendirmiş olur.');
INSERT INTO `bible_verses_turkish` VALUES ('28070', '47', '2', '6', 'Böyle birine çoğunluğun verdiği bu ceza yeterlidir.');
INSERT INTO `bible_verses_turkish` VALUES ('28071', '47', '2', '7', 'Aşırı kedere boğulmasın diye o kişiyi daha fazla cezalandırmayıp bağışlamalı ve teselli etmelisiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('28072', '47', '2', '8', 'Bunun için ona duyduğunuz sevgiyi yenilemenizi rica ederim.');
INSERT INTO `bible_verses_turkish` VALUES ('28073', '47', '2', '9', 'Sizi sınamak ve her durumda söz dinleyenler olup olmadığınızı anlamak için yazdım size.');
INSERT INTO `bible_verses_turkish` VALUES ('28074', '47', '2', '10', 'Kimi bağışlarsanız, ben de onu bağışlarım. Eğer bir şeyi bağışladımsa, bunu sizin için Mesihin önünde bağışladım.');
INSERT INTO `bible_verses_turkish` VALUES ('28075', '47', '2', '11', 'Öyle ki, Şeytanın oyununa gelmeyelim. Çünkü onun düzenlerini bilmez değiliz.');
INSERT INTO `bible_verses_turkish` VALUES ('28076', '47', '2', '12', 'Mesihin Müjdesini yaymak amacıyla Troasa geldiğimde Rabbin işi için bana bir kapı açıldığı halde, kardeşim Titusu orada bulamadığım için iç huzurum yoktu. Bu nedenle oradakilere veda ederek Makedonyaya gittim.');
INSERT INTO `bible_verses_turkish` VALUES ('28077', '47', '2', '14', 'Bizi her zaman Mesihin zafer alayında yürüten, Onu tanımanın güzel kokusunu aracılığımızla her yerde yayan Tanrıya şükürler olsun!');
INSERT INTO `bible_verses_turkish` VALUES ('28078', '47', '2', '15', 'Çünkü biz hem kurtulanlar hem de mahvolanlar arasında Tanrı için Mesihin güzel kokusuyuz.');
INSERT INTO `bible_verses_turkish` VALUES ('28079', '47', '2', '16', 'Mahvolanlar için ölüme götüren ölüm kokusu, kurtulanlar içinse yaşama götüren yaşam kokusuyuz. Böylesi bir işe kim yeterlidir?');
INSERT INTO `bible_verses_turkish` VALUES ('28080', '47', '2', '17', 'Birçokları gibi, Tanrı\'nın sözünü ticaret aracı yapanlar değiliz. Tanrı tarafından gönderilen ve Mesih\'e ait olan kişiler olarak Tanrı\'nın önünde içtenlikle konuşuyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('28081', '47', '3', '1', 'Kendimizi yine tavsiye etmeye mi başlıyoruz? Yoksa bazıları gibi size ya da sizden tavsiye mektuplarına ihtiyacımız mı var?');
INSERT INTO `bible_verses_turkish` VALUES ('28082', '47', '3', '2', 'Bütün insanlarca bilinen ve okunan, yüreklerimize yazılmış mektubumuz sizsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('28083', '47', '3', '3', 'Hizmetimizin sonucu olup mürekkeple değil, yaşayan Tanrının Ruhuyla, taş levhalara değil, insan yüreğinin levhalarına yazılmış Mesihin mektubu olduğunuz açıktır.');
INSERT INTO `bible_verses_turkish` VALUES ('28084', '47', '3', '4', 'Mesih sayesinde Tanrıya böyle bir güvenimiz vardır.');
INSERT INTO `bible_verses_turkish` VALUES ('28085', '47', '3', '5', 'Herhangi bir şeyi kendi başarımız olarak saymaya yeterliyiz demek istemiyorum; bizi yeterli kılan Tanrıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('28086', '47', '3', '6', 'O bizi yazılı yasaya değil, Ruha dayalı yeni bir antlaşmanın hizmetkârları olmaya yeterli kıldı. Yazılı yasa öldürür, Ruh ise yaşatır.');
INSERT INTO `bible_verses_turkish` VALUES ('28087', '47', '3', '7', 'Ölümle sonuçlanan hizmet, yani taş üzerine harf harf kazılan yasa yücelik içinde geldiyse -öyle ki, İsrailoğulları geçici olan parlaklığından ötürü Musanın yüzüne bakamadılar- Ruha dayalı hizmetin yücelik içinde olacağı daha kesin değil mi?');
INSERT INTO `bible_verses_turkish` VALUES ('28088', '47', '3', '9', 'İnsanı suçlu çıkaran hizmetin yüceliği varsa, aklanmayı sağlayan hizmetin yüceliği çok daha aşkındır.');
INSERT INTO `bible_verses_turkish` VALUES ('28089', '47', '3', '10', 'Çünkü eskiden yüceltilmiş olanın, şimdi yücelikte aşkın olana göre yüceliği yoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('28090', '47', '3', '11', 'Geçici olan, yücelik içinde geldiyse, kalıcı olanın yüceliği çok daha büyüktür.');
INSERT INTO `bible_verses_turkish` VALUES ('28091', '47', '3', '12', 'Böyle bir umuda sahip olduğumuz için büyük cesaretle konuşabiliriz.');
INSERT INTO `bible_verses_turkish` VALUES ('28092', '47', '3', '13', 'Yüzündeki parlaklığın giderek söndüğünü İsrailoğulları görmesin diye yüzünü peçeyle örten Musa gibi değiliz.');
INSERT INTO `bible_verses_turkish` VALUES ('28093', '47', '3', '14', 'İsrailoğullarının zihinleri körelmişti. Bugün bile Eski Antlaşma okunurken zihinleri aynı peçeyle örtülü kalıyor. Çünkü bu peçe ancak Mesih aracılığıyla kalkar.');
INSERT INTO `bible_verses_turkish` VALUES ('28094', '47', '3', '15', 'Ne var ki, bugün bile Musanın yazıları okunduğunda yüreklerini bir peçe örtüyor.');
INSERT INTO `bible_verses_turkish` VALUES ('28095', '47', '3', '16', 'Oysa ne zaman biri Rabbe dönerse, o peçe kaldırılır.');
INSERT INTO `bible_verses_turkish` VALUES ('28096', '47', '3', '17', 'Rab Ruhtur, Rabbin Ruhu neredeyse orada özgürlük vardır.');
INSERT INTO `bible_verses_turkish` VALUES ('28097', '47', '3', '18', 'Ve biz hepimiz peçesiz yüzle Rab\'bin yüceliğini görerek yücelik üstüne yücelikle O\'na benzer olmak üzere değiştiriliyoruz. Bu da Ruh olan Rab sayesinde oluyor.');
INSERT INTO `bible_verses_turkish` VALUES ('28098', '47', '4', '1', 'Bu hizmeti Tanrının merhametiyle üstlendiğimiz için cesaretimizi yitirmeyiz.');
INSERT INTO `bible_verses_turkish` VALUES ('28099', '47', '4', '2', 'Utanç verici gizli yolları reddettik. Hileye başvurmayız, Tanrının sözünü de çarpıtmayız. Gerçeği ortaya koyarak kendimizi Tanrının önünde her insanın vicdanına tavsiye ederiz.');
INSERT INTO `bible_verses_turkish` VALUES ('28100', '47', '4', '3', 'Yaydığımız Müjde örtülüyse de, mahvolanlar için örtülüdür.');
INSERT INTO `bible_verses_turkish` VALUES ('28101', '47', '4', '4', 'Tanrının görünümü olan Mesihin yüceliğiyle ilgili Müjdenin ışığı imansızların üzerine doğmasın diye, bu çağın ilahı onların zihinlerini kör etmiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('28102', '47', '4', '5', 'Biz kendimizi ilan etmiyoruz; ama Mesih İsayı Rab, kendimizi de İsa uğruna kullarınız ilan ediyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('28103', '47', '4', '6', 'Çünkü, \"Işık karanlıktan parlayacak\" diyen Tanrı, İsa Mesihin yüzünde parlayan kendi yüceliğini tanımamızdan doğan ışığı bize vermek için yüreklerimizi aydınlattı.');
INSERT INTO `bible_verses_turkish` VALUES ('28104', '47', '4', '7', 'Üstün gücün bizden değil, Tanrıdan kaynaklandığı bilinsin diye bu hazineye toprak kaplar içinde sahibiz.');
INSERT INTO `bible_verses_turkish` VALUES ('28105', '47', '4', '8', 'Her yönden sıkıştırılmışız, ama ezilmiş değiliz. Şaşırmışız, ama çaresiz değiliz.');
INSERT INTO `bible_verses_turkish` VALUES ('28106', '47', '4', '9', 'Kovalanıyoruz, ama terk edilmiş değiliz. Yere yıkılmışız, ama yok olmuş değiliz.');
INSERT INTO `bible_verses_turkish` VALUES ('28107', '47', '4', '10', 'İsanın yaşamı bedenimizde açıkça görülsün diye İsanın ölümünü her an bedenimizde taşıyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('28108', '47', '4', '11', 'Çünkü İsanın yaşamı ölümlü bedenimizde açıkça görülsün diye, biz yaşayanlar İsa uğruna sürekli olarak ölüme teslim ediliyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('28109', '47', '4', '12', 'Böylece ölüm bizde, yaşamsa sizde etkin olmaktadır.');
INSERT INTO `bible_verses_turkish` VALUES ('28110', '47', '4', '13', '\"İman ettim, bu nedenle konuştum\" diye yazılmıştır. Aynı iman ruhuna sahip olarak biz de iman ediyor ve bu nedenle konuşuyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('28111', '47', '4', '14', 'Çünkü Rab İsayı dirilten Tanrının, bizi de İsayla diriltip sizinle birlikte kendi önüne çıkaracağını biliyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('28112', '47', '4', '15', 'Bütün bunlar sizin yararınızadır. Böylelikle Tanrının lütfu çoğalıp daha çok insana ulaştıkça, Tanrının yüceliği için şükran da artsın.');
INSERT INTO `bible_verses_turkish` VALUES ('28113', '47', '4', '16', 'Bu nedenle cesaretimizi yitirmeyiz. Her ne kadar dış varlığımız harap oluyorsa da, iç varlığımız günden güne yenileniyor.');
INSERT INTO `bible_verses_turkish` VALUES ('28114', '47', '4', '17', 'Çünkü geçici, hafif sıkıntılarımız bize, ağırlıkta hiçbir şeyle karşılaştırılamayacak kadar büyük, sonsuz bir yücelik kazandırmaktadır.');
INSERT INTO `bible_verses_turkish` VALUES ('28115', '47', '4', '18', 'Gözlerimizi görünen şeylere değil, görünmeyenlere çeviriyoruz. Çünkü görünenler geçicidir, görünmeyenlerse sonsuza dek kalıcıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('28116', '47', '5', '1', 'Biliyoruz ki, barındığımız bu dünyasal çadır yıkılırsa, göklerde Tanrının bize sağladığı bir konut -elle yapılmamış, sonsuza dek kalacak bir evimiz- vardır.');
INSERT INTO `bible_verses_turkish` VALUES ('28117', '47', '5', '2', 'Şimdiyse göksel evimizi giyinmeyi özleyerek inliyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('28118', '47', '5', '3', 'Onu giyinirsek çıplak kalmayız.');
INSERT INTO `bible_verses_turkish` VALUES ('28119', '47', '5', '4', 'Dünyasal çadırda yaşayan bizler ağır bir yük altında inliyoruz. Asıl istediğimiz soyunmak değil, giyinmektir. Öyle ki, ölümlü olan, yaşam tarafından yutulsun.');
INSERT INTO `bible_verses_turkish` VALUES ('28120', '47', '5', '5', 'Bizleri tam bu amaç için hazırlamış ve güvence olarak bize Ruhu vermiş olan Tanrıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('28121', '47', '5', '6', 'Bu nedenle her zaman cesaretimiz vardır. Şunu biliyoruz ki, bu bedende yaşadıkça Rabden uzaktayız.');
INSERT INTO `bible_verses_turkish` VALUES ('28122', '47', '5', '7', 'Gözle görülene değil, imana dayanarak yaşarız.');
INSERT INTO `bible_verses_turkish` VALUES ('28123', '47', '5', '8', 'Cesaretimiz vardır diyorum ve bedenden uzakta, Rabbin yanında olmayı yeğleriz.');
INSERT INTO `bible_verses_turkish` VALUES ('28124', '47', '5', '9', 'Bunun için, ister bedende yaşayalım ister bedenden uzak olalım, amacımız Rabbi hoşnut etmektir.');
INSERT INTO `bible_verses_turkish` VALUES ('28125', '47', '5', '10', 'Çünkü bedende yaşarken gerek iyi gerek kötü, yaptıklarımızın karşılığını almak için hepimiz Mesihin yargı kürsüsü önüne çıkmak zorundayız.');
INSERT INTO `bible_verses_turkish` VALUES ('28126', '47', '5', '11', 'Rabden korkmanın ne demek olduğunu bildiğimizden insanları ikna etmeye çalışıyoruz. Ne olduğumuzu Tanrı biliyor; umarım siz de vicdanınızda biliyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('28127', '47', '5', '12', 'Kendimizi yine size tavsiye etmeye çalışmıyoruz. Ama yürekle değil, dış görünüşle övünenleri yanıtlayabilmeniz için bizimle övünmenize fırsat veriyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('28128', '47', '5', '13', 'Eğer kendimizde değilsek, bu Tanrı içindir. Aklımız başımızdaysa, bu sizin içindir.');
INSERT INTO `bible_verses_turkish` VALUES ('28129', '47', '5', '14', 'Bizi zorlayan, Mesihin sevgisidir. Yargımız şu: Biri herkes için öldü; öyleyse hepsi öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('28130', '47', '5', '15', 'Evet, Mesih herkes için öldü. Öyle ki, yaşayanlar artık kendileri için değil, kendileri uğruna ölüp dirilen Mesih için yaşasınlar.');
INSERT INTO `bible_verses_turkish` VALUES ('28131', '47', '5', '16', 'Bu nedenle, biz artık kimseyi insan ölçülerine göre tanımayız. Mesihi bu ölçülere göre tanıdıksa da, artık öyle tanımıyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('28132', '47', '5', '17', 'Bir kimse Mesihteyse, yeni yaratıktır; eski şeyler geçmiş, her şey yeni olmuştur.');
INSERT INTO `bible_verses_turkish` VALUES ('28133', '47', '5', '18', 'Bunların hepsi Tanrıdandır. Tanrı, Mesih aracılığıyla bizi kendisiyle barıştırdı ve bize barıştırma görevini verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('28134', '47', '5', '19', 'Şöyle ki Tanrı, insanların suçlarını saymayarak dünyayı Mesihte kendisiyle barıştırdı ve barıştırma sözünü bize emanet etti.');
INSERT INTO `bible_verses_turkish` VALUES ('28135', '47', '5', '20', 'Böylece, Tanrı aracılığımızla çağrıda bulunuyormuş gibi Mesihin adına elçilik ediyor, Onun adına yalvarıyoruz: Tanrıyla barışın.');
INSERT INTO `bible_verses_turkish` VALUES ('28136', '47', '5', '21', 'Tanrı, günahı bilmeyen Mesih\'i bizim için günah sunusu yaptı. Öyle ki, Mesih sayesinde Tanrı\'nın doğruluğu olalım.');
INSERT INTO `bible_verses_turkish` VALUES ('28137', '47', '6', '1', 'Tanrıyla birlikte çalışan bizler, Onun lütfunu boş yere kabul etmemenizi ayrıca rica ediyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('28138', '47', '6', '2', 'Çünkü Tanrı diyor ki, \"Uygun zamanda seni duydum, Kurtuluş günü sana yardım ettim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('28139', '47', '6', '3', 'Hizmetimizin kötülenmemesi için hiçbir konuda hiç kimsenin sürçmesine neden olmadık.');
INSERT INTO `bible_verses_turkish` VALUES ('28140', '47', '6', '4', 'Tersine Tanrının hizmetkârları olarak olağanüstü dayanmada, sıkıntı, güçlük ve elemlerde, dayak, hapis, karışıklık, emek, uykusuzluk ve açlıkta; pak yaşayışta, bilgi, sabır, iyilik, Kutsal Ruh ve içten sevgide; gerçeğin ilanında ve Tanrının gücünde; sağ ve sol ellerimizde doğruluğun silahlarıyla, yücelikte ve onursuzlukta, iyi ünde ve kötü ünde, kendimizi her durumda örnek gösteriyoruz. Aldatanlar sayılıyorsak da dürüst kişileriz.');
INSERT INTO `bible_verses_turkish` VALUES ('28141', '47', '6', '9', 'Tanınmıyor gibiyiz, ama iyi tanınıyoruz. Ölümün ağzındayız, ama işte yaşıyoruz. Dövülüyorsak bile öldürülmüş değiliz.');
INSERT INTO `bible_verses_turkish` VALUES ('28142', '47', '6', '10', 'Kederliyiz ama her zaman seviniyoruz. Yoksuluz ama birçoklarını zengin ediyoruz. Hiçbir şeyimiz yok ama her şeye sahibiz.');
INSERT INTO `bible_verses_turkish` VALUES ('28143', '47', '6', '11', 'Ey Korintliler, sizinle açıkça konuştuk, size yüreğimizi açtık.');
INSERT INTO `bible_verses_turkish` VALUES ('28144', '47', '6', '12', 'Sizden sevgimizi esirgemedik, ama siz bizden sevginizi esirgediniz.');
INSERT INTO `bible_verses_turkish` VALUES ('28145', '47', '6', '13', 'Bize aynı karşılığı verebilmek için -çocuklarıma söyler gibi söylüyorum- siz de yüreğinizi açın.');
INSERT INTO `bible_verses_turkish` VALUES ('28146', '47', '6', '14', 'İmansızlarla aynı boyunduruğa girmeyin. Çünkü doğrulukla fesadın ne ortaklığı, ışıkla karanlığın ne paydaşlığı olabilir?');
INSERT INTO `bible_verses_turkish` VALUES ('28147', '47', '6', '15', 'Mesihle Beliyal uyum içinde olabilir mi? İman edenle iman etmeyenin ortak yanı olabilir mi?');
INSERT INTO `bible_verses_turkish` VALUES ('28148', '47', '6', '16', 'Tanrının tapınağıyla putlar uyuşabilir mi? Çünkü biz yaşayan Tanrının tapınağıyız. Nitekim Tanrı şöyle diyor: \"Aralarında yaşayacak, Aralarında yürüyeceğim. Onların Tanrısı olacağım, Onlar da benim halkım olacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('28149', '47', '6', '17', 'Bu nedenle, \"İmansızların arasından çıkıp ayrılın\" diyor Rab. \"Murdara dokunmayın, Ben de sizi kabul edeceğim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('28150', '47', '6', '18', 'Her Şeye Gücü Yeten Rab diyor ki, \"Size Baba olacağım, Siz de oğullarım, kızlarım olacaksınız.\"');
INSERT INTO `bible_verses_turkish` VALUES ('28151', '47', '7', '1', 'Sevgili kardeşler, bu vaatlere sahip olduğumuza göre, bedeni ve ruhu lekeleyen her şeyden kendimizi arındıralım; Tanrı korkusuyla kutsallıkta yetkinleşelim.');
INSERT INTO `bible_verses_turkish` VALUES ('28152', '47', '7', '2', 'Yüreklerinizde bize yer verin. Kimseye haksızlık etmedik, kimseyi yoldan saptırmadık, kimseyi sömürmedik.');
INSERT INTO `bible_verses_turkish` VALUES ('28153', '47', '7', '3', 'Bunu sizi yargılamak için söylemiyorum. Daha önce de söylediğim gibi, yüreğimizde öyle bir yeriniz var ki, sizinle ölürüz de yaşarız da.');
INSERT INTO `bible_verses_turkish` VALUES ('28154', '47', '7', '4', 'Size çok güveniyor, sizinle çok övünüyorum. Teselliyle doluyum. Bütün sıkıntılar arasında sevincim sonsuzdur.');
INSERT INTO `bible_verses_turkish` VALUES ('28155', '47', '7', '5', 'Makedonyaya geldiğimizde de hiç rahat yüzü görmedik. Her bakımdan sıkıntı çekiyorduk. Dışarıda kavgalar, yüreğimizde korkular vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('28156', '47', '7', '6', 'Ama yüreği ezik olanları teselli eden Tanrı, Titusun yanımıza gelişiyle -yalnız gelişiyle değil, sizden aldığı teselliyle de- bizi teselli etti. Titus beni özlediğinizi, benim için üzülüp gayret ettiğinizi bize anlatınca sevincim bir kat daha arttı.');
INSERT INTO `bible_verses_turkish` VALUES ('28157', '47', '7', '8', 'Mektubumla size acı verdiysem bile pişman değilim. Aslında pişman olmuştum -kısa bir süre için de olsa, o mektubun size acı verdiğini görüyorum- ama şimdi seviniyorum; acı duymanıza değil, bu acınızın sizi tövbeye yöneltmesine seviniyorum. Tanrının isteğine uygun olarak acı çektiniz. Böylece hiçbir şekilde bizden zarar görmediniz.');
INSERT INTO `bible_verses_turkish` VALUES ('28158', '47', '7', '10', 'Tanrının isteğiyle çekilen acı, kişiyi kurtuluşla sonuçlanan ve pişmanlık doğurmayan tövbeye götürür. Dünyanın acılarıysa ölüm getirir.');
INSERT INTO `bible_verses_turkish` VALUES ('28159', '47', '7', '11', 'Bakın bu acılar, Tanrının isteğiyle çektiğiniz bu acılar sizde ne büyük ciddiyet, paklanmak için ne büyük istek yarattı! Sizde ne büyük öfke, korku, özlem, gayret ve suçluyu cezalandırma arzusu uyandırdı! Bu konuda her bakımdan masum olduğunuzu kanıtladınız.');
INSERT INTO `bible_verses_turkish` VALUES ('28160', '47', '7', '12', 'Size o mektubu yazdımsa da, haksızlık edeni ya da haksızlık göreni düşünerek yazmadım; bize ne denli adanmış olduğunuzu Tanrı önünde açıkça görmenizi istiyordum.');
INSERT INTO `bible_verses_turkish` VALUES ('28161', '47', '7', '13', 'Bütün bunlarla teselli buluyoruz. Tesellimize ek olarak Titusun sevinci bizi daha da çok sevindirdi. Çünkü hepiniz onun yüreğini ferahlattınız.');
INSERT INTO `bible_verses_turkish` VALUES ('28162', '47', '7', '14', 'Sizleri ona övdüm, beni utandırmadınız. Size söylediğimiz her şey nasıl doğru idiyse, sizi Titusa övmemiz de öylece doğru çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('28163', '47', '7', '15', 'Hepinizin nasıl söz dinlediğini, kendisini nasıl saygı ve korkuyla kabul ettiğinizi anımsadıkça size olan sevgisi daha da artıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('28164', '47', '7', '16', 'Size her bakımdan güvenebildiğim için seviniyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28165', '47', '8', '1', 'Kardeşler, sizlere Tanrının Makedonyadaki kiliselerine sağladığı lütuftan söz etmek istiyoruz: Büyük sıkıntılarla denendiklerinde, coşkun sevinçleri ve aşırı yoksullukları tam bir cömertliğe dönüştü.');
INSERT INTO `bible_verses_turkish` VALUES ('28166', '47', '8', '3', 'Ellerinden geldiği kadarını, hatta daha fazlasını kendi istekleriyle verdiklerine tanıklık ederim.');
INSERT INTO `bible_verses_turkish` VALUES ('28167', '47', '8', '4', 'Kutsallara yapılan yardıma katkıda bulunma ayrıcalığının kendilerine verilmesi için bize yalvarıp yakardılar.');
INSERT INTO `bible_verses_turkish` VALUES ('28168', '47', '8', '5', 'Umduğumuzdan da öte, kendilerini önce Rabbe, sonra Tanrının isteğiyle bize adadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('28169', '47', '8', '6', 'Bu nedenle, aranızda daha önce başladığı bu hayırlı işi tamamlaması için Titusu isteklendirdik.');
INSERT INTO `bible_verses_turkish` VALUES ('28170', '47', '8', '7', 'İmanda, söz söylemekte, bilgide, her tür gayrette, bize beslediğiniz sevgide, her şeyde üstün olduğunuz gibi, bu hayırlı işte de üstün olmaya bakın.');
INSERT INTO `bible_verses_turkish` VALUES ('28171', '47', '8', '8', 'Bunu buyruk olarak söylemiyorum, yalnızca sevginizin içtenliğini ötekilerin gayretiyle karşılaştırarak sınamak istiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28172', '47', '8', '9', 'Rabbimiz İsa Mesihin lütfunu bilirsiniz. Onun yoksulluğuyla siz zengin olasınız diye, zengin olduğu halde sizin uğrunuza yoksul oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('28173', '47', '8', '10', 'Bu konuda size yararlı olanı salık veriyorum. Geçen yıl bağış toplamaya ilk girişen, hatta buna ilk heveslenen siz oldunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('28174', '47', '8', '11', 'Şimdi bu işi tamamlayın; bunu candan arzuladığınız gibi, elinizden geldiğince tamamlamaya bakın.');
INSERT INTO `bible_verses_turkish` VALUES ('28175', '47', '8', '12', 'Çünkü istek varsa, insanın elinde olmayana göre değil, elindekine göre yardımda bulunması uygundur.');
INSERT INTO `bible_verses_turkish` VALUES ('28176', '47', '8', '13', 'Amacımız sizi sıkıntıya sokup başkalarını rahatlatmak değildir. Ama eşitlik olsun diye, şimdi elinizdeki fazlalık onların eksiğini tamamladığı gibi, başka zaman onların elindeki fazlalık sizin eksiğinizi tamamlasın. Öyle ki, \"Çok toplayanın fazlası, az toplayanın da eksiği yoktu\" diye yazılmış olduğu gibi, eşitlik olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('28177', '47', '8', '16', 'Titusun yüreğinde sizin için aynı ilgiyi uyandıran Tanrıya şükürler olsun!');
INSERT INTO `bible_verses_turkish` VALUES ('28178', '47', '8', '17', 'Çünkü Titus yalnız ricamızı kabul etmekle kalmadı, size derin ilgi duyduğu için kendi isteğiyle yanınıza geliyor.');
INSERT INTO `bible_verses_turkish` VALUES ('28179', '47', '8', '18', 'Müjdeyi yayma çabalarından ötürü bütün kiliselerce övülen bir kardeşi de onunla birlikte gönderiyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('28180', '47', '8', '19', 'Üstelik bu kardeş, Rabbi yüceltmek ve yardıma hazır olduğumuzu göstermek için yürüttüğümüz bu hayırlı hizmette yol arkadaşımız olmak üzere kiliseler tarafından seçildi.');
INSERT INTO `bible_verses_turkish` VALUES ('28181', '47', '8', '20', 'Bu büyük bağışla ilgili hizmetimizde kimsenin eleştirisine hedef olmamaya özen gösteriyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('28182', '47', '8', '21', 'Çünkü yalnız Rabbin gözünde değil, insanların gözünde de doğru olanı yapmaya dikkat ediyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('28183', '47', '8', '22', 'Birçok konuda defalarca deneyip gayretli bulduğumuz, şimdi size duyduğu büyük güvenle çok daha gayretli olan kardeşimizi de bu iki kişiyle birlikte gönderiyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('28184', '47', '8', '23', 'Titusa gelince, o benim paydaşım ve aranızdaki emektaşımdır. Öbür kardeşlerimizse kiliselerin elçileri, Mesihin kıvancıdırlar.');
INSERT INTO `bible_verses_turkish` VALUES ('28185', '47', '8', '24', 'Bunun için onlara sevginizi kanıtlayın, kiliselerin önünde sizinle övünmemizin nedenini gösterin.');
INSERT INTO `bible_verses_turkish` VALUES ('28186', '47', '9', '1', 'Kutsallara yapılacak bu yardımla ilgili olarak size yazmama gerek yok.');
INSERT INTO `bible_verses_turkish` VALUES ('28187', '47', '9', '2', 'Çünkü yardıma hazır olduğunuzu biliyorum. Ahayadaki sizlerin geçen yıldan beri hazırlıklı olduğunu söyleyerek Makedonyalılar karşısında sizinle övünmekteyim. Gayretiniz onların çoğunu harekete geçirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('28188', '47', '9', '3', 'Bu konuda sizinle övünmemiz boşa çıkmasın; dediğim gibi, hazırlıklı olasınız diye kardeşleri yanınıza gönderiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28189', '47', '9', '4', 'Öyle ki, bazı Makedonyalılar benimle birlikte gelir ve sizi hazırlıksız bulurlarsa, sizler bir yana, bizler duyduğumuz güvenden ötürü utanmayalım.');
INSERT INTO `bible_verses_turkish` VALUES ('28190', '47', '9', '5', 'Bu nedenle önce yanınıza gelmeleri ve cömertçe vermeyi vaat ettiğiniz armağanları hazırlamaları için kardeşlere ricada bulunmayı gerekli gördüm. Öyle ki, armağanınız cimrilik değil, cömertlik örneği olarak hazır olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('28191', '47', '9', '6', 'Şunu unutmayın: Az eken az biçer, çok eken çok biçer.');
INSERT INTO `bible_verses_turkish` VALUES ('28192', '47', '9', '7', 'Herkes yüreğinde niyet ettiği gibi versin; isteksizce ya da zorlanmış gibi değil. Çünkü Tanrı sevinçle vereni sever.');
INSERT INTO `bible_verses_turkish` VALUES ('28193', '47', '9', '8', 'Her zaman, her yönden, her şeye yeterli ölçüde sahip olarak her iyi işe cömertçe katkıda bulunabilmeniz için, Tanrı her nimeti size bol bol sağlayacak güçtedir.');
INSERT INTO `bible_verses_turkish` VALUES ('28194', '47', '9', '9', 'Nitekim şöyle yazılmıştır: \"Armağanlar dağıttı, yoksullara verdi; Doğruluğu sonsuza dek kalıcıdır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('28195', '47', '9', '10', 'Ekinciye tohum ve yiyecek ekmek sağlayan Tanrı, sizin de ekeceğinizi sağlayıp çoğaltacak, doğruluğunuzun ürünlerini artıracaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('28196', '47', '9', '11', 'Her durumda cömert olmanız için her bakımdan zenginleştiriliyorsunuz. Cömertliğiniz bizim aracılığımızla Tanrıya şükran nedeni oluyor.');
INSERT INTO `bible_verses_turkish` VALUES ('28197', '47', '9', '12', 'Yaptığınız bu hizmet yalnız kutsalların eksiklerini gidermekle kalmıyor, birçoklarının Tanrıya şükretmesiyle de zenginleşiyor.');
INSERT INTO `bible_verses_turkish` VALUES ('28198', '47', '9', '13', 'Onlar, içtenliğinizi kanıtlayan bu hizmetten ötürü, açıkça benimsediğiniz Mesih Müjdesine uyarak kendileriyle ve herkesle malınızı cömertçe paylaştığınız için Tanrıyı yüceltiyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('28199', '47', '9', '14', 'Tanrının size bağışladığı olağanüstü lütuftan dolayı sizler için dua ediyor, sizi özlüyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('28200', '47', '9', '15', 'Sözle anlatılamayan armağanı için Tanrı\'ya şükürler olsun!');
INSERT INTO `bible_verses_turkish` VALUES ('28201', '47', '10', '1', 'Sizinle birlikteyken ürkek, ama aranızda değilken yiğit kesilen ben Pavlus, Mesihteki alçakgönüllülük ve yumuşaklıkla size rica ediyor, yalvarıyorum: Yanınıza geldiğim zaman, bizi olağan insanlar gibi yaşayanlardan sayan bazılarına karşı güvenle takınmak niyetinde olduğum tavrı aynı cesaretle size karşı takınmaya zorlamayın beni.');
INSERT INTO `bible_verses_turkish` VALUES ('28202', '47', '10', '3', 'Olağan insanlar gibi yaşıyorsak da, insansal güce dayanarak savaşmıyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('28203', '47', '10', '4', 'Çünkü savaşımızın silahları insansal silahlar değil, kaleleri yıkan tanrısal güce sahip silahlardır.');
INSERT INTO `bible_verses_turkish` VALUES ('28204', '47', '10', '5', 'Safsataları, Tanrı bilgisine karşı diklenen her engeli yıkıyor, her düşünceyi tutsak edip Mesihe bağımlı kılıyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('28205', '47', '10', '6', 'Mesihe tümüyle bağımlı olduğunuz zaman, Ona bağımlı olmayan her eylemi cezalandırmaya hazır olacağız.');
INSERT INTO `bible_verses_turkish` VALUES ('28206', '47', '10', '7', 'Gözünüzün önündekine bakın. Bir kimse Mesihe ait olduğuna güveniyorsa, yine düşünsün: Kendisi kadar biz de Mesihe aitiz.');
INSERT INTO `bible_verses_turkish` VALUES ('28207', '47', '10', '8', 'Sizi yıkmak için değil, geliştirmek için Rabbin bize verdiği yetkiyle biraz fazla övünsem de utanmam.');
INSERT INTO `bible_verses_turkish` VALUES ('28208', '47', '10', '9', 'Mektuplarımla sizi korkutmaya çalışıyormuş gibi görünmek istemiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28209', '47', '10', '10', 'Çünkü bazıları, \"Mektupları ağır ve etkilidir, ama kişisel varlığı etkisiz, konuşma yeteneği de sıfır\" diyormuş.');
INSERT INTO `bible_verses_turkish` VALUES ('28210', '47', '10', '11', 'Böyle diyenler şunu bilsin ki, uzaktayken mektuplarımızda ne diyorsak, aranızdayken de öyle davranıyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('28211', '47', '10', '12', 'Kendilerini tavsiye eden bazılarıyla kendimizi bir tutmaya ya da karşılaştırmaya elbette cesaret edemeyiz! Onlar kendilerini kendileriyle ölçüp karşılaştırmakla akılsızlık ediyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('28212', '47', '10', '13', 'Ama biz haddimizi aşıp fazla övünmeyiz; övünmemiz, Tanrının bizim için belirlediği, sizlere kadar da uzanan alanın sınırları içinde kalır.');
INSERT INTO `bible_verses_turkish` VALUES ('28213', '47', '10', '14', 'Etkinlik alanımız size kadar uzanmasaydı, sizinle ilgilenmekle sınırlarımızın dışına çıkmış sayılabilirdik. Oysa Mesihin Müjdesini size kadar ilk ulaştıran biz olduk.');
INSERT INTO `bible_verses_turkish` VALUES ('28214', '47', '10', '15', 'Başkalarının emeğiyle övünüp haddimizi aşmayız. Umudumuz odur ki, sizin imanınız büyüdükçe sayenizde etkinlik alanımız alabildiğine genişleyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('28215', '47', '10', '16', 'Böylelikle Müjdeyi sizlerden daha ötelere yayabileceğiz. Çünkü başkasının etkinlik alanında başarılmış işlerle övünmek istemiyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('28216', '47', '10', '17', '\"Övünen, Rable övünsün.\"');
INSERT INTO `bible_verses_turkish` VALUES ('28217', '47', '10', '18', 'Kabule değer kişi kendi kendini tavsiye eden değil, Rab\'bin tavsiye ettiği kişidir.');
INSERT INTO `bible_verses_turkish` VALUES ('28218', '47', '11', '1', 'Umarım yapacağım küçük bir akılsızlığı hoş görürsünüz. Ne olur, beni hoş görün!');
INSERT INTO `bible_verses_turkish` VALUES ('28219', '47', '11', '2', 'Sizler için tanrısal bir kıskançlık duyuyorum. Çünkü sizleri el değmemiş kız gibi tek ere, Mesihe sunmak üzere nişanladım.');
INSERT INTO `bible_verses_turkish` VALUES ('28220', '47', '11', '3', 'Ne var ki, yılanın Havvayı kurnazlığıyla aldatması gibi, düşüncelerinizin Mesihe olan içten ve pak adanmışlıktan saptırılmasından korkuyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28221', '47', '11', '4', 'Çünkü size gelen ve bizim tanıttığımızdan değişik bir İsayı tanıtanları pekâlâ hoş görüyorsunuz. Ayrıca, aldığınız ruhtan farklı bir ruhu ve kabul ettiğinizden farklı bir müjdeyi kabul ederek bunları hoş görüyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('28222', '47', '11', '5', 'Sözüm ona üstün elçilerden hiç de aşağı olduğumu sanmıyorum!');
INSERT INTO `bible_verses_turkish` VALUES ('28223', '47', '11', '6', 'Acemi bir konuşmacı olabilirim, ama bilgiden yana acemi değilim. Bunu size her durumda, her bakımdan açıkça gösterdik.');
INSERT INTO `bible_verses_turkish` VALUES ('28224', '47', '11', '7', 'Yücelmeniz için kendimi alçaltarak Tanrının Müjdesini size karşılıksız bildirmekle günah mı işledim?');
INSERT INTO `bible_verses_turkish` VALUES ('28225', '47', '11', '8', 'Size hizmet etmek için yardım aldığım başka kiliseleri adeta soydum.');
INSERT INTO `bible_verses_turkish` VALUES ('28226', '47', '11', '9', 'Aranızdayken ihtiyacım olduğu halde hiçbirinize yük olmadım. Çünkü Makedonyadan gelen kardeşler eksiklerimi tamamladılar. Size yük olmamaya hep özen gösterdim, bundan böyle de özen göstereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('28227', '47', '11', '10', 'Mesihin gerçeğine sahip olarak kesinlikle diyebilirim ki, Ahaya İlinde hiç kimse beni böyle övünmekten alıkoyamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('28228', '47', '11', '11', 'Neden mi? Sizi sevmediğimden mi? Tanrı biliyor ki, sizi seviyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28229', '47', '11', '12', 'Övündükleri konuda bize eşit sayılmak isteyen fırsatçılara fırsat vermemek için, yaptığımı yapmaya devam edeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('28230', '47', '11', '13', 'Bu tür adamlar sahte elçiler, düzenbaz işçiler, kendilerine Mesihin elçisi süsü verenlerdir.');
INSERT INTO `bible_verses_turkish` VALUES ('28231', '47', '11', '14', 'Buna şaşmamalı. Şeytan da kendisine ışık meleği süsü verir.');
INSERT INTO `bible_verses_turkish` VALUES ('28232', '47', '11', '15', 'Ona hizmet edenlerin de kendilerine doğruluğun hizmetkârları süsü vermesi şaşırtıcı değildir. Onların sonu yaptıklarına göre olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('28233', '47', '11', '16', 'Yine söylüyorum, kimse beni akılsız sanmasın. Öyle sanıyorsanız, akılsız birini kabul eder gibi de olsa beni kabul edin ki, ben de biraz övüneyim!');
INSERT INTO `bible_verses_turkish` VALUES ('28234', '47', '11', '17', 'Söylediklerimi Rabbin söyleyeceği gibi değil, akılsız biri gibi, bu övüngen tavırla söylüyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28235', '47', '11', '18', 'Mademki birçokları ne olduklarıyla övünüyorlar, ben de övüneceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('28236', '47', '11', '19', 'Sizler akıllı olduğunuz için akılsızlara seve seve katlanıyorsunuz!');
INSERT INTO `bible_verses_turkish` VALUES ('28237', '47', '11', '20', 'Aslında sizi köle edenlere, sömürenlere, sizden yararlananlara, büyüklük taslayanlara ya da sizi tokatlayanlara katlanıyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('28238', '47', '11', '21', 'Utanarak kabul ediyorum ki, biz bunu yapacak güçte değildik! Ama birinin övünmeye cesaret ettiği konuda -akılsız biri gibi konuşuyorum- ben de övünmeye cesaret ediyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28239', '47', '11', '22', 'Onlar İbrani mi? Ben de İbraniyim. İsrailli mi? Ben de İsrailliyim. İbrahimin soyundan mıdırlar? Ben de onun soyundanım.');
INSERT INTO `bible_verses_turkish` VALUES ('28240', '47', '11', '23', 'Mesihin hizmetkârları mıdırlar? Aklımı kaçırmış gibi konuşuyorum. Ben Onun daha üstün bir hizmetkârıyım. Ben daha çok emek verdim, hapse daha çok girdim, sayısız dayak yedim, çok kez ölümle burun buruna geldim.');
INSERT INTO `bible_verses_turkish` VALUES ('28241', '47', '11', '24', 'Beş kez Yahudilerden otuz dokuzar kırbaç yedim.');
INSERT INTO `bible_verses_turkish` VALUES ('28242', '47', '11', '25', 'Üç kez değnekle dövüldüm, bir kez taşlandım, üç kez deniz kazasına uğradım. Bir gün bir gece açık denizde kaldım.');
INSERT INTO `bible_verses_turkish` VALUES ('28243', '47', '11', '26', 'Sık sık yolculuk ettim. Irmaklarda, haydutlar arasında, gerek soydaşlarımın gerekse öteki ulusların arasında tehlikelere uğradım. Kentte, kırda, denizde, sahte kardeşler arasında tehlikelere düştüm.');
INSERT INTO `bible_verses_turkish` VALUES ('28244', '47', '11', '27', 'Emek verdim, sıkıntı çektim, çok kez uykusuz kaldım. Açlığı, susuzluğu tattım. Çok kez yiyecek sıkıntısı çektim, soğukta çıplak kaldım.');
INSERT INTO `bible_verses_turkish` VALUES ('28245', '47', '11', '28', 'Öbür sorunların yanısıra, bütün kiliseler için her gün çektiğim kaygının baskısı var üzerimde.');
INSERT INTO `bible_verses_turkish` VALUES ('28246', '47', '11', '29', 'Kim güçsüz olur da ben güçsüz olmam? Kim günaha düşürülür de ben onun için yanmam?');
INSERT INTO `bible_verses_turkish` VALUES ('28247', '47', '11', '30', 'Övünmem gerekiyorsa, güçsüzlüğümü gösteren şeylerle övüneceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('28248', '47', '11', '31', 'Rab İsanın sonsuza dek övülecek olan Tanrısı ve Babası biliyor ki, yalan söylemiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28249', '47', '11', '32', 'Şamda Kral Aretasın valisi beni yakalatmak için kenti denetim altına almıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('28250', '47', '11', '33', 'Ama beni küfe içinde surdaki bir pencereden sarkıttılar; böylece onun elinden sıyrılıp kaçtım.');
INSERT INTO `bible_verses_turkish` VALUES ('28251', '47', '12', '1', 'Yararlı olmasa da övünmek gereklidir. Şimdi görümlere ve Rabbin vahiylerine geleyim.');
INSERT INTO `bible_verses_turkish` VALUES ('28252', '47', '12', '2', 'On dört yıl önce alınıp üçüncü göğe götürülmüş bir Mesih izleyicisi tanıyorum. Bu, bedensel olarak mı, yoksa beden dışında mı oldu, bilmiyorum, Tanrı bilir.');
INSERT INTO `bible_verses_turkish` VALUES ('28253', '47', '12', '3', 'Evet, bu adamın cennete götürüldüğünü biliyorum; bu, bedensel olarak mı, yoksa bedenden ayrı mı oldu, bilmiyorum, Tanrı bilir. Orada, dille anlatılamaz, insanın söylemesi yasak olan sözler işitti.');
INSERT INTO `bible_verses_turkish` VALUES ('28254', '47', '12', '5', 'Böyle biriyle övüneceğim. Ama kendimle ilgili olarak, güçsüzlüklerimden başka bir şeyle övünmeyeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('28255', '47', '12', '6', 'Övünmek istesem bile akılsız olmayacağım. Çünkü gerçeği söylemiş olacağım. Ama kimse beni gördüğünden ya da işittiğinden daha üstün görmesin diye övünmekten kaçınıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28256', '47', '12', '7', 'Aldığım vahiylerin üstünlüğüyle gururlanmayayım diye bana bedende bir diken, beni yumruklamak için Şeytanın bir meleği verildi, gururlanmayayım diye.');
INSERT INTO `bible_verses_turkish` VALUES ('28257', '47', '12', '8', 'Bundan kurtulmak için Rabbe üç kez yalvardım.');
INSERT INTO `bible_verses_turkish` VALUES ('28258', '47', '12', '9', 'Ama O bana, \"Lütfum sana yeter. Çünkü gücüm, güçsüzlükte tamamlanır\" dedi. İşte, Mesihin gücü içimde bulunsun diye güçsüzlüklerimle sevinerek daha çok övüneceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('28259', '47', '12', '10', 'Bu nedenle Mesih uğruna güçsüzlükleri, hakaretleri, zorlukları, zulümleri ve darlıkları sevinçle karşılıyorum. Çünkü ne zaman güçsüzsem, o zaman güçlüyüm.');
INSERT INTO `bible_verses_turkish` VALUES ('28260', '47', '12', '11', 'Akılsız biri gibi davrandım, ama beni buna siz zorladınız. Aslında beni siz tavsiye etmeliydiniz. Çünkü bir hiç isem de, sözüm ona üstün elçilerden hiç de aşağı değilim.');
INSERT INTO `bible_verses_turkish` VALUES ('28261', '47', '12', '12', 'Elçiliğimin kanıtları aranızda büyük bir sabırla, belirtiler, harikalar ve mucizelerle gösterildi.');
INSERT INTO `bible_verses_turkish` VALUES ('28262', '47', '12', '13', 'Size yük olmayışımdan başka öbür kiliselerden ne eksiğiniz var ki? Bu haksızlığımı bağışlayın!');
INSERT INTO `bible_verses_turkish` VALUES ('28263', '47', '12', '14', 'İşte, üçüncü kez yanınıza gelmeye hazırım ve size yük olmayacağım. Çünkü sizde olanı değil, sizi istiyorum. Çocukların anne babaları için değil, anne babaların çocukları için para biriktirmesi gerekir.');
INSERT INTO `bible_verses_turkish` VALUES ('28264', '47', '12', '15', 'Ben de canlarınız uğruna malımı da kendimi de seve seve harcayacağım. Sizi daha çok seversem, daha az mı sevileceğim?');
INSERT INTO `bible_verses_turkish` VALUES ('28265', '47', '12', '16', 'Öyle olsun, ben size yük olmadım. Ama kurnaz biri olduğumdan sizi hileyle elde etmişim!');
INSERT INTO `bible_verses_turkish` VALUES ('28266', '47', '12', '17', 'Size gönderdiğim adamlardan biri aracılığıyla sizi sömürdüm mü?');
INSERT INTO `bible_verses_turkish` VALUES ('28267', '47', '12', '18', 'Titusu size gelmeye isteklendirdim ve öbür kardeşi de onunla birlikte gönderdim. Titus sizi sömürmedi, değil mi? Aynı ruhla davranmadık mı, aynı yolu izlemedik mi?');
INSERT INTO `bible_verses_turkish` VALUES ('28268', '47', '12', '19', 'Bunca zamandır önünüzde kendimizi savunduğumuzu mu düşünüyorsunuz? Tanrının önünde, Mesihe ait kişiler olarak konuşuyoruz. Sevgili kardeşler, yaptığımız her şey sizin gelişmeniz içindir.');
INSERT INTO `bible_verses_turkish` VALUES ('28269', '47', '12', '20', 'Çünkü geldiğimde sizi istediğim durumda bulamayacağımdan korkuyorum. Sizler de beni istediğiniz durumda bulamayabilirsiniz. Aranızda çekişme, kıskançlık, öfke, bencil tutkular, iftira, dedikodu, böbürlenme, kargaşa olmasından korkuyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28270', '47', '12', '21', 'Korkarım size tekrar geldiğimde Tanrım beni önünüzde utandıracak; daha önce günah işleyip de kapıldıkları pisliklerden, fuhuş ve sefahatten tövbe etmeyen birçokları için yas tutacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('28271', '47', '13', '1', 'Bu, yanınıza üçüncü gelişim olacak. Her suçlama iki ya da üç tanığın tanıklığıyla doğrulanmalıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('28272', '47', '13', '2', 'Daha önce, aranızda ikinci kez bulunduğumda, geçmişte günah işlemiş olanlarla onların dışında kalanların hepsine söylemiştim, şimdi sizden uzaktayken de yineliyorum: Tekrar yanınıza gelirsem, hiç kimseyi esirgemeyeceğim!');
INSERT INTO `bible_verses_turkish` VALUES ('28273', '47', '13', '3', 'Mesihin benim aracılığımla konuştuğuna ilişkin kanıt istiyorsunuz. Mesih size karşı güçsüz değildir; Onun gücü sizde etkindir.');
INSERT INTO `bible_verses_turkish` VALUES ('28274', '47', '13', '4', 'Güçsüzlük içinde çarmıha gerildiği halde, şimdi Tanrının gücüyle yaşıyor. Biz de Onda güçsüz olduğumuz halde, Tanrının gücü sayesinde Onunla birlikte sizin yararınıza yaşayacağız.');
INSERT INTO `bible_verses_turkish` VALUES ('28275', '47', '13', '5', 'İman yolunda olup olmadığınızı anlamak için kendinizi sınayıp yoklayın. İsa Mesihin içinizde olduğunu bilmiyor musunuz? Yoksa sınavdan başarısız çıkarsınız.');
INSERT INTO `bible_verses_turkish` VALUES ('28276', '47', '13', '6', 'Umarım bizim başarısızlığa uğramadığımızı anlayacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('28277', '47', '13', '7', 'Kötü bir şey yapmamanız için Tanrıya dua ediyoruz. Dileğimiz, bizim sınavı geçmiş görünmemiz değil, biz sınavda başarısız görünsek bile sizin iyi olanı yapmanızdır.');
INSERT INTO `bible_verses_turkish` VALUES ('28278', '47', '13', '8', 'Çünkü gerçeğe karşı değil, ancak gerçek uğruna bir şey yapabiliriz.');
INSERT INTO `bible_verses_turkish` VALUES ('28279', '47', '13', '9', 'Biz güçsüz, sizse güçlüyken seviniyoruz. Yetkin olmanız için de dua ediyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('28280', '47', '13', '10', 'Rabbin yıkmak değil, geliştirmek için bana verdiği yetkiyi yanınıza geldiğimde sert biçimde kullanmak zorunda kalmayayım diye, bunları aranızda değilken yazıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28281', '47', '13', '11', 'Son olarak hoşça kalın, kardeşlerim. Yaşantınızı düzeltin, çağrıma kulak verin, düşüncelerinizde birlik olun, esenlik içinde yaşayın. Sevgi ve esenlik kaynağı olan Tanrı sizinle birlikte olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('28282', '47', '13', '12', 'Birbirinizi kutsal öpüşle selamlayın.');
INSERT INTO `bible_verses_turkish` VALUES ('28283', '47', '13', '13', 'Bütün kutsallar size selam eder.');
INSERT INTO `bible_verses_turkish` VALUES ('28284', '47', '13', '14', 'Rab İsa Mesih\'in lütfu, Tanrı\'nın sevgisi ve Kutsal Ruh\'un paydaşlığı hepinizle birlikte olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('28285', '48', '1', '1', 'İnsanlarca ya da insan aracılığıyla değil, İsa Mesih ve Onu ölümden dirilten Baba Tanrı aracılığıyla elçi atanan ben Pavlustan ve benimle birlikte olan bütün kardeşlerden Galatyadaki kiliselere selam!');
INSERT INTO `bible_verses_turkish` VALUES ('28286', '48', '1', '3', 'Babamız Tanrıdan ve Rab İsa Mesihten sizlere lütuf ve esenlik olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('28287', '48', '1', '4', 'Mesih, Babamız Tanrının isteğine uyarak bizi şimdiki kötü çağdan kurtarmak için günahlarımıza karşılık kendini feda etti.');
INSERT INTO `bible_verses_turkish` VALUES ('28288', '48', '1', '5', 'Tanrıya sonsuzlara dek yücelik olsun! Amin.');
INSERT INTO `bible_verses_turkish` VALUES ('28289', '48', '1', '6', 'Sizi Mesihin lütfuyla çağıranı bırakıp değişik bir müjdeye böylesine çarçabuk dönmenize şaşıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28290', '48', '1', '7', 'Gerçekte başka bir müjde yoktur. Ancak aklınızı karıştırıp Mesihin Müjdesini çarpıtmak isteyenler vardır.');
INSERT INTO `bible_verses_turkish` VALUES ('28291', '48', '1', '8', 'İster biz, ister gökten bir melek size bildirdiğimize ters düşen bir müjde bildirirse, lanet olsun ona!');
INSERT INTO `bible_verses_turkish` VALUES ('28292', '48', '1', '9', 'Daha önce söylediğimizi şimdi yine söylüyorum: Bir kimse size kabul ettiğinize ters düşen bir müjde bildirirse, ona lanet olsun!');
INSERT INTO `bible_verses_turkish` VALUES ('28293', '48', '1', '10', 'Şimdi ben insanların onayını mı, Tanrının onayını mı arıyorum? Yoksa insanları mı hoşnut etmeye çalışıyorum? Eğer hâlâ insanları hoşnut etmek isteseydim, Mesihin kulu olmazdım.');
INSERT INTO `bible_verses_turkish` VALUES ('28294', '48', '1', '11', 'Kardeşlerim, yaydığım Müjdenin insandan kaynaklanmadığını bilmenizi istiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28295', '48', '1', '12', 'Çünkü ben onu insandan almadım, kimseden de öğrenmedim. Bunu bana İsa Mesih vahiy yoluyla açıkladı.');
INSERT INTO `bible_verses_turkish` VALUES ('28296', '48', '1', '13', 'Yahudi dinine bağlı olduğum zaman nasıl bir yaşam sürdüğümü duydunuz. Tanrının kilisesine alabildiğine zulmediyor, onu kırıp geçiriyordum.');
INSERT INTO `bible_verses_turkish` VALUES ('28297', '48', '1', '14', 'Yahudi dininde yaşıtım olan soydaşlarımın birçoğundan daha ilerideydim, atalarımın geleneklerini savunmakta çok daha gayretliydim.');
INSERT INTO `bible_verses_turkish` VALUES ('28298', '48', '1', '15', 'Ama beni daha annemin rahmindeyken seçip lütfuyla çağıran Tanrı, uluslara müjdelemem için Oğlunu bana göstermeye razı olunca hemen insanlara danışmadım;');
INSERT INTO `bible_verses_turkish` VALUES ('28299', '48', '1', '17', 'Yeruşalime, benden önce elçi olanların yanına da gitmedim; Arabistana gittim, sonra yine Şama döndüm.');
INSERT INTO `bible_verses_turkish` VALUES ('28300', '48', '1', '18', 'Bundan üç yıl sonra Kefasla tanışmak üzere Yeruşalime gittim, on beş gün onun yanında kaldım.');
INSERT INTO `bible_verses_turkish` VALUES ('28301', '48', '1', '19', 'Öbür elçilerden hiçbirini görmedim, yalnız Rab İsanın kardeşi Yakupu gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('28302', '48', '1', '20', 'Bakın, size yazdıklarımın yalan olmadığını Tanrının önünde belirtiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28303', '48', '1', '21', 'Sonra Suriye ve Kilikya bölgelerine gittim.');
INSERT INTO `bible_verses_turkish` VALUES ('28304', '48', '1', '22', 'Yahudiyenin Mesihe ait kiliseleri beni şahsen tanımıyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('28305', '48', '1', '23', 'Yalnız, \"Bir zamanlar bize zulmeden adam, önceleri yıkmaya çalıştığı imanı şimdi yayıyor\" dendiğini duymuşlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('28306', '48', '1', '24', 'Böylece benden ötürü Tanrı\'yı yüceltiyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('28307', '48', '2', '1', 'On dört yıl aradan sonra Titusu da yanıma alıp Barnabayla birlikte yine Yeruşalime gittim.');
INSERT INTO `bible_verses_turkish` VALUES ('28308', '48', '2', '2', 'Vahiy uyarınca gittim. Boş yere koşmayayım ya da koşmuş olmayayım diye, öteki uluslar arasında yaydığım Müjdeyi özel olarak ileri gelenlere sundum.');
INSERT INTO `bible_verses_turkish` VALUES ('28309', '48', '2', '3', 'Benimle birlikte olan Titus bile Grek olmasına karşın sünnet edilmeye zorlanmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('28310', '48', '2', '4', 'Ne var ki, İsa Mesihte sahip olduğumuz özgürlüğü el altından öğrenmek ve böylece bizi köleleştirmek için gizlice aramıza sızan sahte kardeşler vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('28311', '48', '2', '5', 'Müjde gerçeği sürekli sizinle kalsın diye bir an bile onlara boyun eğip teslim olmadık.');
INSERT INTO `bible_verses_turkish` VALUES ('28312', '48', '2', '6', 'Ama ileri gelenler -ne oldukları bence önemli değil, Tanrı insanlar arasında ayrım yapmaz- evet, bu ileri gelenler söylediklerime bir şey katmadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('28313', '48', '2', '7', 'Tam tersine, Müjdeyi sünnetlilere bildirme işi nasıl Petrusa verildiyse, sünnetsizlere bildirme işinin de bana verildiğini gördüler.');
INSERT INTO `bible_verses_turkish` VALUES ('28314', '48', '2', '8', 'Çünkü sünnetlilere elçilik etmesi için Petrusta etkin olan Tanrı, öteki uluslara elçilik etmem için bende de etkin oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('28315', '48', '2', '9', 'Topluluğun direkleri sayılan Yakup, Kefas ve Yuhanna bana bağışlanan lütfu sezince paydaşlığımızın işareti olarak bana ve Barnabaya sağ ellerini uzattılar. Öteki uluslara bizlerin, Yahudilere kendilerinin gitmesini uygun gördüler.');
INSERT INTO `bible_verses_turkish` VALUES ('28316', '48', '2', '10', 'Ancak yoksulları anımsamamızı istediler. Zaten ben de bunu yapmaya gayret ediyordum.');
INSERT INTO `bible_verses_turkish` VALUES ('28317', '48', '2', '11', 'Ne var ki, Kefas Antakyaya geldiği zaman, suçlu olduğu için ona açıkça karşı geldim.');
INSERT INTO `bible_verses_turkish` VALUES ('28318', '48', '2', '12', 'Çünkü Yakupun yanından bazı adamlar gelmeden önce Kefas öteki uluslardan olanlarla birlikte yemek yerdi. Ama o adamlar gelince sünnet yanlılarından korkarak sünnetsizlerden uzaklaştı, onlarla yemek yemez oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('28319', '48', '2', '13', 'Öbür Yahudiler de onun gibi ikiyüzlülük ettiler. Sonunda Barnaba bile onların ikiyüzlülüğüne kapıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('28320', '48', '2', '14', 'Müjde gerçeğine uygun davranmadıklarını görünce hepsinin önünde Kefasa şöyle dedim: \"Yahudi olduğun halde Yahudi gibi değil, öteki uluslardan biri gibi yaşıyorsun, nasıl olur da ulusları Yahudi gibi yaşamaya zorlarsın?');
INSERT INTO `bible_verses_turkish` VALUES ('28321', '48', '2', '15', 'Doğuştan Yahudi olan bizler öteki uluslardan olan \'günahlılar\' değiliz.');
INSERT INTO `bible_verses_turkish` VALUES ('28322', '48', '2', '16', 'Yine de insanın Kutsal Yasanın gereklerini yaparak değil, İsa Mesihe iman ederek aklandığını biliyoruz. Bunun için biz de Yasanın gereklerini yaparak değil, Mesihe iman ederek aklanalım diye Mesih İsaya iman ettik. Çünkü hiç kimse Yasanın gereklerini yaparak aklanmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('28323', '48', '2', '17', 'Mesihte aklanmak isterken kendimiz günahlı çıkarsak, Mesih günahın yardakçısı mı olur? Kesinlikle hayır!');
INSERT INTO `bible_verses_turkish` VALUES ('28324', '48', '2', '18', 'Yıktığımı yeniden kurarsam, yasayı çiğnediğimi kanıtlamış olurum.');
INSERT INTO `bible_verses_turkish` VALUES ('28325', '48', '2', '19', 'Çünkü ben Tanrı için yaşamak üzere Yasa aracılığıyla Yasa karşısında öldüm.');
INSERT INTO `bible_verses_turkish` VALUES ('28326', '48', '2', '20', 'Mesihle birlikte çarmıha gerildim. Artık ben yaşamıyorum, Mesih bende yaşıyor. Şimdi bedende sürdürdüğüm yaşamı, beni seven ve benim için kendini feda eden Tanrı Oğluna imanla sürdürüyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28327', '48', '2', '21', 'Tanrı\'nın lütfunu geçersiz saymış değilim. Çünkü aklanma Yasa aracılığıyla sağlanabilseydi, o zaman Mesih boş yere ölmüş olurdu.\"');
INSERT INTO `bible_verses_turkish` VALUES ('28328', '48', '3', '1', 'Ey akılsız Galatyalılar! Sizi kim büyüledi? İsa Mesih çarmıha gerilmiş olarak gözlerinizin önünde tasvir edilmedi mi?');
INSERT INTO `bible_verses_turkish` VALUES ('28329', '48', '3', '2', 'Sizden yalnız şunu öğrenmek istiyorum: Kutsal Ruhu, Yasanın gereklerini yaparak mı, yoksa duyduklarınıza iman ederek mi aldınız?');
INSERT INTO `bible_verses_turkish` VALUES ('28330', '48', '3', '3', 'Bu kadar akılsız mısınız? Ruhla başladıktan sonra şimdi insan çabasıyla mı bitirmeye çalışıyorsunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('28331', '48', '3', '4', 'Boş yere mi bu kadar acı çektiniz? Gerçekten boşuna mıydı?');
INSERT INTO `bible_verses_turkish` VALUES ('28332', '48', '3', '5', 'Size Kutsal Ruhu veren ve aranızda mucizeler yaratan Tanrı, bunu Yasanın gereklerini yaptığınız için mi, yoksa duyduklarınıza iman ettiğiniz için mi yapıyor?');
INSERT INTO `bible_verses_turkish` VALUES ('28333', '48', '3', '6', 'Örneğin, \"İbrahim Tanrıya iman etti, böylece aklanmış sayıldı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('28334', '48', '3', '7', 'Öyleyse şunu bilin ki, İbrahimin gerçek oğulları iman edenlerdir.');
INSERT INTO `bible_verses_turkish` VALUES ('28335', '48', '3', '8', 'Kutsal Yazı, Tanrının öteki ulusları imanlarına göre aklayacağını önceden görerek İbrahime, \"Bütün uluslar senin aracılığınla kutsanacak\" müjdesini önceden verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('28336', '48', '3', '9', 'Böylece iman edenler, iman etmiş olan İbrahimle birlikte kutsanırlar.');
INSERT INTO `bible_verses_turkish` VALUES ('28337', '48', '3', '10', 'Yasanın gereklerini yapmış olmaya güvenenlerin hepsi lanet altındadır. Çünkü şöyle yazılmıştır: \"Yasa Kitabında yazılı olan her şeyi sürekli yerine getirmeyen herkes lanetlidir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('28338', '48', '3', '11', 'Tanrı katında hiç kimsenin Yasayla aklanmadığı açıktır. Çünkü \"İmanla aklanan yaşayacaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('28339', '48', '3', '12', 'Yasa imana dayalı değildir. Tersine, \"Yasanın gereklerini yapan, onlar sayesinde yaşayacaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('28340', '48', '3', '13', 'İbrahime sağlanan kutsama Mesih İsa aracılığıyla uluslara sağlansın ve bizler vaat edilen Ruhu imanla alalım diye, Mesih bizim için lanetlenerek bizi Yasanın lanetinden kurtardı. Çünkü, \"Ağaç üzerine asılan herkes lanetlidir\" diye yazılmıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('28341', '48', '3', '15', 'Kardeşler, insan yaşamından bir örnek vereyim. İnsanlar arasında yapılmış bile olsa, onaylanmış bir antlaşmayı kimse geçersiz saymaz, ona bir şey eklemez.');
INSERT INTO `bible_verses_turkish` VALUES ('28342', '48', '3', '16', 'Vaatler İbrahime ve soyundan olana verildi. Tanrı birçok kişiden söz ediyormuş gibi, \"Ve soyundan olanlara\" demiyor; \"Soyundan olana\" demekle tek bir kişiden, yani Mesihten söz ediyor.');
INSERT INTO `bible_verses_turkish` VALUES ('28343', '48', '3', '17', 'Şunu demek istiyorum: Dört yüz otuz yıl sonra gelen Yasa, Tanrının önceden onayladığı antlaşmayı geçersiz kılmaz, vaadi ortadan kaldırmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('28344', '48', '3', '18', 'Çünkü miras Yasaya bağlıysa, artık vaade bağlı değildir. Ama Tanrı mirası İbrahime vaatle bağışlamıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('28345', '48', '3', '19', 'Öyleyse Yasanın amacı neydi? Yasa suçları ortaya çıkarmak için antlaşmaya eklendi. Vaadi alan ve İbrahimin soyundan olan Kişi gelene dek yürürlükte kalacaktı. Melekler yoluyla, bir aracı eliyle düzenlendi.');
INSERT INTO `bible_verses_turkish` VALUES ('28346', '48', '3', '20', 'Aracı tek bir tarafa ait değildir; Tanrı ise birdir.');
INSERT INTO `bible_verses_turkish` VALUES ('28347', '48', '3', '21', 'Öyleyse Kutsal Yasa Tanrının vaatlerine aykırı mıdır? Kesinlikle hayır! Çünkü yaşam sağlayabilen bir yasa verilseydi, elbette insanlar yasayla aklanırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('28348', '48', '3', '22', 'Oysa İsa Mesihe olan imana dayanan vaat iman edenlere verilsin diye, Kutsal Yazı bütün dünyayı günahın tutsağı ilan ediyor.');
INSERT INTO `bible_verses_turkish` VALUES ('28349', '48', '3', '23', 'Bu iman gelmeden önce Yasa altında hapsedilmiştik, gelecek iman açıklanıncaya dek Yasanın tutuklusuyduk.');
INSERT INTO `bible_verses_turkish` VALUES ('28350', '48', '3', '24', 'Yani imanla aklanalım diye Mesihin gelişine dek Yasa eğitmenimiz oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('28351', '48', '3', '25', 'Ama iman gelmiş olduğundan, artık Yasanın denetiminde değiliz.');
INSERT INTO `bible_verses_turkish` VALUES ('28352', '48', '3', '26', 'Çünkü Mesih İsaya iman ettiğiniz için hepiniz Tanrının oğullarısınız.');
INSERT INTO `bible_verses_turkish` VALUES ('28353', '48', '3', '27', 'Vaftizde Mesihle birleşenlerinizin hepsi Mesihi giyindi.');
INSERT INTO `bible_verses_turkish` VALUES ('28354', '48', '3', '28', 'Artık ne Yahudi ne Grek, ne köle ne özgür, ne erkek ne dişi ayrımı var. Hepiniz Mesih İsada birsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('28355', '48', '3', '29', 'Eğer Mesih\'e aitseniz, İbrahim\'in soyundansınız, vaade göre de mirasçısınız.');
INSERT INTO `bible_verses_turkish` VALUES ('28356', '48', '4', '1', 'Şunu demek istiyorum: Mirasçı her şeyin sahibiyse de, çocuk olduğu sürece köleden farksızdır.');
INSERT INTO `bible_verses_turkish` VALUES ('28357', '48', '4', '2', 'Babasının belirlediği zamana dek vasilerin, vekillerin gözetimi altındadır.');
INSERT INTO `bible_verses_turkish` VALUES ('28358', '48', '4', '3', 'Bunun gibi, biz de ruhsal yönden çocukken, dünyanın temel ilkelerine bağlı yaşayan kölelerdik.');
INSERT INTO `bible_verses_turkish` VALUES ('28359', '48', '4', '4', 'Ama zaman dolunca Tanrı, Yasa altında olanları özgürlüğe kavuşturmak için kadından doğan, Yasa altında doğan öz Oğlunu gönderdi. Öyle ki, bizler oğulluk hakkını alalım.');
INSERT INTO `bible_verses_turkish` VALUES ('28360', '48', '4', '6', 'Oğullar olduğunuz için Tanrı öz Oğlunun \"Abba! Baba!\" diye seslenen Ruhunu yüreklerinize gönderdi.');
INSERT INTO `bible_verses_turkish` VALUES ('28361', '48', '4', '7', 'Bu nedenle artık köle değil, oğullarsınız. Oğullar olduğunuz için de Tanrı sizi aynı zamanda mirasçı yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('28362', '48', '4', '8', 'Ne var ki, eskiden Tanrıyı tanımadığınız zamanlarda, gerçek olmayan tanrılara kölelik ettiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('28363', '48', '4', '9', 'Şimdiyse Tanrıyı tanıdınız, daha doğrusu Tanrı tarafından tanındınız. Öyleyse nasıl oluyor da bu değersiz, etkisiz ilkelere dönüyorsunuz? Yeniden onların kölesi mi olmak istiyorsunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('28364', '48', '4', '10', 'Özel günler, aylar, mevsimler, yıllar kutluyorsunuz!');
INSERT INTO `bible_verses_turkish` VALUES ('28365', '48', '4', '11', 'Sizin için korkuyorum. Yoksa uğrunuza boş yere mi emek verdim?');
INSERT INTO `bible_verses_turkish` VALUES ('28366', '48', '4', '12', 'Kardeşler, size yalvarıyorum, benim gibi olun. Çünkü ben de sizin gibi oldum. Bana hiç haksızlık etmediniz.');
INSERT INTO `bible_verses_turkish` VALUES ('28367', '48', '4', '13', 'Bildiğiniz gibi, Müjdeyi size ilk kez bedensel hastalığım nedeniyle bildirmiştim.');
INSERT INTO `bible_verses_turkish` VALUES ('28368', '48', '4', '14', 'Bedensel durumum sizin için çetin bir deneme olduğu halde beni ne hor gördünüz ne de reddettiniz. Tanrının bir meleğini, hatta Mesih İsayı kabul eder gibi kabul ettiniz beni.');
INSERT INTO `bible_verses_turkish` VALUES ('28369', '48', '4', '15', 'Şimdi o sevincinize ne oldu? Sizin için tanıklık ederim ki, elinizden gelse gözlerinizi oyar bana verirdiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('28370', '48', '4', '16', 'Peki, size gerçeği söylediğim için düşmanınız mı oldum?');
INSERT INTO `bible_verses_turkish` VALUES ('28371', '48', '4', '17', 'Başkaları sizi kazanmaya gayret ediyor, ama niyetleri iyi değil. Kendileri için gayret edesiniz diye sizi bizden ayırmak istiyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('28372', '48', '4', '18', 'Niyet iyiyse, yalnız aranızda olduğum zaman değil, her zaman gayretli olmak iyidir.');
INSERT INTO `bible_verses_turkish` VALUES ('28373', '48', '4', '19', 'Çocuklarım! Mesih sizde biçimleninceye dek sizin için yine doğum ağrısı çekiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28374', '48', '4', '20', 'Şimdi yanınızda bulunmayı ve sesimin tonunu değiştirmeyi isterdim. Bu halinize şaşıyorum!');
INSERT INTO `bible_verses_turkish` VALUES ('28375', '48', '4', '21', 'Kutsal Yasa altında yaşamak isteyen sizler, söyleyin bana, Yasanın ne dediğini bilmiyor musunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('28376', '48', '4', '22', 'İbrahimin biri köle, biri de özgür kadından iki oğlu olduğu yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('28377', '48', '4', '23', 'Köle kadından olan olağan yoldan, özgür kadından olansa vaat sonucu doğdu.');
INSERT INTO `bible_verses_turkish` VALUES ('28378', '48', '4', '24', 'Burada bir benzetme vardır. Bu kadınlar iki antlaşmayı simgelemektedir. Biri Sina Dağındandır, köle olacak çocuklar doğurur. Bu Hacerdir.');
INSERT INTO `bible_verses_turkish` VALUES ('28379', '48', '4', '25', 'Hacer, Arabistandaki Sina Dağını simgeler. Şimdiki Yeruşalimin karşılığıdır. Çünkü çocuklarıyla birlikte kölelik etmektedir.');
INSERT INTO `bible_verses_turkish` VALUES ('28380', '48', '4', '26', 'Oysa göksel Yeruşalim özgürdür, annemiz odur.');
INSERT INTO `bible_verses_turkish` VALUES ('28381', '48', '4', '27', 'Nitekim şöyle yazılmıştır: \"Sevin, çocuk doğurmayan ey kısır kadın! Doğum ağrısı nedir bilmeyen sen, Yükselt sesini, haykır! Çünkü terk edilmiş kadının, Kocası olandan daha çok çocuğu var.\"');
INSERT INTO `bible_verses_turkish` VALUES ('28382', '48', '4', '28', 'Kardeşler, İshak gibi sizler de vaat çocuklarısınız.');
INSERT INTO `bible_verses_turkish` VALUES ('28383', '48', '4', '29', 'Olağan yoldan doğan, Kutsal Ruha göre doğana o zaman nasıl zulmettiyse, şimdi de öyle oluyor.');
INSERT INTO `bible_verses_turkish` VALUES ('28384', '48', '4', '30', 'Ama Kutsal Yazı ne diyor? \"Köle kadınla oğlunu kov. Çünkü köle kadının oğlu Özgür kadının oğluyla birlikte Asla mirasa ortak olmayacaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('28385', '48', '4', '31', 'İşte böyle, kardeşler, bizler köle kadının değil, özgür kadının çocuklarıyız.');
INSERT INTO `bible_verses_turkish` VALUES ('28386', '48', '5', '1', 'Mesih bizi özgür olalım diye özgür kıldı. Bunun için dayanın. Bir daha kölelik boyunduruğuna girmeyin.');
INSERT INTO `bible_verses_turkish` VALUES ('28387', '48', '5', '2', 'Bakın, ben Pavlus size diyorum ki, sünnet olursanız Mesihin size hiç yararı olmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('28388', '48', '5', '3', 'Sünnet edilen her adamı bir daha uyarıyorum: Kutsal Yasanın tümünü yerine getirmek zorundadır.');
INSERT INTO `bible_verses_turkish` VALUES ('28389', '48', '5', '4', 'Yasa aracılığıyla aklanmaya çalışan sizler Mesihten ayrıldınız, Tanrının lütfundan uzak düştünüz.');
INSERT INTO `bible_verses_turkish` VALUES ('28390', '48', '5', '5', 'Ama biz aklanmanın verdiği umudun gerçekleşmesini Ruha dayanarak, imanla bekliyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('28391', '48', '5', '6', 'Mesih İsada ne sünnetliliğin ne de sünnetsizliğin yararı vardır; yararlı olan, sevgiyle etkisini gösteren imandır.');
INSERT INTO `bible_verses_turkish` VALUES ('28392', '48', '5', '7', 'İyi koşuyordunuz. Sizi gerçeğe uymaktan kim alıkoydu?');
INSERT INTO `bible_verses_turkish` VALUES ('28393', '48', '5', '8', 'Buna kanmanız sizi çağıranın isteği değildir.');
INSERT INTO `bible_verses_turkish` VALUES ('28394', '48', '5', '9', '\"Azıcık maya bütün hamuru kabartır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('28395', '48', '5', '10', 'Başka türlü düşünmeyeceğinize ilişkin Rabde size güvenim var. Ama aklınızı karıştıran kim olursa olsun, cezasını çekecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('28396', '48', '5', '11', 'Bana gelince, kardeşler, eğer hâlâ sünneti savunuyor olsaydım, bugüne dek baskı görür müydüm? Öyle olsaydı, çarmıh engeli ortadan kalkardı.');
INSERT INTO `bible_verses_turkish` VALUES ('28397', '48', '5', '12', 'Aklınızı çelenler keşke kendilerini hadım etseler!');
INSERT INTO `bible_verses_turkish` VALUES ('28398', '48', '5', '13', 'Kardeşler, siz özgür olmaya çağrıldınız. Ancak özgürlük benlik için fırsat olmasın. Birbirinize sevgiyle hizmet edin.');
INSERT INTO `bible_verses_turkish` VALUES ('28399', '48', '5', '14', 'Bütün Kutsal Yasa tek bir sözde özetlenmiştir: \"Komşunu kendin gibi seveceksin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('28400', '48', '5', '15', 'Ama birbirinizi ısırıp yiyorsanız, dikkat edin, birbirinizi yok etmeyesiniz!');
INSERT INTO `bible_verses_turkish` VALUES ('28401', '48', '5', '16', 'Şunu demek istiyorum: Kutsal Ruhun yönetiminde yaşayın. O zaman benliğin tutkularını asla yerine getirmezsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('28402', '48', '5', '17', 'Çünkü benlik Ruha, Ruh da benliğe aykırı olanı arzular. Bunlar birbirine karşıttır; sonuç olarak, istediğinizi yapamıyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('28403', '48', '5', '18', 'Ruhun yönetimindeyseniz, Yasaya bağımlı değilsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('28404', '48', '5', '19', 'Benliğin işleri bellidir. Bunlar fuhuş, pislik, sefahat, putperestlik, büyücülük, düşmanlık, çekişme, kıskançlık, öfke, bencil tutkular, ayrılıklar, bölünmeler, çekememezlik, sarhoşluk, çılgın eğlenceler ve benzeri şeylerdir. Sizi daha önce uyardığım gibi yine uyarıyorum, böyle davrananlar Tanrı Egemenliğini miras alamayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('28405', '48', '5', '22', 'Ruhun ürünüyse sevgi, sevinç, esenlik, sabır, şefkat, iyilik, bağlılık, yumuşak huyluluk ve özdenetimdir. Bu tür nitelikleri yasaklayan yasa yoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('28406', '48', '5', '24', 'Mesih İsaya ait olanlar, benliği, tutku ve arzularıyla birlikte çarmıha germişlerdir.');
INSERT INTO `bible_verses_turkish` VALUES ('28407', '48', '5', '25', 'Ruh sayesinde yaşıyorsak, Ruhun izinde yürüyelim.');
INSERT INTO `bible_verses_turkish` VALUES ('28408', '48', '5', '26', 'Boş yere övünen, birbirine meydan okuyan, birbirini kıskanan kişiler olmayalım.');
INSERT INTO `bible_verses_turkish` VALUES ('28409', '48', '6', '1', 'Kardeşler, eğer biri suç işlerken yakalanırsa, ruhsal olan sizler, böyle birini yumuşak ruhla yola getirin. Siz de ayartılmamak için kendinizi kollayın.');
INSERT INTO `bible_verses_turkish` VALUES ('28410', '48', '6', '2', 'Birbirinizin yükünü taşıyın, böylece Mesihin Yasasını yerine getirirsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('28411', '48', '6', '3', 'Kişi bir hiçken kendini bir şey sanıyorsa, kendini aldatmış olur.');
INSERT INTO `bible_verses_turkish` VALUES ('28412', '48', '6', '4', 'Herkes kendi yaptıklarını denetlesin. O zaman başkasının yaptıklarıyla değil, yalnız kendi yaptıklarıyla övünebilir.');
INSERT INTO `bible_verses_turkish` VALUES ('28413', '48', '6', '5', 'Herkes kendine düşen yükü taşımalı.');
INSERT INTO `bible_verses_turkish` VALUES ('28414', '48', '6', '6', 'Tanrı sözünde eğitilen, kendisini eğitenle bütün nimetleri paylaşsın.');
INSERT INTO `bible_verses_turkish` VALUES ('28415', '48', '6', '7', 'Aldanmayın, Tanrı alaya alınmaz. İnsan ne ekerse onu biçer.');
INSERT INTO `bible_verses_turkish` VALUES ('28416', '48', '6', '8', 'Kendi benliğine eken, benlikten ölüm biçecektir. Ruha eken, Ruhtan sonsuz yaşam biçecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('28417', '48', '6', '9', 'İyilik yapmaktan usanmayalım. Gevşemezsek mevsiminde biçeriz.');
INSERT INTO `bible_verses_turkish` VALUES ('28418', '48', '6', '10', 'Bunun için fırsatımız varken herkese, özellikle iman ailesinin üyelerine iyilik yapalım.');
INSERT INTO `bible_verses_turkish` VALUES ('28419', '48', '6', '11', 'Bakın, size kendi elimle ne denli büyük harflerle yazıyorum!');
INSERT INTO `bible_verses_turkish` VALUES ('28420', '48', '6', '12', 'Bedende gösterişe önem verenler, yalnız Mesihin çarmıhı uğruna zulüm görmemek için sizi sünnet olmaya zorluyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('28421', '48', '6', '13', 'Oysa sünnetlilerin kendileri bile Kutsal Yasayı yerine getirmiyor, sizin bedenlerinizle övünebilmek için sünnet olmanızı istiyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('28422', '48', '6', '14', 'Bana gelince, Rabbimiz İsa Mesihin çarmıhından başka bir şeyle asla övünmem. Onun çarmıhı aracılığıyla dünya benim için ölüdür, ben de dünya için.');
INSERT INTO `bible_verses_turkish` VALUES ('28423', '48', '6', '15', 'Sünnetli olup olmamanın önemi yoktur, önemli olan yeni yaratılıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('28424', '48', '6', '16', 'Bu kurala uyan herkese ve Tanrının İsrailine esenlik ve merhamet olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('28425', '48', '6', '17', 'Bundan böyle kimse bana sorun çıkarmasın. Çünkü ben İsanın yara izlerini bedenimde taşıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28426', '48', '6', '18', 'Kardeşler, Rabbimiz İsa Mesih\'in lütfu ruhunuzla birlikte olsun! Amin.');
INSERT INTO `bible_verses_turkish` VALUES ('28427', '49', '1', '1', 'Tanrının isteğiyle Mesih İsanın elçisi atanan ben Pavlustan Efeste bulunan kutsallara, Mesih İsaya ait olan sadıklara selam!');
INSERT INTO `bible_verses_turkish` VALUES ('28428', '49', '1', '2', 'Babamız Tanrıdan ve Rab İsa Mesihten sizlere lütuf ve esenlik olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('28429', '49', '1', '3', 'Bizi Mesihte her ruhsal kutsamayla göksel yerlerde kutsamış olan Rabbimiz İsa Mesihin Babası Tanrıya övgüler olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('28430', '49', '1', '4', 'O kendi önünde sevgide kutsal ve kusursuz olmamız için dünyanın kuruluşundan önce bizi Mesihte seçti.');
INSERT INTO `bible_verses_turkish` VALUES ('28431', '49', '1', '5', 'Kendi isteği ve iyi amacı uyarınca İsa Mesih aracılığıyla kendisine oğullar olalım diye bizi önceden belirledi.');
INSERT INTO `bible_verses_turkish` VALUES ('28432', '49', '1', '6', 'Öyle ki, sevgili Oğlunda bize bağışladığı yüce lütfu övülsün.');
INSERT INTO `bible_verses_turkish` VALUES ('28433', '49', '1', '7', 'Tam bir bilgelik ve anlayışla üzerimize yağdırdığı lütfunun zenginliği sayesinde Mesihin kanı aracılığıyla Mesihte kurtuluşa, suçlarımızın bağışlanmasına kavuştuk.');
INSERT INTO `bible_verses_turkish` VALUES ('28434', '49', '1', '9', 'Tanrı sır olan isteğini, Mesihte edindiği iyi amaç uyarınca bize açıkladı.');
INSERT INTO `bible_verses_turkish` VALUES ('28435', '49', '1', '10', 'Zaman dolunca gerçekleştireceği bu tasarıya göre, yerdeki ve gökteki her şeyi Mesihte birleştirecek.');
INSERT INTO `bible_verses_turkish` VALUES ('28436', '49', '1', '11', 'Her şeyi kendi isteği doğrultusunda düzenleyen Tanrının amacı uyarınca önceden belirlenip Mesihte seçildik.');
INSERT INTO `bible_verses_turkish` VALUES ('28437', '49', '1', '12', 'Öyle ki, Mesihe ilk umut bağlayan bizler, Onun yüceliğinin övülmesi için yaşayalım.');
INSERT INTO `bible_verses_turkish` VALUES ('28438', '49', '1', '13', 'Gerçeğin bildirisini, kurtuluşunuzun Müjdesini duyup Ona iman ettiğinizde, siz de vaat edilen Kutsal Ruhla Onda mühürlendiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('28439', '49', '1', '14', 'Ruh, Tanrının yüceliğinin övülmesi için Tanrıya ait olanların kurtuluşuna dek mirasımızın güvencesidir.');
INSERT INTO `bible_verses_turkish` VALUES ('28440', '49', '1', '15', 'Bunun için, Rab İsaya iman ettiğinizi ve bütün kutsalları sevdiğinizi duyduğumdan beri ben de sizin için sürekli şükrediyor, sizi dualarımda hep anıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28441', '49', '1', '17', 'Rabbimiz İsa Mesihin Tanrısı, yüce Baba, kendisini tanımanız için size bilgelik ve vahiy ruhunu versin diye dua ediyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28442', '49', '1', '18', 'Onun çağrısından doğan umudu, kutsallara verdiği mirasın yüce zenginliğini ve iman eden bizler için etkin olan kudretinin aşkın büyüklüğünü anlamanız için, yüreklerinizin gözleri aydınlansın diye dua ediyorum. Bu kudret, Tanrının, Mesihi ölümden diriltirken ve göksel yerlerde sağında oturturken Onda sergilediği üstün güçle aynı etkinliktedir.');
INSERT INTO `bible_verses_turkish` VALUES ('28443', '49', '1', '21', 'Tanrı Onu bütün yönetimlerin, hükümranlıkların, güç ve egemenliklerin, yalnız bu çağda değil, gelecek çağda da anılacak bütün adların çok üstüne çıkardı.');
INSERT INTO `bible_verses_turkish` VALUES ('28444', '49', '1', '22', 'Her şeyi ayakları altına sererek Ona bağımlı kıldı. Onu her şeyin üzerinde baş olmak üzere kiliseye verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('28445', '49', '1', '23', 'Kilise O\'nun bedenidir, her yönden her şeyi dolduranın doluluğudur.');
INSERT INTO `bible_verses_turkish` VALUES ('28446', '49', '2', '1', 'Sizler bir zamanlar içinde yaşadığınız suçlardan ve günahlardan ötürü ölüydünüz. Bu dünyanın gidişine ve havadaki hükümranlığın egemenine, yani söz dinlemeyen insanlarda şimdi etkin olan ruha uymaktaydınız.');
INSERT INTO `bible_verses_turkish` VALUES ('28447', '49', '2', '3', 'Bir zamanlar hepimiz böyle insanların arasında, benliğin ve aklın isteklerini yerine getirerek benliğimizin tutkularına göre yaşıyorduk. Doğal olarak ötekiler gibi biz de gazap çocuklarıydık.');
INSERT INTO `bible_verses_turkish` VALUES ('28448', '49', '2', '4', 'Ama merhameti bol olan Tanrı bizi çok sevdiği için, suçlarımızdan ötürü ölü olduğumuz halde, bizi Mesihle birlikte yaşama kavuşturdu. Onun lütfuyla kurtuldunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('28449', '49', '2', '6', 'Tanrı bizi Mesih İsada, Mesihle birlikte diriltip göksel yerlerde oturttu.');
INSERT INTO `bible_verses_turkish` VALUES ('28450', '49', '2', '7', 'Bunu, Mesih İsada bize gösterdiği iyilikle, lütfunun sonsuz zenginliğini gelecek çağlarda sergilemek için yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('28451', '49', '2', '8', 'İman yoluyla, lütufla kurtuldunuz. Bu sizin başarınız değil, Tanrının armağanıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('28452', '49', '2', '9', 'Kimsenin övünmemesi için iyi işlerin ödülü değildir.');
INSERT INTO `bible_verses_turkish` VALUES ('28453', '49', '2', '10', 'Çünkü biz Tanrının yapıtıyız, Onun önceden hazırladığı iyi işleri yapmak üzere Mesih İsada yaratıldık.');
INSERT INTO `bible_verses_turkish` VALUES ('28454', '49', '2', '11', 'Bunun için, öteki uluslardan doğan sizler bir zamanlar ne olduğunuzu anımsayın: Bedende elle yapılmış sünnete sahip olup \"sünnetli\" diye anılanların \"sünnetsiz\" dedikleri sizler,');
INSERT INTO `bible_verses_turkish` VALUES ('28455', '49', '2', '12', 'o zaman Mesihsiz, İsrailde vatandaşlıktan yoksun, vaade dayanan antlaşmalara yabancı, dünyada umutsuz ve tanrısızdınız.');
INSERT INTO `bible_verses_turkish` VALUES ('28456', '49', '2', '13', 'Ama bir zamanlar uzak olan sizler, şimdi Mesih İsada Mesihin kanı sayesinde yakın kılındınız.');
INSERT INTO `bible_verses_turkish` VALUES ('28457', '49', '2', '14', 'Çünkü Mesihin kendisi barışımızdır. Kutsal Yasayı, buyrukları ve kurallarıyla birlikte etkisiz kılarak iki topluluğu birleştirdi, aradaki engel duvarını, yani düşmanlığı kendi bedeninde yıktı. Amacı bu iki topluluktan kendisinde yeni bir insan yaratarak esenliği sağlamak, düşmanlığı çarmıhta öldürmek ve çarmıh aracılığıyla bir bedende iki topluluğu Tanrıyla barıştırmaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('28458', '49', '2', '17', 'O gelip hem uzakta olan sizlere hem de yakındakilere esenliği müjdeledi.');
INSERT INTO `bible_verses_turkish` VALUES ('28459', '49', '2', '18', 'Onun aracılığıyla hepimiz tek Ruhta Babanın huzuruna çıkabiliriz.');
INSERT INTO `bible_verses_turkish` VALUES ('28460', '49', '2', '19', 'Böylece artık yabancı ve garip değil, kutsallarla birlikte yurttaş ve Tanrının ev halkısınız.');
INSERT INTO `bible_verses_turkish` VALUES ('28461', '49', '2', '20', 'Elçilerle peygamberlerden oluşan temel üzerine inşa edildiniz. Köşe taşı Mesih İsanın kendisidir.');
INSERT INTO `bible_verses_turkish` VALUES ('28462', '49', '2', '21', 'Bütün yapı Rabbe ait kutsal bir tapınak olmak üzere Onda kenetlenip yükseliyor.');
INSERT INTO `bible_verses_turkish` VALUES ('28463', '49', '2', '22', 'Siz de Ruh aracılığıyla Tanrı\'nın konutu olmak üzere hep birlikte Mesih\'te inşa ediliyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('28464', '49', '3', '1', 'Bu nedenledir ki, ben Pavlus siz uluslar uğruna Mesih İsanın tutuklusu oldum.');
INSERT INTO `bible_verses_turkish` VALUES ('28465', '49', '3', '2', 'Tanrının bana bağışladığı lütfu size ulaştırmakla görevlendirildiğimi duymuşsunuzdur.');
INSERT INTO `bible_verses_turkish` VALUES ('28466', '49', '3', '3', 'Yukarıda kısaca değindiğim gibi Tanrı, sır olan tasarısını bana vahiy yoluyla bildirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('28467', '49', '3', '4', 'Bu mektubu okuduğunuzda Mesih sırrını nasıl kavradığımı anlayabilirsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('28468', '49', '3', '5', 'Bu sır önceki kuşaklara açıkça bildirilmemişti. Şimdiyse Mesihin kutsal elçilerine ve peygamberlerine Ruh aracılığıyla açıklanmış bulunuyor.');
INSERT INTO `bible_verses_turkish` VALUES ('28469', '49', '3', '6', 'Şöyle ki, öteki uluslar da mirasa ortaktır, aynı bedenin üyeleridir ve Müjde aracılığıyla Mesih İsada vaade ortaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('28470', '49', '3', '7', 'Tanrının etkin gücüyle bana verilen lütuf armağanı uyarınca bu Müjdeyi yaymakla görevlendirildim.');
INSERT INTO `bible_verses_turkish` VALUES ('28471', '49', '3', '8', 'Bütün kutsalların en değersiziydim. Yine de Mesihin akıl ermez zenginliğini uluslara müjdeleme ve her şeyi yaratan Tanrıda öncesizlikten beri gizli tutulan sırrın nasıl düzenlendiğini bütün insanlara açıklama ayrıcalığı bana verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('28472', '49', '3', '10', 'Öyle ki, Tanrının çok yönlü bilgeliği, kilise aracılığıyla göksel yerlerdeki yönetimlere ve hükümranlıklara şimdiki dönemde bildirilsin.');
INSERT INTO `bible_verses_turkish` VALUES ('28473', '49', '3', '11', 'Bu, Tanrının başlangıçtan beri tasarladığı ve Rabbimiz Mesih İsada yerine getirdiği amaca uygundu.');
INSERT INTO `bible_verses_turkish` VALUES ('28474', '49', '3', '12', 'Mesihte ve Mesihe olan imanımızla Tanrıya cesaret ve güvenle yaklaşabiliriz.');
INSERT INTO `bible_verses_turkish` VALUES ('28475', '49', '3', '13', 'Bu nedenle, uğrunuza çektiğim sıkıntılar karşısında yılmamanızı rica ediyorum. Bunlar size yücelik kazandırır.');
INSERT INTO `bible_verses_turkish` VALUES ('28476', '49', '3', '14', 'Bunun için, yerde ve gökte her ailenin adını kendisinden aldığı Babanın önünde diz çökerim.');
INSERT INTO `bible_verses_turkish` VALUES ('28477', '49', '3', '16', 'Babanın kendi yüceliğinin zenginliği uyarınca Ruhuyla sizi iç varlığınızda kudretle güçlendirmesini ve Mesihin iman yoluyla yüreklerinizde yaşamasını dilerim. Öyle ki, Tanrının bütün doluluğuyla dolmanız için, sevgide köklenmiş ve temellenmiş olarak bütün kutsallarla birlikte Mesihin sevgisinin ne denli geniş ve uzun, yüksek ve derin olduğunu anlamaya, bilgiyi çok aşan bu sevgiyi kavramaya gücünüz yetsin.');
INSERT INTO `bible_verses_turkish` VALUES ('28478', '49', '3', '20', 'Tanrı, bizde etkin olan kudretiyle, dilediğimiz ya da düşündüğümüz her şeyden çok daha fazlasını yapabilecek güçtedir.');
INSERT INTO `bible_verses_turkish` VALUES ('28479', '49', '3', '21', 'Kilisede ve Mesih İsa\'da bütün kuşaklar boyunca sonsuzlara dek O\'na yücelik olsun! Amin.');
INSERT INTO `bible_verses_turkish` VALUES ('28480', '49', '4', '1', 'Bu nedenle, Rabbin uğruna tutuklu olan ben, aldığınız çağrıya yaraşır biçimde yaşamanızı rica ederim.');
INSERT INTO `bible_verses_turkish` VALUES ('28481', '49', '4', '2', 'Her bakımdan alçakgönüllü, yumuşak huylu, sabırlı olun. Birbirinize sevgiyle, hoşgörüyle davranın.');
INSERT INTO `bible_verses_turkish` VALUES ('28482', '49', '4', '3', 'Ruhun birliğini esenlik bağıyla korumaya gayret edin.');
INSERT INTO `bible_verses_turkish` VALUES ('28483', '49', '4', '4', 'Çağrınızdan doğan tek bir umuda çağrıldığınız gibi, beden bir, Ruh bir, Rab bir, iman bir, vaftiz bir, her şeyden üstün, her şeyle ve her şeyde olan herkesin Tanrısı ve Babası birdir.');
INSERT INTO `bible_verses_turkish` VALUES ('28484', '49', '4', '7', 'Ama lütuf her birimize Mesihin armağanı ölçüsünde bağışlandı.');
INSERT INTO `bible_verses_turkish` VALUES ('28485', '49', '4', '8', 'Bunun için Kutsal Yazı şöyle der: \"Yükseğe çıktı ve tutsakları peşine taktı, İnsanlara armağanlar verdi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('28486', '49', '4', '9', 'Şimdi bu \"çıktı\" sözcüğü, Mesih önce aşağılara, yeryüzüne indi demek değil de nedir?');
INSERT INTO `bible_verses_turkish` VALUES ('28487', '49', '4', '10', 'İnen de Odur, her şeyi doldurmak üzere bütün göklerin çok üstüne çıkan da Odur.');
INSERT INTO `bible_verses_turkish` VALUES ('28488', '49', '4', '11', 'Kendisi kimini elçi, kimini peygamber, kimini müjdeci, kimini önder ve öğretmen atadı.');
INSERT INTO `bible_verses_turkish` VALUES ('28489', '49', '4', '12', 'Öyle ki, kutsallar hizmet görevini yapmak ve Mesihin bedenini geliştirmek üzere donatılsın.');
INSERT INTO `bible_verses_turkish` VALUES ('28490', '49', '4', '13', 'Sonunda hepimiz imanda ve Tanrı Oğlunu tanımada birliğe, yetkinliğe, Mesih doluluğundaki olgunluk düzeyine erişeceğiz.');
INSERT INTO `bible_verses_turkish` VALUES ('28491', '49', '4', '14', 'Böylece artık insanların kurnazlığıyla, aldatıcı düzenler kurmaktaki becerileriyle, her öğretinin rüzgarıyla çalkalanıp öteye beriye sürüklenen çocuklar olmayacağız.');
INSERT INTO `bible_verses_turkish` VALUES ('28492', '49', '4', '15', 'Tersine, sevgiyle gerçeğe uyarak bedenin başı olan Mesihe doğru her yönden büyüyeceğiz.');
INSERT INTO `bible_verses_turkish` VALUES ('28493', '49', '4', '16', 'Onun önderliğinde bütün beden, her eklemin yardımıyla kenetlenip kaynaşmış olarak her üyesinin düzenli işleyişiyle büyüyüp sevgide gelişiyor.');
INSERT INTO `bible_verses_turkish` VALUES ('28494', '49', '4', '17', 'Bunun için şunu söylüyor ve Rab adına sizi uyarıyorum: Artık öteki uluslar gibi boş düşüncelerle yaşamayın.');
INSERT INTO `bible_verses_turkish` VALUES ('28495', '49', '4', '18', 'Onların zihinleri karardı. Bilgisizlikleri ve yüreklerinin duygusuzluğu yüzünden Tanrının yaşamına yabancılaştılar.');
INSERT INTO `bible_verses_turkish` VALUES ('28496', '49', '4', '19', 'Bütün duyarlılıklarını yitirip açgözlülükle her türlü pisliği yapmak üzere kendilerini sefahate verdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('28497', '49', '4', '20', 'Ama siz Mesihi böyle öğrenmediniz.');
INSERT INTO `bible_verses_turkish` VALUES ('28498', '49', '4', '21', 'Kuşkusuz İsanın sesini duydunuz, Ondaki gerçeğe uygun olarak Onun yolunda eğitildiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('28499', '49', '4', '22', 'Önceki yaşayışınıza ait olup aldatıcı tutkularla yozlaşan eski yaradılışı üzerinizden sıyırıp atmayı, düşüncede ve ruhta yenilenmeyi,');
INSERT INTO `bible_verses_turkish` VALUES ('28500', '49', '4', '24', 'gerçek doğruluk ve kutsallıkta Tanrıya benzer yaratılan yeni yaradılışı giyinmeyi öğrendiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('28501', '49', '4', '25', 'Bunun için yalanı üzerinizden sıyırıp atarak her biriniz komşusuna gerçeği söylesin. Çünkü hepimiz aynı bedenin üyeleriyiz.');
INSERT INTO `bible_verses_turkish` VALUES ('28502', '49', '4', '26', 'Öfkelenin, ama günah işlemeyin. Öfkenizin üzerine güneş batmasın.');
INSERT INTO `bible_verses_turkish` VALUES ('28503', '49', '4', '27', 'İblise de fırsat vermeyin.');
INSERT INTO `bible_verses_turkish` VALUES ('28504', '49', '4', '28', 'Hırsızlık eden artık hırsızlık etmesin. Tersine, kendi elleriyle iyi olanı yaparak emek versin; böylece ihtiyacı olanla paylaşacak bir şeyi olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('28505', '49', '4', '29', 'Ağzınızdan hiç kötü söz çıkmasın. İşitenler yararlansın diye, ihtiyaca göre, başkalarının gelişmesine yarayacak olanı söyleyin.');
INSERT INTO `bible_verses_turkish` VALUES ('28506', '49', '4', '30', 'Tanrının Kutsal Ruhunu kederlendirmeyin. Kurtuluş günü için o Ruhla mühürlendiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('28507', '49', '4', '31', 'Her kötü niyetle birlikte her türlü kin, öfke, kızgınlık, bağrışma ve iftira sizden uzak olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('28508', '49', '4', '32', 'Birbirinize karşı iyi yürekli, şefkatli olun. Tanrı sizi Mesih\'te bağışladığı gibi, siz de birbirinizi bağışlayın.');
INSERT INTO `bible_verses_turkish` VALUES ('28509', '49', '5', '1', 'Bunun için, sevgili çocukları olarak Tanrıyı örnek alın.');
INSERT INTO `bible_verses_turkish` VALUES ('28510', '49', '5', '2', 'Mesih bizi nasıl sevdiyse ve bizim için kendisini güzel kokulu bir sunu ve kurban olarak nasıl Tanrıya sunduysa, siz de öylece sevgi yolunda yürüyün.');
INSERT INTO `bible_verses_turkish` VALUES ('28511', '49', '5', '3', 'Aranızda fuhuş, pislik ya da açgözlülük anılmasın bile. Kutsallara yaraşmaz bu.');
INSERT INTO `bible_verses_turkish` VALUES ('28512', '49', '5', '4', 'Aranızda açık saçıklık, budalaca konuşmalar, bayağı şakalar da olmasın. Bunlar size yakışmaz. Bunun yerine şükredin.');
INSERT INTO `bible_verses_turkish` VALUES ('28513', '49', '5', '5', 'Şunu kesinlikle bilin ki, fuhuş yapanın, pisliğe düşkün olanın ya da putperest demek olan açgözlü kişinin, Mesihin ve Tanrının Egemenliğinde mirası yoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('28514', '49', '5', '6', 'Hiç kimse sizi boş sözlerle aldatmasın. Bu şeylerden ötürü Tanrının gazabı söz dinlemeyenlerin üzerine gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('28515', '49', '5', '7', 'Onun için böyleleriyle oturup kalkmayın.');
INSERT INTO `bible_verses_turkish` VALUES ('28516', '49', '5', '8', 'Bir zamanlar karanlıktınız, ama şimdi Rabde ışıksınız. Işık çocukları olarak yaşayın.');
INSERT INTO `bible_verses_turkish` VALUES ('28517', '49', '5', '9', 'Çünkü ışığın meyvesi her iyilikte, doğrulukta ve gerçekte görülür.');
INSERT INTO `bible_verses_turkish` VALUES ('28518', '49', '5', '10', 'Rabbi neyin hoşnut ettiğini ayırt edin.');
INSERT INTO `bible_verses_turkish` VALUES ('28519', '49', '5', '11', 'Karanlığın meyvesiz işlerine katılmayın. Tersine, onları açığa çıkarın.');
INSERT INTO `bible_verses_turkish` VALUES ('28520', '49', '5', '12', 'Karanlıktakilerin gizlice yaptıklarından söz etmek bile ayıptır.');
INSERT INTO `bible_verses_turkish` VALUES ('28521', '49', '5', '13', 'Işığın açığa vurduğu her şey görünür.');
INSERT INTO `bible_verses_turkish` VALUES ('28522', '49', '5', '14', 'Çünkü görünen her şey ışıktır. Bunun için şöyle deniyor: \"Uyan, ey uyuyan! Ölümden diril! Mesih sana ışık saçacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('28523', '49', '5', '15', 'Öyleyse nasıl yaşadığınıza çok dikkat edin. Bilgelikten yoksun olanlar gibi değil, bilgeler gibi yaşayın.');
INSERT INTO `bible_verses_turkish` VALUES ('28524', '49', '5', '16', 'Fırsatı değerlendirin. Çünkü yaşadığımız günler kötüdür.');
INSERT INTO `bible_verses_turkish` VALUES ('28525', '49', '5', '17', 'Bunun için akılsız olmayın, Rabbin isteğinin ne olduğunu anlayın.');
INSERT INTO `bible_verses_turkish` VALUES ('28526', '49', '5', '18', 'Şarapla sarhoş olmayın, bu sizi sefahate götürür. Bunun yerine Ruhla dolun:');
INSERT INTO `bible_verses_turkish` VALUES ('28527', '49', '5', '19', 'Birbirinize mezmurlar, ilahiler, ruhsal ezgiler söyleyin; yürekten Rabbe ezgiler, mezmurlar okuyun;');
INSERT INTO `bible_verses_turkish` VALUES ('28528', '49', '5', '20', 'durmadan, her şey için Rabbimiz İsa Mesihin adıyla Baba Tanrıya şükredin;');
INSERT INTO `bible_verses_turkish` VALUES ('28529', '49', '5', '21', 'Mesihe duyduğunuz saygıdan ötürü birbirinize bağımlı olun.');
INSERT INTO `bible_verses_turkish` VALUES ('28530', '49', '5', '22', 'Ey kadınlar, Rabbe bağımlı olduğunuz gibi, kocalarınıza bağımlı olun.');
INSERT INTO `bible_verses_turkish` VALUES ('28531', '49', '5', '23', 'Çünkü Mesih bedenin kurtarıcısı olarak kilisenin başı olduğu gibi, erkek de kadının başıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('28532', '49', '5', '24', 'Kilise Mesihe bağımlı olduğu gibi, kadınlar da her durumda kocalarına bağımlı olsunlar.');
INSERT INTO `bible_verses_turkish` VALUES ('28533', '49', '5', '25', 'Ey kocalar, Mesih kiliseyi nasıl sevip onun uğruna kendini feda ettiyse, siz de karılarınızı öyle sevin.');
INSERT INTO `bible_verses_turkish` VALUES ('28534', '49', '5', '26', 'Mesih kiliseyi suyla yıkayıp tanrısal sözle temizleyerek kutsal kılmak için kendini feda etti.');
INSERT INTO `bible_verses_turkish` VALUES ('28535', '49', '5', '27', 'Öyle ki, kiliseyi üzerinde leke, buruşukluk ya da buna benzer bir şey olmadan, görkemli biçimde kendine sunabilsin. Amacı kilisenin kutsal ve kusursuz olmasıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('28536', '49', '5', '28', 'Aynı biçimde kocalar da karılarını kendi bedenleri gibi sevmelidir. Karısını seven kendini sever.');
INSERT INTO `bible_verses_turkish` VALUES ('28537', '49', '5', '29', 'Hiç kimse hiçbir zaman kendi bedeninden nefret etmemiştir. Tersine, onu besler ve kayırır; tıpkı Mesihin kiliseyi besleyip kayırdığı gibi.');
INSERT INTO `bible_verses_turkish` VALUES ('28538', '49', '5', '30', 'Çünkü bizler Onun bedeninin üyeleriyiz.');
INSERT INTO `bible_verses_turkish` VALUES ('28539', '49', '5', '31', '\"Bunun için adam annesini babasını bırakıp karısına bağlanacak, ikisi tek beden olacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('28540', '49', '5', '32', 'Bu sır büyüktür; ben bunu Mesih ve kiliseyle ilgili olarak söylüyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28541', '49', '5', '33', 'Size gelince, her biriniz karısını kendisi gibi sevsin. Kadın da kocasına saygı göstersin.');
INSERT INTO `bible_verses_turkish` VALUES ('28542', '49', '6', '1', 'Ey çocuklar, Rab yolunda anne babanızın sözünü dinleyin. Çünkü doğrusu budur.');
INSERT INTO `bible_verses_turkish` VALUES ('28543', '49', '6', '2', '\"İyilik bulmak, yeryüzünde uzun ömürlü olmak için annene babana saygı göstereceksin.\" Vaat içeren ilk buyruk budur.');
INSERT INTO `bible_verses_turkish` VALUES ('28544', '49', '6', '4', 'Ey babalar, siz de çocuklarınızın öfkesini uyandırmayın. Onları Rabbin terbiye ve öğüdüyle büyütün.');
INSERT INTO `bible_verses_turkish` VALUES ('28545', '49', '6', '5', 'Ey köleler, dünyadaki efendilerinizin sözünü Mesihin sözünü dinler gibi saygı ve korkuyla, saf yürekle dinleyin.');
INSERT INTO `bible_verses_turkish` VALUES ('28546', '49', '6', '6', 'Bunu, yalnız insanları hoşnut etmek isteyenler gibi göze hoş görünmek için yapmayın. Mesihin kulları olarak Tanrının isteğini candan yerine getirin.');
INSERT INTO `bible_verses_turkish` VALUES ('28547', '49', '6', '7', 'İnsanlara değil, Rabbe hizmet eder gibi gönülden hizmet edin.');
INSERT INTO `bible_verses_turkish` VALUES ('28548', '49', '6', '8', 'Çünkü ister köle ister özgür olsun, herkesin yaptığı her iyiliğin karşılığını Rabden alacağını biliyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('28549', '49', '6', '9', 'Ey efendiler, siz de kölelerinize aynı biçimde davranın. Artık onları tehdit etmeyin. Onların da sizin de Efendinizin göklerde olduğunu ve insanlar arasında ayrım yapmadığını biliyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('28550', '49', '6', '10', 'Son olarak Rabde, Onun üstün gücüyle güçlenin.');
INSERT INTO `bible_verses_turkish` VALUES ('28551', '49', '6', '11', 'İblisin hilelerine karşı durabilmek için Tanrının sağladığı bütün silahları kuşanın.');
INSERT INTO `bible_verses_turkish` VALUES ('28552', '49', '6', '12', 'Çünkü savaşımız insanlara karşı değil, yönetimlere, hükümranlıklara, bu karanlık dünyanın güçlerine, kötülüğün göksel yerlerdeki ruhsal ordularına karşıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('28553', '49', '6', '13', 'Bu nedenle, kötü günde dayanabilmek, gerekli her şeyi yaptıktan sonra yerinizde durabilmek için Tanrının bütün silahlarını kuşanın.');
INSERT INTO `bible_verses_turkish` VALUES ('28554', '49', '6', '14', 'Böylece, belinizi gerçekle kuşatmış, göğsünüze doğruluk zırhını takmış ve ayaklarınıza esenlik Müjdesini yayma hazırlığını giymiş olarak yerinizde durun.');
INSERT INTO `bible_verses_turkish` VALUES ('28555', '49', '6', '16', 'Bunların hepsine ek olarak, Şeytanın bütün ateşli oklarını söndürebileceğiniz iman kalkanını alın.');
INSERT INTO `bible_verses_turkish` VALUES ('28556', '49', '6', '17', 'Kurtuluş miğferini ve Ruhun kılıcını, yani Tanrı sözünü alın.');
INSERT INTO `bible_verses_turkish` VALUES ('28557', '49', '6', '18', 'Her türlü dua ve yalvarışla, her zaman Ruhun yönetiminde dua edin. Bu amaçla, bütün kutsallar için yalvarışta bulunarak tam bir adanmışlıkla uyanık durun.');
INSERT INTO `bible_verses_turkish` VALUES ('28558', '49', '6', '19', 'Ağzımı her açtığımda bana gerekli söz verilsin diye benim için de dua edin; öyle ki, Müjdenin sırrını cesaretle bildirebileyim.');
INSERT INTO `bible_verses_turkish` VALUES ('28559', '49', '6', '20', 'Uğruna zincire vurulmuş durumda elçilik ettiğim Müjdeyi gerektiği gibi cesaretle duyurabilmem için dua edin.');
INSERT INTO `bible_verses_turkish` VALUES ('28560', '49', '6', '21', 'Nasıl olduğumu, ne yaptığımı sizin de bilmeniz için sevgili kardeşimiz, Rabbin güvenilir hizmetkârı Tihikos size her şeyi bildirecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('28561', '49', '6', '22', 'Kendisini bu amaçla, durumumuzu iletmesi ve yüreklerinize cesaret vermesi için size gönderiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28562', '49', '6', '23', 'Baba Tanrıdan ve Rab İsa Mesihten kardeşlere imanla birlikte esenlik ve sevgi diliyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28563', '49', '6', '24', 'Tanrı\'nın lütfu Rabbimiz İsa Mesih\'i ölümsüz sevgiyle sevenlerin hepsiyle birlikte olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('28564', '50', '1', '1', 'Mesih İsanın kulları ben Pavlus ve Timoteostan Filipideki gözetmenler ve görevlilerle birlikte Mesih İsaya ait bütün kutsallara selam!');
INSERT INTO `bible_verses_turkish` VALUES ('28565', '50', '1', '2', 'Babamız Tanrıdan ve Rab İsa Mesihten sizlere lütuf ve esenlik olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('28566', '50', '1', '3', 'Sizi hatırladıkça Tanrıma şükrediyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28567', '50', '1', '4', 'İlk günden şimdiye dek Müjdenin yayılmasındaki işbirliğinizden dolayı her duamda hepiniz için her zaman sevinçle dilekte bulunuyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28568', '50', '1', '6', 'Sizde iyi bir işe başlamış olan Tanrının bunu Mesih İsanın gününe dek bitireceğine güvenim var.');
INSERT INTO `bible_verses_turkish` VALUES ('28569', '50', '1', '7', 'Hepiniz için böyle düşünmekte haklıyım. Her an yüreğimdesiniz. İster zincire vurulmuş, ister Müjdeyi savunup doğrulamakta olayım, hepiniz benimle birlikte Tanrının lütfuna ortaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('28570', '50', '1', '8', 'Hepinizi Mesih İsanın sevgisiyle nasıl özlediğime Tanrı tanıktır.');
INSERT INTO `bible_verses_turkish` VALUES ('28571', '50', '1', '9', 'Duam şu ki, sevginiz, bilgi ve her tür sezgiyle durmadan artsın.');
INSERT INTO `bible_verses_turkish` VALUES ('28572', '50', '1', '10', 'Öyle ki, üstün değerleri ayırt edebilesiniz ve böylece Tanrının yüceltilip övülmesi için İsa Mesih aracılığıyla gelen doğruluk meyvesiyle dolarak Mesihin gününde saf ve kusursuz olasınız.');
INSERT INTO `bible_verses_turkish` VALUES ('28573', '50', '1', '12', 'Kardeşler, şunu bilmenizi isterim: Başıma gelenler daha çok Müjdenin yayılmasına yaramıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('28574', '50', '1', '13', 'Sonuç olarak bütün saray muhafızları dahil, herkes Mesih uğruna zincire vurulduğumu öğrendi.');
INSERT INTO `bible_verses_turkish` VALUES ('28575', '50', '1', '14', 'Kardeşlerin çoğu da zincire vuruluşumdan ötürü Rabbe güvenerek Tanrının sözünü korkusuzca söylemekte daha da cesur davranıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('28576', '50', '1', '15', 'Gerçi kimi Mesihi kıskançlık ve rekabetle, kimiyse iyi niyetle duyuruyor.');
INSERT INTO `bible_verses_turkish` VALUES ('28577', '50', '1', '16', 'Sonuncular, Müjdeyi savunmaya atandığımı bilerek bunu sevgiyle yapıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('28578', '50', '1', '17', 'Ötekilerse Mesihi temiz yürekle değil, bencil tutkularla duyuruyorlar. Böylece tutukluluğumda bana sıkıntı vereceklerini sanıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('28579', '50', '1', '18', 'Ama ne önemi var? İster art niyetle ister içtenlikle olsun, her durumda Mesih duyurulmuş oluyor. Buna seviniyorum, sevineceğim de.');
INSERT INTO `bible_verses_turkish` VALUES ('28580', '50', '1', '19', 'Çünkü dualarınızla ve İsa Mesihin Ruhu yardımıyla bunun bana kurtuluş getireceğini biliyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28581', '50', '1', '20', 'Hiçbir şekilde utandırılmayacağımı, yaşasam da ölsem de Mesihin her zamanki gibi şimdi de bedenimde yüceltilmesi için tam bir cesaret gösterebileceğimi bekliyor ve umut ediyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28582', '50', '1', '21', 'Çünkü benim için, yaşamak Mesihtir, ölmek kazançtır.');
INSERT INTO `bible_verses_turkish` VALUES ('28583', '50', '1', '22', 'Hayatta kalırsam yararlı işler yapacağım. Ama hangisini seçeceğimi bilemiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28584', '50', '1', '23', 'İki seçenek arasında kaldım. Dünyadan ayrılıp Mesihle birlikte olmayı arzuluyorum; bu çok daha iyi.');
INSERT INTO `bible_verses_turkish` VALUES ('28585', '50', '1', '24', 'Ama hayatta kalmam sizin için daha gereklidir.');
INSERT INTO `bible_verses_turkish` VALUES ('28586', '50', '1', '25', 'Bundan emin olarak kalacağımı biliyorum. İmanda gelişip sevinmeniz için hepinizle birlikte olmaya devam edeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('28587', '50', '1', '26', 'Öyle ki, tekrar yanınıza geldiğimde, Mesih İsada benimle daha çok övünebilesiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('28588', '50', '1', '27', 'Ancak yaşayışınız Mesihin Müjdesine layık olsun. Öyle ki, gelip sizi görsem de gelmesem de sizinle ilgili haberleri, tek bir ruhta dimdik durduğunuzu, Müjdede açıklanan inanç uğruna tek can halinde birlikte mücadele ettiğinizi, size karşı olanlardan hiçbir şekilde yılmadığınızı duyayım. Böyle davranmanız onlara bir belirtidir - kendilerinin mahvolacağını, sizlerin ise kurtulacağını gösteren bir belirti. Bu da Tanrının işidir.');
INSERT INTO `bible_verses_turkish` VALUES ('28589', '50', '1', '29', 'Çünkü Mesih uğruna size yalnız Mesih\'e iman etmek değil, daha önce bende gördüğünüz ve hâlâ sürdürdüğümü duyduğunuz zorlu çabanın aynısını göstererek Mesih uğruna acı çekmek ayrıcalığı da verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('28590', '50', '2', '1', 'Böylece Mesihten gelen bir cesaret, sevgiden doğan bir teselli ve Ruhla bir paydaşlık varsa, yürekten bir sevgi ve sevecenlik varsa, aynı düşüncede, sevgide, ruhta ve amaçta birleşerek sevincimi tamamlayın.');
INSERT INTO `bible_verses_turkish` VALUES ('28591', '50', '2', '3', 'Hiçbir şeyi bencil tutkularla ya da boş övünmeyle yapmayın. Her biriniz alçakgönüllülükle öbürünü kendinden üstün saysın.');
INSERT INTO `bible_verses_turkish` VALUES ('28592', '50', '2', '4', 'Yalnız kendi yararını değil, başkalarının yararını da gözetsin.');
INSERT INTO `bible_verses_turkish` VALUES ('28593', '50', '2', '5', 'Mesih İsadaki düşünce sizde de olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('28594', '50', '2', '6', 'Mesih, Tanrı özüne sahip olduğu halde, Tanrıya eşitliği sımsıkı sarılacak bir hak saymadı.');
INSERT INTO `bible_verses_turkish` VALUES ('28595', '50', '2', '7', 'Ama kul özünü alıp insan benzeyişinde doğarak ululuğunu bir yana bıraktı. İnsan biçimine bürünmüş olarak ölüme, çarmıh üzerinde ölüme bile boyun eğip kendini alçalttı.');
INSERT INTO `bible_verses_turkish` VALUES ('28596', '50', '2', '9', 'Bunun için de Tanrı Onu pek çok yükseltti ve Ona her adın üstünde olan adı bağışladı.');
INSERT INTO `bible_verses_turkish` VALUES ('28597', '50', '2', '10', 'Öyle ki, İsanın adı anıldığında gökteki, yerdeki ve yer altındakilerin hepsi diz çöksün ve her dil, Baba Tanrının yüceltilmesi için İsa Mesihin Rab olduğunu açıkça söylesin.');
INSERT INTO `bible_verses_turkish` VALUES ('28598', '50', '2', '12', 'Öyleyse sevgili kardeşlerim, her zaman söz dinlediğiniz gibi, yalnız ben aranızdayken değil, ama özellikle aranızda olmadığım şu anda da kurtuluşunuzu saygı ve korkuyla etkin kılın.');
INSERT INTO `bible_verses_turkish` VALUES ('28599', '50', '2', '13', 'Çünkü kendisini hoşnut edeni hem istemeniz hem de yapmanız için sizde etkin olan Tanrıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('28600', '50', '2', '14', 'Her şeyi söylenmeden ve çekişmeden yapın ki, yaşam sözüne sımsıkı sarılarak aralarında evrendeki yıldızlar gibi parladığınız bu eğri ve sapık kuşağın ortasında kusursuz ve saf, Tanrının lekesiz çocukları olasınız. Öyle ki, boşuna koşmadığımı, boşuna emek vermediğimi görerek Mesihin gününde övünecek bir nedenim olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('28601', '50', '2', '17', 'Kanım imanınızın sunusu ve hizmeti üzerine adak şarabı gibi dökülecek olsa da seviniyor, hepinizin sevincine katılıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28602', '50', '2', '18', 'Aynı şekilde siz de sevinin ve benim sevincime katılın.');
INSERT INTO `bible_verses_turkish` VALUES ('28603', '50', '2', '19', 'Durumunuzu öğrenmek, böylece içimi rahatlatmak üzere yakında Timoteosu yanınıza gönderebileceğime ilişkin Rab İsada umudum var.');
INSERT INTO `bible_verses_turkish` VALUES ('28604', '50', '2', '20', 'Timoteos gibi düşünen, durumunuzla içtenlikle ilgilenecek başka kimsem yok.');
INSERT INTO `bible_verses_turkish` VALUES ('28605', '50', '2', '21', 'Herkes kendi işini düşünüyor, Mesih İsanınkini değil.');
INSERT INTO `bible_verses_turkish` VALUES ('28606', '50', '2', '22', 'Ama Timoteosun, değerini kanıtlamış biri olduğunu, babasının yanında hizmet eden çocuk gibi, Müjdenin yayılması için benim yanımda hizmet ettiğini bilirsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('28607', '50', '2', '23', 'Durumum belli olur olmaz onu size göndermeyi umuyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28608', '50', '2', '24', 'Ben de yakında geleceğim, bu konuda Rabbe güveniyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28609', '50', '2', '25', 'Ama muhtaç anımda bana yardım etmek üzere gönderdiğiniz elçiyi, omuz omuza mücadele verdiğim kardeşim ve emektaşım Epafroditusu size geri yollamayı gerekli gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('28610', '50', '2', '26', 'Çünkü hepinizi özlüyor, hasta olduğunu öğrendiğiniz için çok üzülüyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('28611', '50', '2', '27', 'Gerçekten de ölecek kadar hastaydı. Ama Tanrı ona acıdı; yalnız ona değil, acı üstüne acı duymayayım diye bana da acıdı.');
INSERT INTO `bible_verses_turkish` VALUES ('28612', '50', '2', '28', 'İşte bu nedenle, onu tekrar görüp sevinesiniz diye kendisini daha büyük bir istekle yanınıza gönderiyorum. Böylelikle benim de kaygılarım hafifleyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('28613', '50', '2', '29', 'Onu Rabde tam bir sevinçle kabul edin, onun gibi kişileri onurlandırın.');
INSERT INTO `bible_verses_turkish` VALUES ('28614', '50', '2', '30', 'Çünkü sizin bana yapamadığınız yardımı yapmak için canını tehlikeye atarak Mesih\'in işi uğruna neredeyse ölüyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('28615', '50', '3', '1', 'Sonuç olarak, kardeşlerim, Rabde sevinin. Size aynı şeyleri yazmak bana usanç vermez; hem bu sizin için bir güvencedir.');
INSERT INTO `bible_verses_turkish` VALUES ('28616', '50', '3', '2', 'Kötülük yapan o adamlardan, o köpeklerden sakının; o sünnet bağnazlarından sakının!');
INSERT INTO `bible_verses_turkish` VALUES ('28617', '50', '3', '3', 'Çünkü gerçek sünnetliler Tanrının Ruhu aracılığıyla tapınan, Mesih İsayla övünen, insansal özelliklere güvenmeyen bizleriz.');
INSERT INTO `bible_verses_turkish` VALUES ('28618', '50', '3', '4', 'Ben aslında bunlara da güvenebilirdim. Eğer başka biri bunlara güvenebileceğini sanıyorsa, ben daha çok güvenebilirim.');
INSERT INTO `bible_verses_turkish` VALUES ('28619', '50', '3', '5', 'Sekiz günlükken sünnet oldum. İsrail soyundan, Benyamin oymağından, özbeöz İbraniyim. Kutsal Yasaya bağlılık derseniz, Ferisiydim.');
INSERT INTO `bible_verses_turkish` VALUES ('28620', '50', '3', '6', 'Gayret derseniz, kiliseye zulmeden biriydim. Yasaya dayanan doğruluk derseniz, kusursuzdum.');
INSERT INTO `bible_verses_turkish` VALUES ('28621', '50', '3', '7', 'Ama benim için kazanç olan her şeyi Mesih uğruna zarar saydım.');
INSERT INTO `bible_verses_turkish` VALUES ('28622', '50', '3', '8', 'Dahası var, uğruna her şeyi yitirdiğim Rabbim İsa Mesihi tanımanın üstün değeri yanında her şeyi zarar sayıyorum, süprüntü sayıyorum. Öyle ki, Mesihi kazanayım ve Kutsal Yasaya dayanan kişisel doğruluğa değil, Mesihe iman etmekle kazanılan, iman sonucu Tanrıdan gelen doğruluğa sahip olarak Mesihte bulunayım.');
INSERT INTO `bible_verses_turkish` VALUES ('28623', '50', '3', '10', 'Ölümünde Onunla özdeşleşerek Onu tanımak, dirilişinin gücünü ve acılarına ortak olmanın ne demek olduğunu bilmek ve böylece ne yapıp yapıp ölümden dirilişe erişmek istiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28624', '50', '3', '12', 'Bunlara şimdiden kavuştuğumu ya da yetkinliğe eriştiğimi söylemiyorum. Ama Mesih İsanın beni kazanmakla benim için öngördüğü ödülü kazanmak için koşuyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28625', '50', '3', '13', 'Kardeşler, kendimi bunu kazanmış saymıyorum. Ancak şunu yapıyorum: Geride kalan her şeyi unutup ileride olanlara uzanarak, Tanrının Mesih İsa aracılığıyla yaptığı göksel çağrıda öngörülen ödülü kazanmak için hedefe doğru koşuyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28626', '50', '3', '15', 'Bunun için olgun olanlarımızın hepsi bu düşüncede olsun. Herhangi bir konuda farklı bir düşünceniz varsa, Tanrı bunu da size açıkça gösterecek.');
INSERT INTO `bible_verses_turkish` VALUES ('28627', '50', '3', '16', 'Ancak, eriştiğimiz düzeye uygun bir yaşam sürelim.');
INSERT INTO `bible_verses_turkish` VALUES ('28628', '50', '3', '17', 'Kardeşler, hepiniz beni örnek alın. Size verdiğimiz örnek uyarınca yaşayanlara dikkatle bakın.');
INSERT INTO `bible_verses_turkish` VALUES ('28629', '50', '3', '18', 'Size defalarca söylediğim gibi, şimdi gözyaşları içinde tekrar söylüyorum: Birçok kişi Mesihin çarmıhına düşman olarak yaşıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('28630', '50', '3', '19', 'Onların sonu yıkımdır; tanrıları mideleridir. Ayıplarıyla övünür, yalnız bu dünyayı düşünürler.');
INSERT INTO `bible_verses_turkish` VALUES ('28631', '50', '3', '20', 'Oysa bizim vatanımız göklerdedir. Oradan Kurtarıcıyı, Rab İsa Mesihi bekliyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('28632', '50', '3', '21', 'O her şeyi kendine bağlı kılmaya yeten gücünün etkinliğiyle zavallı bedenlerimizi değiştirip kendi yüce bedenine benzer hale getirecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('28633', '50', '4', '1', 'Bu nedenle, ey sevgililer, sevincim, başımın tacı, içten özlediğim sevgili kardeşlerim, böylece Rabde dimdik durun.');
INSERT INTO `bible_verses_turkish` VALUES ('28634', '50', '4', '2', 'Evodiyaya rica ediyorum, Sintihiye rica ediyorum, Rab yolunda aynı düşüncede olun.');
INSERT INTO `bible_verses_turkish` VALUES ('28635', '50', '4', '3', 'Evet, gerçek yoldaşım, sana da yalvarırım, bu kadınlara yardım et. Çünkü onlar benimle, Klementle ve adları yaşam kitabında bulunan öbür emektaşlarımla birlikte Müjdeyi yaymak için mücadele ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('28636', '50', '4', '4', 'Rabde her zaman sevinin; yine söylüyorum, sevinin!');
INSERT INTO `bible_verses_turkish` VALUES ('28637', '50', '4', '5', 'Uysallığınız bütün insanlarca bilinsin. Rabbin gelişi yakındır.');
INSERT INTO `bible_verses_turkish` VALUES ('28638', '50', '4', '6', 'Hiç kaygılanmayın; her konudaki dileklerinizi, Tanrıya dua edip yalvararak şükranla bildirin.');
INSERT INTO `bible_verses_turkish` VALUES ('28639', '50', '4', '7', 'O zaman Tanrının her kavrayışı aşan esenliği Mesih İsa aracılığıyla yüreklerinizi ve düşüncelerinizi koruyacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('28640', '50', '4', '8', 'Sonuç olarak, kardeşlerim, gerçek, saygıdeğer, doğru, pak, sevimli, hayranlık uyandıran, erdemli ve övülmeye değer ne varsa, onu düşünün.');
INSERT INTO `bible_verses_turkish` VALUES ('28641', '50', '4', '9', 'Benden öğrendiğiniz, kabul ettiğiniz, işittiğiniz, bende gördüğünüz ne varsa, onu yapın. O zaman esenlik veren Tanrı sizinle olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('28642', '50', '4', '10', 'Bana duyduğunuz ilgiyi sonunda tazelediğiniz için Rabde çok sevindim. Aslında ilgi duyuyordunuz, ama bunu göstermeye fırsatınız olmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('28643', '50', '4', '11', 'Bunu ihtiyacım olduğu için söylemiyorum. Çünkü ben her durumda eldekiyle yetinmeyi öğrendim.');
INSERT INTO `bible_verses_turkish` VALUES ('28644', '50', '4', '12', 'Yoksulluk çekmeyi de bilirim, bolluk içinde yaşamayı da. İster tok ister aç, ister bolluk ister ihtiyaç içinde olayım, her durumda, her koşulda yaşamanın sırrını öğrendim.');
INSERT INTO `bible_verses_turkish` VALUES ('28645', '50', '4', '13', 'Beni güçlendirenin aracılığıyla her şeyi yapabilirim.');
INSERT INTO `bible_verses_turkish` VALUES ('28646', '50', '4', '14', 'Yine de sıkıntılarıma ortak olmakla iyi ettiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('28647', '50', '4', '15', 'Siz de bilirsiniz, ey Filipililer, Müjde yayılmaya başladığında, Makedonyadan ayrılışımdan sonra sizden başka hiçbir topluluk karşılıklı yardımlaşma konusunda benimle işbirliği yapmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('28648', '50', '4', '16', 'Ben Selanikteyken de, ihtiyacım olduğunda birkaç kez bana yardımda bulundunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('28649', '50', '4', '17', 'Armağan peşinde değilim, ama ruhsal kazancın hesabınızda birikmesini istiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28650', '50', '4', '18', 'Benim her şeyim var, bolluk içindeyim. Epafroditusun eliyle gönderdiğiniz armağanları alınca bir eksiğim kalmadı. Bunlar güzel kokulu sunular, Tanrının beğenisini kazanan, Onu hoşnut eden kurbanlardır.');
INSERT INTO `bible_verses_turkish` VALUES ('28651', '50', '4', '19', 'Tanrım da her ihtiyacınızı kendi zenginliğiyle Mesih İsada görkemli bir biçimde karşılayacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('28652', '50', '4', '20', 'Babamız Tanrıya sonsuzlara dek yücelik olsun! Amin.');
INSERT INTO `bible_verses_turkish` VALUES ('28653', '50', '4', '21', 'Mesih İsaya ait bütün kutsallara selam söyleyin. Yanımdaki kardeşler size selam ederler.');
INSERT INTO `bible_verses_turkish` VALUES ('28654', '50', '4', '22', 'Bütün kutsallar, özellikle Sezarın ev halkından olanlar size selam ederler.');
INSERT INTO `bible_verses_turkish` VALUES ('28655', '50', '4', '23', 'Rab İsa Mesih\'in lütfu ruhunuzla birlikte olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('28656', '51', '1', '1', 'Tanrının isteğiyle Mesih İsanın elçisi atanan ben Pavlus ve kardeşimiz Timoteostan, Kolosede bulunan, Mesihe ait kutsal ve sadık kardeşlere selam! Babamız Tanrıdan sizlere lütuf ve esenlik olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('28657', '51', '1', '3', 'Sizler için dua ederken Tanrıya, Rabbimiz İsa Mesihin Babasına her zaman şükrediyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('28658', '51', '1', '4', 'Çünkü Mesih İsaya iman ettiğinizi ve bütün kutsalları sevdiğinizi duyduk.');
INSERT INTO `bible_verses_turkish` VALUES ('28659', '51', '1', '5', 'İmanınız ve sevginiz göklerde sizin için saklı bulunan umuttan kaynaklanıyor. Bu umudun haberini gerçeğin bildirisinden, size daha önce ulaşan Müjdeden aldınız. Müjde, onu işittiğiniz ve Tanrının lütfunu gerçekten anladığınız günden beri aranızda olduğu gibi, bütün dünyada da meyve vermekte, yayılmaktadır.');
INSERT INTO `bible_verses_turkish` VALUES ('28660', '51', '1', '7', 'Müjdeyi bizim adımıza Mesihin güvenilir hizmetkârı olan sevgili emektaşımız Epafrastan öğrendiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('28661', '51', '1', '8', 'Ruhtan kaynaklanan sevginizi de bize o bildirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('28662', '51', '1', '9', 'Bunu işittiğimiz günden beri biz de sizler için dua etmekten, tam bir bilgelik ve ruhsal anlayışla Tanrının isteğini bütünüyle bilmenizi dilemekten geri kalmadık.');
INSERT INTO `bible_verses_turkish` VALUES ('28663', '51', '1', '10', 'Rabbe yaraşır biçimde yaşamanız, Onu her yönden hoşnut etmeniz, her iyi işte meyve vererek Tanrıyı tanımakta ilerlemeniz için dua ediyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('28664', '51', '1', '11', 'Her şeye sevinçle katlanıp sabredebilmeniz için Onun yüce gücüne dayanarak bütün kudretle güçlenmenizi diliyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('28665', '51', '1', '12', 'Bizi kutsalların ışıktaki mirasına ortak olmaya yeterli kılan Babaya şükretmeniz için dua ediyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('28666', '51', '1', '13', 'O bizi karanlığın hükümranlığından kurtarıp sevgili Oğlunun egemenliğine aktardı.');
INSERT INTO `bible_verses_turkish` VALUES ('28667', '51', '1', '14', 'Onda kurtuluşa, günahlarımızın bağışına sahibiz.');
INSERT INTO `bible_verses_turkish` VALUES ('28668', '51', '1', '15', 'Görünmez Tanrının görünümü, bütün yaratılışın ilk doğanı Odur.');
INSERT INTO `bible_verses_turkish` VALUES ('28669', '51', '1', '16', 'Nitekim yerde ve gökte, görünen ve görünmeyen her şey -tahtlar, egemenlikler, yönetimler, hükümranlıklar- Onda yaratıldı. Her şey Onun aracılığıyla ve Onun için yaratıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('28670', '51', '1', '17', 'Her şeyden önce var olan Odur ve her şey varlığını Onda sürdürmektedir.');
INSERT INTO `bible_verses_turkish` VALUES ('28671', '51', '1', '18', 'Bedenin, yani kilisenin başı Odur. Her şeyde ilk yeri alsın diye başlangıç olan ve ölüler arasından ilk doğan Odur.');
INSERT INTO `bible_verses_turkish` VALUES ('28672', '51', '1', '19', 'Çünkü Tanrı bütün doluluğunun Onda bulunmasını uygun gördü.');
INSERT INTO `bible_verses_turkish` VALUES ('28673', '51', '1', '20', 'Mesihin çarmıhta akıtılan kanı aracılığıyla esenliği sağlamış olarak yerdeki ve gökteki her şeyi Onun aracılığıyla kendisiyle barıştırmaya razı oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('28674', '51', '1', '21', 'Yaptığınız kötülükler yüzünden bir zamanlar düşüncelerinizde Tanrıya yabancı ve düşmandınız.');
INSERT INTO `bible_verses_turkish` VALUES ('28675', '51', '1', '22', 'Şimdiyse Mesih sizi Tanrının önüne kutsal, lekesiz ve kusursuz olarak çıkarmak için öz bedeninin ölümü sayesinde sizi Tanrıyla barıştırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('28676', '51', '1', '23', 'Yeter ki, duyduğunuz Müjdenin verdiği umuttan kopmadan, imanda temellenip yerleşmiş olarak kalın. Ben Pavlus, göğün altındaki bütün yaratılışa duyurulan bu Müjdenin hizmetkârı oldum.');
INSERT INTO `bible_verses_turkish` VALUES ('28677', '51', '1', '24', 'Sizin için acı çektiğime şimdi seviniyorum. Mesihin, kendi bedeni, yani kilise uğruna çektiği sıkıntılardan eksik kalanlarını kendi bedenimde tamamlıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28678', '51', '1', '25', 'Tanrının sizin yararınıza bana verdiği görevle kilisenin hizmetkârı oldum. Görevim, Tanrının sözünü, yani geçmiş çağlardan ve kuşaklardan gizlenmiş, ama şimdi Onun kutsallarına açıklanmış olan sırrı eksiksiz duyurmaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('28679', '51', '1', '27', 'Tanrı kutsallarına bu sırrın uluslar arasında ne denli yüce ve zengin olduğunu bildirmek istedi. Bu sırrın özü şudur: Mesih içinizdedir. Bu da size yüceliğe kavuşma umudunu veriyor.');
INSERT INTO `bible_verses_turkish` VALUES ('28680', '51', '1', '28', 'Her insanı Mesihte yetkinleşmiş olarak Tanrıya sunmak için herkesi uyararak ve herkesi tam bir bilgelikle eğiterek Mesihi tanıtıyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('28681', '51', '1', '29', 'O\'nun kudretle bende etkin olan gücüne dayanarak uğraşıp emek vermemin amacı da budur.');
INSERT INTO `bible_verses_turkish` VALUES ('28682', '51', '2', '1', 'Gerek sizler, gerek Laodikyadakiler, gerekse sizler gibi yüzümü hiç görmemiş olanlar için ne denli büyük bir uğraş verdiğimi bilmenizi isterim.');
INSERT INTO `bible_verses_turkish` VALUES ('28683', '51', '2', '2', 'Yüreklerinin cesaret bulmasını, sevgide birleşmelerini dilerim. Öyle ki, anlayışın verdiği tam güvenliğin bütün zenginliğine kavuşsunlar ve Tanrının sırrını, yani bilginin ve bilgeliğin bütün hazinelerinin saklı olduğu Mesihi tanısınlar.');
INSERT INTO `bible_verses_turkish` VALUES ('28684', '51', '2', '4', 'Kimse sizi kulağı okşayan sözlerle aldatmasın diye söylüyorum bunu.');
INSERT INTO `bible_verses_turkish` VALUES ('28685', '51', '2', '5', 'Çünkü her ne kadar bedence aranızda değilsem de, ruhça sizinle birlikteyim. Düzenliliğinizi, Mesihe imanınızın sağlamlığını görüp seviniyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28686', '51', '2', '6', 'Bu nedenle Rab Mesih İsayı nasıl kabul ettinizse, Onda öylece yaşayın.');
INSERT INTO `bible_verses_turkish` VALUES ('28687', '51', '2', '7', 'Şükranla dolup taşarak Onda köklenin ve gelişin, size öğretildiği gibi imanda güçlenin.');
INSERT INTO `bible_verses_turkish` VALUES ('28688', '51', '2', '8', 'Dikkatli olun! Mesihe değil de, insanların geleneğine, dünyanın temel ilkelerine dayanan felsefeyle, boş ve aldatıcı sözlerle kimse sizi tutsak etmesin.');
INSERT INTO `bible_verses_turkish` VALUES ('28689', '51', '2', '9', 'Çünkü Tanrılığın bütün doluluğu bedence Mesihte bulunuyor.');
INSERT INTO `bible_verses_turkish` VALUES ('28690', '51', '2', '10', 'Siz de her yönetim ve hükümranlığın başı olan Mesihte doluluğa kavuştunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('28691', '51', '2', '11', 'Ayrıca Mesihin gerçekleştirdiği sünnet sayesinde bedenin benliğinden soyunarak elle yapılmayan sünnetle Onda sünnet edildiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('28692', '51', '2', '12', 'Vaftizde Onunla birlikte gömüldünüz, Onu ölümden dirilten Tanrının gücüne iman ederek Onunla birlikte dirildiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('28693', '51', '2', '13', 'Sizler suçlarınız ve benliğinizin sünnetsizliği yüzünden ölüyken, Tanrı sizi Mesihle birlikte yaşama kavuşturdu. Bütün suçlarımızı O bağışladı.');
INSERT INTO `bible_verses_turkish` VALUES ('28694', '51', '2', '14', 'Kurallarıyla bize karşı ve aleyhimizde olan yazılı antlaşmayı sildi, onu çarmıha çakarak ortadan kaldırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('28695', '51', '2', '15', 'Yönetimlerin ve hükümranlıkların elindeki silahları alıp onları çarmıhta yenerek açıkça gözler önüne serdi.');
INSERT INTO `bible_verses_turkish` VALUES ('28696', '51', '2', '16', 'Bu nedenle kimse yiyecek içecek, bayram, yeni ay ya da Şabat Günü konusunda sizi yargılamasın.');
INSERT INTO `bible_verses_turkish` VALUES ('28697', '51', '2', '17', 'Bunlar gelecek şeylerin gölgesidir, aslı ise Mesihtedir.');
INSERT INTO `bible_verses_turkish` VALUES ('28698', '51', '2', '18', 'Sözde alçakgönüllülükte ve meleklere tapınmakta direnen, gördüğü düşlerin üzerinde durarak benliğin düşünceleriyle boş yere böbürlenen, Başa tutunmayan hiç kimse sizi ödülünüzden yoksun bırakmasın. Bütün beden eklemler ve bağlar yardımıyla bu Baştan beslenip bütünlenmekte, Tanrının sağladığı büyümeyle gelişmektedir.');
INSERT INTO `bible_verses_turkish` VALUES ('28699', '51', '2', '20', 'Mesihle birlikte ölüp dünyanın temel ilkelerinden kurtulduğunuza göre, niçin dünyada yaşayanlar gibi, \"Şunu elleme\", \"Bunu tatma\", \"Şuna dokunma\" gibi kurallara uyuyorsunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('28700', '51', '2', '22', 'Bu kuralların hepsi, kullanıldıkça yok olacak nesnelerle ilgilidir; insanların buyruklarına, öğretilerine dayanır.');
INSERT INTO `bible_verses_turkish` VALUES ('28701', '51', '2', '23', 'Kuşkusuz bu kuralların gönüllü tapınma, sözde alçakgönüllülük, bedene eziyet açısından bilgece bir görünüşü vardır; ama benliğin tutkularını denetlemekte hiçbir yararları yoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('28702', '51', '3', '1', 'Mesihle birlikte dirildiğinize göre, gökteki değerlerin ardından gidin. Mesih orada, Tanrının sağında oturuyor.');
INSERT INTO `bible_verses_turkish` VALUES ('28703', '51', '3', '2', 'Yeryüzündeki değil, gökteki değerleri düşünün.');
INSERT INTO `bible_verses_turkish` VALUES ('28704', '51', '3', '3', 'Çünkü siz öldünüz, yaşamınız Mesihle birlikte Tanrıda saklıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('28705', '51', '3', '4', 'Yaşamınız olan Mesih göründüğü zaman, siz de Onunla birlikte yücelmiş olarak görüneceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('28706', '51', '3', '5', 'Bu nedenle bedenin dünyasal eğilimlerini -fuhşu, pisliği, şehveti, kötü arzuları ve putperestlikle eş olan açgözlülüğü- öldürün.');
INSERT INTO `bible_verses_turkish` VALUES ('28707', '51', '3', '6', 'Bunlar yüzünden Tanrının gazabı söz dinlemeyenlerin üzerine geliyor.');
INSERT INTO `bible_verses_turkish` VALUES ('28708', '51', '3', '7', 'Geçmişte bunlarla iç içe yaşadığınız zaman siz de bu yollarda yürüdünüz.');
INSERT INTO `bible_verses_turkish` VALUES ('28709', '51', '3', '8', 'Ama şimdi öfke, kızgınlık, kötü niyet dahil, hepsini üzerinizden sıyırıp atın. Ağzınızdan hiçbir iftira ya da edepsiz söz çıkmasın.');
INSERT INTO `bible_verses_turkish` VALUES ('28710', '51', '3', '9', 'Birbirinize yalan söylemeyin. Çünkü eski yaradılışı kötü alışkanlıklarıyla birlikte üzerinizden çıkarıp attınız;');
INSERT INTO `bible_verses_turkish` VALUES ('28711', '51', '3', '10', 'eksiksiz bilgiye erişmek için Yaratıcısına benzer olmak üzere yenilenen yeni yaradılışı giyindiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('28712', '51', '3', '11', 'Bu yenilikte Grek ve Yahudi, sünnetli ve sünnetsiz, barbar, İskit, köle ve özgür ayrımı yoktur. Mesih her şeydir ve her şeydedir.');
INSERT INTO `bible_verses_turkish` VALUES ('28713', '51', '3', '12', 'Öyleyse, Tanrının kutsal ve sevgili seçilmişleri olarak yürekten sevecenliği, iyiliği, alçakgönüllülüğü, sabrı, yumuşaklığı giyinin.');
INSERT INTO `bible_verses_turkish` VALUES ('28714', '51', '3', '13', 'Birbirinize hoşgörülü davranın. Birinizin ötekinden bir şikâyeti varsa, Rabbin sizi bağışladığı gibi, siz de birbirinizi bağışlayın.');
INSERT INTO `bible_verses_turkish` VALUES ('28715', '51', '3', '14', 'Bunların hepsinin üzerine yetkin birliğin bağı olan sevgiyi giyinin.');
INSERT INTO `bible_verses_turkish` VALUES ('28716', '51', '3', '15', 'Mesihin esenliği yüreklerinizde hakem olsun. Tek bir bedenin üyeleri olarak bu esenliğe çağrıldınız. Şükredici olun!');
INSERT INTO `bible_verses_turkish` VALUES ('28717', '51', '3', '16', 'Mesihin sözü bütün zenginliğiyle içinizde yaşasın. Tam bir bilgelikle birbirinize öğretin, öğüt verin, mezmurlar, ilahiler, ruhsal ezgiler söyleyerek yüreklerinizde şükranla Tanrıya nağmeler yükseltin.');
INSERT INTO `bible_verses_turkish` VALUES ('28718', '51', '3', '17', 'Söylediğiniz, yaptığınız her şeyi Rab İsanın adıyla, Onun aracılığıyla Baba Tanrıya şükrederek yapın.');
INSERT INTO `bible_verses_turkish` VALUES ('28719', '51', '3', '18', 'Ey kadınlar, Rabbe ait olanlara yaraşır biçimde kocalarınıza bağımlı olun.');
INSERT INTO `bible_verses_turkish` VALUES ('28720', '51', '3', '19', 'Ey kocalar, karılarınızı sevin. Onlara sert davranmayın.');
INSERT INTO `bible_verses_turkish` VALUES ('28721', '51', '3', '20', 'Ey çocuklar, her konuda anne babalarınızın sözünü dinleyin. Çünkü bu Rabbi hoşnut eder.');
INSERT INTO `bible_verses_turkish` VALUES ('28722', '51', '3', '21', 'Ey babalar, çocuklarınızı incitmeyin, yoksa cesaretleri kırılır.');
INSERT INTO `bible_verses_turkish` VALUES ('28723', '51', '3', '22', 'Ey köleler, dünyadaki efendilerinizin her sözünü dinleyin. Bunu, yalnız insanları hoşnut etmek isteyenler gibi göze hoş görünen hizmetle değil, saf yürekle, Rab korkusuyla yapın.');
INSERT INTO `bible_verses_turkish` VALUES ('28724', '51', '3', '23', 'Rabden miras ödülünü alacağınızı bilerek, her ne yaparsanız, insanlar için değil, Rab için yapar gibi candan yapın. Rab Mesihe kulluk ediyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('28725', '51', '3', '25', 'Haksızlık eden ettiği haksızlığın karşılığını alacak, hiçbir ayrım yapılmayacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('28726', '51', '4', '1', 'Ey efendiler, gökte sizin de bir Efendiniz olduğunu bilerek kölelerinize adalet ve eşitlikle davranın.');
INSERT INTO `bible_verses_turkish` VALUES ('28727', '51', '4', '2', 'Kendinizi duaya verin. Duada uyanık kalın, şükredin.');
INSERT INTO `bible_verses_turkish` VALUES ('28728', '51', '4', '3', 'Aynı zamanda bizim için de dua edin ki Tanrı, sözünü yaymamız ve uğruna hapsedildiğim Mesih sırrını açıklamamız için bize bir kapı açsın.');
INSERT INTO `bible_verses_turkish` VALUES ('28729', '51', '4', '4', 'Bu sırrı gerektiği gibi açıklıkla bildirebilmem için dua edin.');
INSERT INTO `bible_verses_turkish` VALUES ('28730', '51', '4', '5', 'Sizden olmayanlara karşı bilgece davranın. Fırsatı değerlendirin.');
INSERT INTO `bible_verses_turkish` VALUES ('28731', '51', '4', '6', 'Sözünüz tuzla terbiye edilmiş gibi her zaman lütufla dolu olsun. Böylece herkese nasıl karşılık vermek gerektiğini bileceksiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('28732', '51', '4', '7', 'Rab yolunda emektaşım ve güvenilir bir hizmetkâr olan sevgili kardeşimiz Tihikos, benimle ilgili her şeyi size bildirecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('28733', '51', '4', '8', 'İşte bu amaçla, durumumuzu iletmesi ve yüreklerinize cesaret vermesi için kendisini size gönderiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28734', '51', '4', '9', 'Onunla birlikte, sizden biri olan, güvenilir ve sevgili kardeş Onisimosu da gönderiyorum. Burada olup biten her şeyi size bildirecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('28735', '51', '4', '10', 'Hapishane arkadaşım Aristarhus ve Barnabanın yeğeni Markos size selam ederler. Markosla ilgili buyruklar aldınız; yanınıza gelirse kendisini kabul edin.');
INSERT INTO `bible_verses_turkish` VALUES ('28736', '51', '4', '11', 'Yustus diye tanınan Yeşu da size selam eder. Tanrının Egemenliği için çalışan emektaşım Yahudiler yalnız bunlardır. Bunlar bana teselli oldular.');
INSERT INTO `bible_verses_turkish` VALUES ('28737', '51', '4', '12', 'Sizden biri ve Mesih İsanın kulu olan Epafras size selam eder. Tanrının her isteğinden emin, yetkin kişiler olarak ayakta kalasınız diye sizin için her zaman duayla mücadele ediyor.');
INSERT INTO `bible_verses_turkish` VALUES ('28738', '51', '4', '13', 'Gerek sizin gerekse Laodikya ve Hierapolistekiler için çok emek verdiğine tanıklık ederim.');
INSERT INTO `bible_verses_turkish` VALUES ('28739', '51', '4', '14', 'Sevgili hekim Lukayla Dimas da size selam ederler.');
INSERT INTO `bible_verses_turkish` VALUES ('28740', '51', '4', '15', 'Laodikyadaki kardeşlere, Nimfaya ve evindeki topluluğa selam edin.');
INSERT INTO `bible_verses_turkish` VALUES ('28741', '51', '4', '16', 'Bu mektup aranızda okunduktan sonra Laodikya kilisesine de okutun. Siz de Laodikyadan gelecek mektubu okuyun.');
INSERT INTO `bible_verses_turkish` VALUES ('28742', '51', '4', '17', 'Arhippusa, \"Rab yolunda üstlendiğin görevi tamamlamaya dikkat et!\" deyin.');
INSERT INTO `bible_verses_turkish` VALUES ('28743', '51', '4', '18', 'Ben Pavlus bu selamı elimle yazıyorum. Zincire vurulduğumu unutmayın. Tanrı\'nın lütfu sizinle birlikte olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('28744', '52', '1', '1', 'Pavlus, Silvanus ve Timoteostan Baba Tanrıya ve Rab İsa Mesihe ait olan Selanik kilisesine selam! Sizlere lütuf ve esenlik olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('28745', '52', '1', '2', 'Dualarımızda sizleri anıyor, her zaman hepiniz için Tanrıya şükrediyoruz. İmanın ürünü olan etkinliğinizi, sevgiye dayanan emeğinizi ve Rabbimiz İsa Mesihe bağladığınız umuttan kaynaklanan dayanıklılığınızı Babamız Tanrının önünde durmadan anıyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('28746', '52', '1', '4', 'Tanrının sevdiği kardeşlerim, sizleri Onun seçtiğini biliyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('28747', '52', '1', '5', 'Çünkü yaydığımız Müjde size yalnız sözle değil, kudretle, Kutsal Ruhla ve büyük güvenle ulaştı. Nitekim aranızdayken sizin yararınıza nasıl yaşadığımızı bilirsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('28748', '52', '1', '6', 'Siz de büyük sıkıntılara karşın, Kutsal Ruhun verdiği sevinçle Tanrı sözünü kabul ederek bizi ve Rabbi örnek aldınız.');
INSERT INTO `bible_verses_turkish` VALUES ('28749', '52', '1', '7', 'Böylece Makedonya ve Ahayadaki bütün imanlılara örnek oldunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('28750', '52', '1', '8', 'Rabbin sözü sizden yayıldı. Tanrıya imanınızın haberi yalnız Makedonya ve Ahayaya değil, her yere ulaştı. Artık bizim bir şey söylememize gerek kalmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('28751', '52', '1', '9', 'Çünkü herkes bizi ne kadar iyi karşıladığınızı anlatıp duruyor. Yaşayan gerçek Tanrı\'ya kulluk etmek, O\'nun ölümden dirilttiği ve bizleri gelecek gazaptan kurtaran Oğlu İsa\'nın göklerden gelişini beklemek üzere putlardan Tanrı\'ya nasıl döndüğünüzü anlatıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('28752', '52', '2', '1', 'Kardeşler, size yaptığımız ziyaretin boşa gitmediğini siz de biliyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('28753', '52', '2', '2', 'Bildiğiniz gibi, daha önce Filipide eziyet görmüş, aşağılanmıştık. Ama şiddetli karşı koymalara rağmen, tanrısal Müjdeyi size duyurmak için Tanrımızdan cesaret aldık.');
INSERT INTO `bible_verses_turkish` VALUES ('28754', '52', '2', '3', 'Çağrımız yalana ya da kirli bir amaca dayanmıyor; bunun hileli bir yönü de yoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('28755', '52', '2', '4', 'Tersine, Tanrı tarafından Müjdeyi emanet almaya layık görüldüğümüz için, insanları değil, yüreklerimizi sınayan Tanrıyı hoşnut edecek biçimde konuşuyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('28756', '52', '2', '5', 'Bildiğiniz gibi, hiçbir zaman pohpohlayıcı sözlerle ya da açgözlülüğü örten bir maskeyle gelmedik. Tanrı buna tanıktır.');
INSERT INTO `bible_verses_turkish` VALUES ('28757', '52', '2', '6', 'İnsanlardan -ne sizden ne başkalarından- gelecek övgünün peşinde de değildik.');
INSERT INTO `bible_verses_turkish` VALUES ('28758', '52', '2', '7', 'Mesihin elçileri olarak size ağırlığımızı hissettirebilirdik. Ama çocuklarını bağrına basan bir anne gibi size şefkatle davrandık.');
INSERT INTO `bible_verses_turkish` VALUES ('28759', '52', '2', '8', 'Sizlere öylesine gönülden bağlanmıştık ki, sizinle yalnız Tanrının Müjdesini değil, kendi canlarımızı da paylaşmaya razıydık. Çünkü sizi o denli çok sevdik!');
INSERT INTO `bible_verses_turkish` VALUES ('28760', '52', '2', '9', 'Evet, kardeşler, nasıl uğraşıp didindiğimizi anımsarsınız. Hiçbirinize yük olmamak için gece gündüz çalıştık, Tanrının Müjdesini size duyurduk.');
INSERT INTO `bible_verses_turkish` VALUES ('28761', '52', '2', '10', 'İman eden sizlere karşı davranışımızın ne denli kutsal, adil, kusursuz olduğuna siz tanıksınız; Tanrı da buna tanıktır.');
INSERT INTO `bible_verses_turkish` VALUES ('28762', '52', '2', '11', 'Bildiğiniz gibi, bir baba çocuklarına nasıl davranırsa, her birinize öyle davrandık.');
INSERT INTO `bible_verses_turkish` VALUES ('28763', '52', '2', '12', 'Sizi yüreklendirdik, teselli ettik; sizleri egemenliğine ve yüceliğine çağıran Tanrıya yaraşır biçimde yaşamaya özendirdik.');
INSERT INTO `bible_verses_turkish` VALUES ('28764', '52', '2', '13', 'Tanrıya sürekli şükretmemiz için bir neden daha var: Tanrı sözünü bizden duyup kabul ettiğiniz zaman bunu insan sözü olarak değil, gerçekte olduğu gibi, Tanrı sözü olarak benimsediniz. Siz imanlılarda etkin olan da bu sözdür.');
INSERT INTO `bible_verses_turkish` VALUES ('28765', '52', '2', '14', 'Çünkü kardeşler, siz Tanrının Yahudiyede bulunan ve Mesih İsaya bağlı olan kiliselerini örnek aldınız. Onların Yahudilerden çektiği sıkıntıların aynısını siz de kendi yurttaşlarınızdan çektiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('28766', '52', '2', '15', 'Rab İsayı ve peygamberleri öldüren, bize de zulmeden Yahudilerdir. Öteki uluslardan olanlarla konuşmamızı ve böylece onların kurtulmasını engellemekle Tanrının hoşnutsuzluğuna yol açıyor ve bütün insanlara karşı geliyorlar. Böylece durmadan günahlarına günah katıyorlar. Sonunda Tanrının gazabına uğradılar.');
INSERT INTO `bible_verses_turkish` VALUES ('28767', '52', '2', '17', 'Kardeşler, kısa bir süre için düşüncede olmasa da bedende sizden ırak düştük. Ama büyük bir özlemle yüzünüzü yeniden görmek için çok çaba gösterdik.');
INSERT INTO `bible_verses_turkish` VALUES ('28768', '52', '2', '18', 'Evet, yanınıza gelmek istiyorduk. Hele ben Pavlus, bunu birkaç kez istedim. Ama Şeytan bize engel oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('28769', '52', '2', '19', 'Umudumuz, sevincimiz kimdir? Rabbimiz İsa geldiğinde Onun önünde övüneceğimiz zafer tacı nedir? Siz değil misiniz?');
INSERT INTO `bible_verses_turkish` VALUES ('28770', '52', '2', '20', 'Evet, övüncümüz ve sevincimiz sizsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('28771', '52', '3', '1', 'İşte bu özleme daha fazla dayanacak halimiz kalmayınca Atinada yalnız bırakılmaya razı olduk ve Mesihin Müjdesini yayan Tanrı emektaşı kardeşimiz Timoteosu yanınıza gönderdik. Bu sıkıntılardan ötürü kimse sarsılmasın diye sizi imanda güçlendirip yüreklendirmesini istedik. Sıkıntılardan geçmek için belirlendiğimizi siz de biliyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('28772', '52', '3', '4', 'Çünkü sıkıntı çekeceğimizi size önceden, daha yanınızdayken söylemiştik. Bildiğiniz gibi, öyle oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('28773', '52', '3', '5', 'Bu nedenle ben de daha fazla dayanamadım; acaba Ayartıcı bir yolunu bulup sizi ayarttı mı, emeğimiz boşa mı gitti diye iman durumunuzu öğrenmek için Timoteosu gönderdim.');
INSERT INTO `bible_verses_turkish` VALUES ('28774', '52', '3', '6', 'Ama yanınızdan henüz dönen Timoteos, imanınıza, sevginize ilişkin bize güzel haberler getirdi. Bizi her zaman iyi anılarla hatırladığınızı, sizi görmeyi özlediğimiz kadar sizin de bizi özlediğinizi söyledi.');
INSERT INTO `bible_verses_turkish` VALUES ('28775', '52', '3', '7', 'Bu nedenle kardeşler, bütün çile ve sıkıntılarımız arasında, imanınızdan ötürü sizinle teselli bulduk.');
INSERT INTO `bible_verses_turkish` VALUES ('28776', '52', '3', '8', 'Çünkü siz Rabbe bağlı kalırsanız, biz asıl o zaman yaşarız.');
INSERT INTO `bible_verses_turkish` VALUES ('28777', '52', '3', '9', 'Tanrımızın önünde sizden ötürü büyük sevinç duymaktayız. Buna karşılık Tanrımıza sizin için yeterince nasıl şükredebiliriz?');
INSERT INTO `bible_verses_turkish` VALUES ('28778', '52', '3', '10', 'Sizinle yüz yüze görüşmek, iman konusundaki eksiklerinizi tamamlamak için gece gündüz var gücümüzle dua ediyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('28779', '52', '3', '11', 'Babamız Tanrının kendisi ve Rabbimiz İsa size kavuşmamız için yolumuzu açsın!');
INSERT INTO `bible_verses_turkish` VALUES ('28780', '52', '3', '12', 'Rab birbirinize ve bütün insanlara beslediğiniz sevgiyi, bizim size beslediğimiz sevgi ölçüsünde çoğaltıp artırsın!');
INSERT INTO `bible_verses_turkish` VALUES ('28781', '52', '3', '13', 'Öyle ki, Rabbimiz İsa bütün kutsallarıyla geldiğinde, Babamız Tanrı\'nın önünde kutsallıkta kusursuz olmanız için yüreklerinizi pekiştirsin.');
INSERT INTO `bible_verses_turkish` VALUES ('28782', '52', '4', '1', 'Kardeşler, nasıl yaşamanız, Tanrıyı nasıl hoşnut etmeniz gerektiğini bizden öğrendiniz. Nitekim öyle yaşıyorsunuz. Son olarak bu konuda daha da ilerlemeniz için Rab İsa adına size rica ediyor, yalvarıyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('28783', '52', '4', '2', 'Rab İsanın yetkisiyle size hangi buyrukları ilettiğimizi biliyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('28784', '52', '4', '3', 'Tanrının isteği şudur: Kutsal olmanız, fuhuştan kaçınmanız,');
INSERT INTO `bible_verses_turkish` VALUES ('28785', '52', '4', '4', 'her birinizin, Tanrıyı tanımayan uluslar gibi şehvet tutkusuyla değil, kutsallık ve saygınlıkla kendine bir eş alması');
INSERT INTO `bible_verses_turkish` VALUES ('28786', '52', '4', '6', 've bu konuda haksızlık edip kardeşini aldatmamasıdır. Daha önce de size söylediğimiz, sizi uyardığımız gibi, Rab bütün bu suçlardan ötürü insanları cezalandıracaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('28787', '52', '4', '7', 'Çünkü Tanrı bizi ahlaksızlığa değil, kutsal bir yaşam sürmeye çağırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('28788', '52', '4', '8', 'Dolayısıyla bu çağrıyı reddeden kişi insanı değil, size Kutsal Ruhunu veren Tanrıyı reddetmiş olur.');
INSERT INTO `bible_verses_turkish` VALUES ('28789', '52', '4', '9', 'Kardeşlik sevgisi konusunda kimsenin size bir şey yazmasına gerek yoktur. Çünkü Tanrı size birbirinizi sevmeyi öğretti.');
INSERT INTO `bible_verses_turkish` VALUES ('28790', '52', '4', '10', 'Gerçekte bütün Makedonyadaki kardeşlerin hepsini seviyorsunuz. Kardeşler, size rica ediyoruz, bu konuda daha da ilerleyin.');
INSERT INTO `bible_verses_turkish` VALUES ('28791', '52', '4', '11', 'Size buyurduğumuz gibi, sakin bir yaşam sürmeyi, kendi işinize bakmayı, ellerinizle çalışmayı amaç edinin.');
INSERT INTO `bible_verses_turkish` VALUES ('28792', '52', '4', '12', 'Öyle ki, kimseye muhtaç olmadan öbür insanların önünde saygın bir yaşam süresiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('28793', '52', '4', '13', 'Kardeşler, umudu olmayan öbür insanlar gibi kederlenmemeniz için, gözlerini yaşama kapamış olanlar konusunda bilgisiz kalmanızı istemiyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('28794', '52', '4', '14', 'İsanın ölüp dirildiğine inanıyoruz. Aynı şekilde Tanrı, İsaya bağlı olarak gözlerini yaşama kapamış olanları da Onunla birlikte geri getirecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('28795', '52', '4', '15', 'Rabbin sözüne dayanarak size diyoruz ki, biz yaşamakta olanlar, Rabbin gelişinde hayatta olanlar, gözlerini yaşama kapayanların önüne asla geçmeyeceğiz.');
INSERT INTO `bible_verses_turkish` VALUES ('28796', '52', '4', '16', 'Rabbin kendisi, bir emir çağrısıyla, başmeleğin seslenmesiyle, Tanrının borazanıyla gökten inecek. Önce Mesihe ait ölüler dirilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('28797', '52', '4', '17', 'Sonra biz yaşamakta olanlar, hayatta olanlar, onlarla birlikte Rabbi havada karşılamak üzere bulutlar içinde alınıp götürüleceğiz. Böylece sonsuza dek Rable birlikte olacağız.');
INSERT INTO `bible_verses_turkish` VALUES ('28798', '52', '4', '18', 'İşte birbirinizi bu sözlerle teselli edin.');
INSERT INTO `bible_verses_turkish` VALUES ('28799', '52', '5', '1', 'Kardeşler, bu olayların zamanı ve tarihi konusunda size yazmaya gerek yoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('28800', '52', '5', '2', 'Çünkü siz de çok iyi bilirsiniz ki, Rabbin günü gece hırsız nasıl gelirse öyle gelecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('28801', '52', '5', '3', 'İnsanlar, \"Her şey esenlik ve güvenlik içinde\" dedikleri bir anda, gebe kadının birden sancılanması gibi, ansızın yıkıma uğrayacak ve asla kaçamayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('28802', '52', '5', '4', 'Ama kardeşler, siz karanlıkta değilsiniz ki, o gün sizi hırsız gibi yakalasın.');
INSERT INTO `bible_verses_turkish` VALUES ('28803', '52', '5', '5', 'Hepiniz ışık çocukları, gündüz çocuklarısınız. Geceye ya da karanlığa ait değiliz.');
INSERT INTO `bible_verses_turkish` VALUES ('28804', '52', '5', '6', 'Öyleyse başkaları gibi uyumayalım, ayık ve uyanık olalım.');
INSERT INTO `bible_verses_turkish` VALUES ('28805', '52', '5', '7', 'Çünkü uyuyanlar gece uyur, sarhoş olanlar da gece sarhoş olurlar.');
INSERT INTO `bible_verses_turkish` VALUES ('28806', '52', '5', '8', 'Gündüze ait olan bizlerse, iman ve sevgi zırhını kuşanıp başımıza miğfer olarak kurtuluş umudunu giyerek ayık duralım.');
INSERT INTO `bible_verses_turkish` VALUES ('28807', '52', '5', '9', 'Çünkü Tanrı bizi gazaba uğrayalım diye değil, Rabbimiz İsa Mesih aracılığıyla kurtuluşa kavuşalım diye belirledi.');
INSERT INTO `bible_verses_turkish` VALUES ('28808', '52', '5', '10', 'Mesih bizler için öldü; öyle ki, ister uyanık ister uykuda olalım, Onunla birlikte yaşayalım.');
INSERT INTO `bible_verses_turkish` VALUES ('28809', '52', '5', '11', 'Bunun için şimdi yaptığınız gibi, birbirinizi yüreklendirip ruhça geliştirin.');
INSERT INTO `bible_verses_turkish` VALUES ('28810', '52', '5', '12', 'Kardeşler, aranızda çalışanların, Rab yolunda size önderlik edip öğüt verenlerin değerini bilmenizi rica ederiz.');
INSERT INTO `bible_verses_turkish` VALUES ('28811', '52', '5', '13', 'Yaptıkları işten ötürü onlara sınırsız saygı, sevgi gösterin. Birbirinizle barış içinde yaşayın.');
INSERT INTO `bible_verses_turkish` VALUES ('28812', '52', '5', '14', 'Size yalvarırız, kardeşler, boş gezenleri uyarın, yüreksizleri cesaretlendirin, güçsüzlere destek olun, herkese karşı sabırlı olun.');
INSERT INTO `bible_verses_turkish` VALUES ('28813', '52', '5', '15', 'Sakın kimse kötülüğe kötülükle karşılık vermesin. Birbiriniz ve bütün insanlar için her zaman iyiliği amaç edinin.');
INSERT INTO `bible_verses_turkish` VALUES ('28814', '52', '5', '16', 'Her zaman sevinin.');
INSERT INTO `bible_verses_turkish` VALUES ('28815', '52', '5', '17', 'Sürekli dua edin.');
INSERT INTO `bible_verses_turkish` VALUES ('28816', '52', '5', '18', 'Her durumda şükredin. Çünkü Tanrının Mesih İsada sizin için istediği budur.');
INSERT INTO `bible_verses_turkish` VALUES ('28817', '52', '5', '19', 'Ruhu söndürmeyin.');
INSERT INTO `bible_verses_turkish` VALUES ('28818', '52', '5', '20', 'Peygamberlik sözlerini küçümsemeyin.');
INSERT INTO `bible_verses_turkish` VALUES ('28819', '52', '5', '21', 'Her şeyi sınayın, iyi olana sımsıkı tutunun.');
INSERT INTO `bible_verses_turkish` VALUES ('28820', '52', '5', '22', 'Her çeşit kötülükten kaçının.');
INSERT INTO `bible_verses_turkish` VALUES ('28821', '52', '5', '23', 'Esenlik kaynağı olan Tanrının kendisi sizi tümüyle kutsal kılsın. Ruhunuz, canınız ve bedeniniz Rabbimiz İsa Mesihin gelişinde eksiksiz ve kusursuz olmak üzere korunsun.');
INSERT INTO `bible_verses_turkish` VALUES ('28822', '52', '5', '24', 'Sizi çağıran Tanrı güvenilirdir; bunu yapacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('28823', '52', '5', '25', 'Kardeşler, bizim için dua edin.');
INSERT INTO `bible_verses_turkish` VALUES ('28824', '52', '5', '26', 'Bütün kardeşleri kutsal öpüşle selamlayın.');
INSERT INTO `bible_verses_turkish` VALUES ('28825', '52', '5', '27', 'Rab adına size buyuruyorum, bu mektup bütün kardeşlere okunsun.');
INSERT INTO `bible_verses_turkish` VALUES ('28826', '52', '5', '28', 'Rabbimiz İsa Mesih\'in lütfu sizinle birlikte olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('28827', '53', '1', '1', 'Pavlus, Silvanus ve Timoteostan Babamız Tanrıya ve Rab İsa Mesihe ait Selanik kilisesine selam!');
INSERT INTO `bible_verses_turkish` VALUES ('28828', '53', '1', '2', 'Baba Tanrıdan ve Rab İsa Mesihten sizlere lütuf ve esenlik olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('28829', '53', '1', '3', 'Kardeşler, sizin için her zaman Tanrıya şükran borçluyuz. Böyle yapmamız da yerindedir. Çünkü imanınız büyüdükçe büyüyor, her birinizin öbürüne olan sevgisi artıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('28830', '53', '1', '4', 'Bu nedenle bizler, katlandığınız bütün zulüm ve sıkıntılar karşısındaki sabır ve imanınızdan ötürü Tanrının kiliseleri arasında sizinle övünüyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('28831', '53', '1', '5', 'Bütün bunlar Tanrının adil yargısının belirtisidir. Sonuç olarak, uğrunda acı çektiğiniz Tanrı Egemenliğine layık sayılacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('28832', '53', '1', '6', 'Tanrı adil olanı yapacak: Size sıkıntı çektirenlere sıkıntı ile karşılık verecek, sıkıntı çeken sizleriyse bizimle birlikte rahata kavuşturacaktır. Bütün bunlar Rab İsa alev alev yanan ateş içinde güçlü melekleriyle gökten gelip göründüğü zaman olacak. Rabbimiz İsa, Tanrıyı tanımayanları ve kendisiyle ilgili Müjdeye uymayanları cezalandıracak.');
INSERT INTO `bible_verses_turkish` VALUES ('28833', '53', '1', '9', 'Böyleleri Rabbin varlığından ve yüce gücünden uzak kalarak sonsuza dek mahvolma cezasına çarptırılacaklar. Bütün bunlar Rabbin kendi kutsalları arasında yüceltilmek ve bütün imanlılarda hayranlık uyandırmak üzere geldiği gün olacak. Sizler ise iman edenlerdensiniz. Çünkü size ettiğimiz tanıklığa inandınız.');
INSERT INTO `bible_verses_turkish` VALUES ('28834', '53', '1', '11', 'İşte bu nedenle Tanrımız sizi çağrısına layık görsün, iyiliğe yönelik her dileğinizi, imana dayanan her uğraşınızı kendi gücüyle sonuçlandırsın diye sizin için her zaman dua ediyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('28835', '53', '1', '12', 'Öyle ki, Tanrımız\'ın ve Rab İsa Mesih\'in lütfuyla Rabbimiz İsa\'nın adı sizde yüceltilsin, siz de O\'nda yüceltilesiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('28836', '53', '2', '1', 'Rabbimiz İsa Mesihin gelişine ve Onunla birlikte olmak üzere toplanmamıza gelince: Kardeşler, size rica ediyoruz, Rabbin gününün geldiğini ileri süren herhangi bir ruh, bir söz ya da bizden gelmiş gibi gösterilen bir mektup hemen aklınızı karıştırmasın, sizi telaşlandırmasın.');
INSERT INTO `bible_verses_turkish` VALUES ('28837', '53', '2', '3', 'Hiç kimse hiçbir şekilde sizi aldatmasın. Çünkü imandan dönüş başlamadıkça, mahvolacak olan o yasa tanımaz adam ortaya çıkmadıkça o gün gelmeyecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('28838', '53', '2', '4', 'Bu adam, tanrı diye anılan ya da tapılan her şeye karşı gelerek kendini hepsinden yüce gösterecek, hatta kendisini Tanrı ilan ederek Tanrının Tapınağında oturacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('28839', '53', '2', '5', 'Daha yanınızdayken bunları size söylediğimi hatırlamıyor musunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('28840', '53', '2', '6', 'Zamanı gelince ortaya çıkarılacak olan bu adamı şimdilik neyin engellediğini biliyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('28841', '53', '2', '7', 'Evet, yasa tanımazlığın gizli gücü şu anda bile etkindir; ama bu gücü şimdilik engelleyen ortadan kaldırılıncaya dek görevini sürdürecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('28842', '53', '2', '8', 'Sonra yasa tanımaz adam ortaya çıkacak. Rab İsa onu ağzının soluğuyla öldürecek, gelişinin görkemiyle yok edecek.');
INSERT INTO `bible_verses_turkish` VALUES ('28843', '53', '2', '9', 'Yasa tanımaz adam, her türlü mucizede, yanıltıcı belirtilerle harikalarda ve mahvolanları aldatan her türlü kötülükte sergilenen Şeytanın etkinliğiyle gelecek. Mahvolanlar, gerçeği sevmeye ve böylece kurtulmaya yanaşmadıklarından mahvoluyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('28844', '53', '2', '11', 'İşte bu nedenle Tanrı yalana kanmaları için onların üzerine yanıltıcı bir güç gönderiyor.');
INSERT INTO `bible_verses_turkish` VALUES ('28845', '53', '2', '12', 'Öyle ki, gerçeğe inanmayan ve kötülükten hoşlananların hepsi yargılansın.');
INSERT INTO `bible_verses_turkish` VALUES ('28846', '53', '2', '13', 'Ama biz, ey Rabbin sevdiği kardeşler, sizler için her zaman Tanrıya şükran borçluyuz. Çünkü Tanrı, Ruh aracılığıyla kutsal kılınıp gerçeğe inanarak kurtulmanız için sizi ta başlangıçtan seçti.');
INSERT INTO `bible_verses_turkish` VALUES ('28847', '53', '2', '14', 'Rabbimiz İsa Mesihin yüceliğine kavuşmanız için, bildirdiğimiz Müjdeyle sizi bu kurtuluşa çağırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('28848', '53', '2', '15', 'Öyleyse dayanın, kardeşlerim! İster sözle ister mektupla, size ilettiğimiz öğretilere sımsıkı tutunun.');
INSERT INTO `bible_verses_turkish` VALUES ('28849', '53', '2', '16', 'Rabbimiz İsa Mesih\'in kendisi ve bizi sevip lütfuyla bize sonsuz cesaret ve sağlam bir umut veren Babamız Tanrı sizi yüreklendirsin, her iyi eylem ve sözde pekiştirsin.');
INSERT INTO `bible_verses_turkish` VALUES ('28850', '53', '3', '1', 'Son olarak, kardeşler, Rabbin sözü aranızda olduğu gibi hızla yayılıp yüceltilsin diye bizim için dua edin.');
INSERT INTO `bible_verses_turkish` VALUES ('28851', '53', '3', '2', 'Ahlaksız, kötü insanlardan kurtulmamız için de dua edin. Çünkü herkes iman etmiş değildir.');
INSERT INTO `bible_verses_turkish` VALUES ('28852', '53', '3', '3', 'Ama Rab güvenilirdir. O sizi pekiştirecek, kötü olandan koruyacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('28853', '53', '3', '4', 'Buyurduklarımızı yaptığınıza ve yapacağınıza dair Rabde size güveniyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('28854', '53', '3', '5', 'Rab yüreklerinizi Tanrının sevgisine, Mesihin sabrına yöneltsin.');
INSERT INTO `bible_verses_turkish` VALUES ('28855', '53', '3', '6', 'Kardeşler, bizden aldıkları öğretilere uymayıp boş gezen bütün kardeşlerden uzak durmanızı Rab İsa Mesihin adıyla buyuruyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('28856', '53', '3', '7', 'Bizleri nasıl örnek almanız gerektiğini kendiniz biliyorsunuz. Çünkü biz aranızdayken boş gezenler değildik.');
INSERT INTO `bible_verses_turkish` VALUES ('28857', '53', '3', '8', 'Kimsenin ekmeğini karşılıksız yemedik. Herhangi birinize yük olmamak için uğraşıp didindik, gece gündüz çalıştık.');
INSERT INTO `bible_verses_turkish` VALUES ('28858', '53', '3', '9', 'Yardımlarınızı hak etmediğimiz için değil, izleyebileceğiniz bir örnek bırakmak için böyle yaptık.');
INSERT INTO `bible_verses_turkish` VALUES ('28859', '53', '3', '10', 'Hatta sizinle birlikteyken şu buyruğu vermiştik: \"Çalışmak istemeyen yemek de yemesin!\"');
INSERT INTO `bible_verses_turkish` VALUES ('28860', '53', '3', '11', 'Çünkü aranızda bazılarının boş gezdiğini duyuyoruz. Bunlar hiçbir iş yapmıyor, başkalarının işine karışıp duruyorlarmış.');
INSERT INTO `bible_verses_turkish` VALUES ('28861', '53', '3', '12', 'Böylelerine Rab İsa Mesih adına yalvarıyor, şunu buyuruyoruz: Sakin bir şekilde çalışıp kendi kazançlarından yesinler.');
INSERT INTO `bible_verses_turkish` VALUES ('28862', '53', '3', '13', 'Sizlerse kardeşler, iyilik yapmaktan usanmayın.');
INSERT INTO `bible_verses_turkish` VALUES ('28863', '53', '3', '14', 'Eğer bu mektuptaki sözlerimize uymayan olursa onu mimleyin. Yaptıklarından utanması için onunla ilişkinizi kesin.');
INSERT INTO `bible_verses_turkish` VALUES ('28864', '53', '3', '15', 'Yine de onu düşman saymayın, bir kardeş olarak uyarın.');
INSERT INTO `bible_verses_turkish` VALUES ('28865', '53', '3', '16', 'Esenlik kaynağı olan Rabbin kendisi size her zaman, her durumda esenlik versin. Rab hepinizle birlikte olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('28866', '53', '3', '17', 'Ben Pavlus bu selamı kendi elimle yazıyorum. Her mektubumun özel işaretidir bu; böyle yazarım.');
INSERT INTO `bible_verses_turkish` VALUES ('28867', '53', '3', '18', 'Rabbimiz İsa Mesih\'in lütfu hepinizle birlikte olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('28868', '54', '1', '1', 'Kurtarıcımız Tanrının ve umudumuz Mesih İsanın buyruğuyla Mesih İsanın elçisi atanan ben Pavlustan imanda öz oğlum Timoteosa selam! Baba Tanrıdan ve Rabbimiz Mesih İsadan sana lütuf, merhamet ve esenlik olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('28869', '54', '1', '3', 'Makedonyaya giderken sana rica ettiğim gibi, Efeste kal ve bazı kişilerin farklı öğretiler yaymamasını, masallarla ve sonu gelmeyen soyağaçlarıyla uğraşmamasını öğütle. Bu şeyler, imana dayanan tanrısal düzene hizmet etmekten çok, tartışmalara yol açar.');
INSERT INTO `bible_verses_turkish` VALUES ('28870', '54', '1', '5', 'Bu buyruğun amacı, pak yürekten, temiz vicdandan, içten imandan doğan sevgiyi uyandırmaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('28871', '54', '1', '6', 'Bazı kişiler bunlardan saparak boş konuşmalara daldılar.');
INSERT INTO `bible_verses_turkish` VALUES ('28872', '54', '1', '7', 'Kutsal Yasa öğretmeni olmak istiyorlar, ama ne söyledikleri sözleri ne de iddialı oldukları konuları anlıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('28873', '54', '1', '8', 'Yasayı özüne uygun biçimde kullanan için Yasanın iyi olduğunu biliyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('28874', '54', '1', '9', 'Çünkü biliyoruz ki, Yasa doğrular için değil, yasa tanımayanlarla asiler, tanrısızlarla günahkârlar, kutsallıktan yoksunlarla kutsala karşı saygısız olanlar, anne ya da babasını öldürenler, katiller, fuhuş yapanlar, oğlancılar, köle tüccarları, yalancılar, yalan yere ant içenler ve sağlam öğretiye karşıt olan başka ne varsa onlar için konmuştur.');
INSERT INTO `bible_verses_turkish` VALUES ('28875', '54', '1', '11', 'Mübarek Tanrının bana emanet edilen yüce Müjdesine göre bu böyledir.');
INSERT INTO `bible_verses_turkish` VALUES ('28876', '54', '1', '12', 'Beni güçlendiren Rabbimiz Mesih İsaya şükrederim. Çünkü beni güvenilir sayarak hizmetine aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('28877', '54', '1', '13', 'Bir zamanlar Ona küfreden, zalim ve küstah biri olduğum halde bana merhamet edildi. Çünkü ne yaptıysam bilgisizlikten ve imansızlıktan yaptım.');
INSERT INTO `bible_verses_turkish` VALUES ('28878', '54', '1', '14', 'Ama Rabbimizin lütfu, imanla ve Mesih İsada olan sevgiyle birlikte bol bol üzerime döküldü.');
INSERT INTO `bible_verses_turkish` VALUES ('28879', '54', '1', '15', '\"Mesih İsa günahkârları kurtarmak için dünyaya geldi\" sözü, güvenilir ve her bakımdan kabule layık bir sözdür. Günahkârların en kötüsü benim.');
INSERT INTO `bible_verses_turkish` VALUES ('28880', '54', '1', '16', 'Ama Mesih İsa, kendisine iman edip sonsuz yaşama kavuşacak olanlara örnek olayım diye sınırsız sabrını öncelikle bende sergilemek için bana merhamet etti.');
INSERT INTO `bible_verses_turkish` VALUES ('28881', '54', '1', '17', 'Onur ve yücelik sonsuzlara dek bütün çağların Kralı, ölümsüz ve görünmez tek Tanrının olsun! Amin.');
INSERT INTO `bible_verses_turkish` VALUES ('28882', '54', '1', '18', 'Oğlum Timoteos, senin hakkında önceden söylenen peygamberlik sözleri uyarınca, bu buyruğu sana emanet ediyorum. Öyle ki, bu sözlere dayanarak iyi savaşı sürdüresin.');
INSERT INTO `bible_verses_turkish` VALUES ('28883', '54', '1', '19', 'İmana ve temiz vicdana sarıl. Bazıları temiz vicdanı bir yana iterek iman konusunda battılar.');
INSERT INTO `bible_verses_turkish` VALUES ('28884', '54', '1', '20', 'Himeneos ve İskender bunlardandır. Küfür etmemeyi öğrensinler diye onları Şeytan\'a teslim ettim.');
INSERT INTO `bible_verses_turkish` VALUES ('28885', '54', '2', '1', 'Her şeyden önce şunu öğütlerim: Tanrı yoluna tam bir bağlılık ve ağırbaşlılık içinde sakin ve huzurlu bir yaşam sürelim diye, krallarla bütün üst yöneticiler dahil, bütün insanlar için dilekler, dualar, yakarışlar ve şükürler sunulsun.');
INSERT INTO `bible_verses_turkish` VALUES ('28886', '54', '2', '3', 'Böyle yapmak iyidir ve Kurtarıcımız Tanrıyı hoşnut eder.');
INSERT INTO `bible_verses_turkish` VALUES ('28887', '54', '2', '4', 'O bütün insanların kurtulup gerçeğin bilincine erişmesini ister.');
INSERT INTO `bible_verses_turkish` VALUES ('28888', '54', '2', '5', 'Çünkü tek Tanrı ve Tanrıyla insanlar arasında tek aracı vardır. O da insan olan ve kendisini herkes için fidye olarak sunmuş bulunan Mesih İsadır. Uygun zamanda verilen tanıklık budur.');
INSERT INTO `bible_verses_turkish` VALUES ('28889', '54', '2', '7', 'Ben bunun habercisi ve elçisi atandım -gerçeği söylüyorum, yalan söylemiyorum- uluslara imanı ve gerçeği öğretmeye atandım.');
INSERT INTO `bible_verses_turkish` VALUES ('28890', '54', '2', '8', 'Buna göre, erkeklerin öfkelenip çekişmeden, her yerde pak eller yükselterek dua etmelerini isterim.');
INSERT INTO `bible_verses_turkish` VALUES ('28891', '54', '2', '9', 'Kadınların da saç örgüleriyle, altınlarla, incilerle ya da pahalı giysilerle değil, sade giyimle, edepli ve ölçülü tutumla, Tanrı yolunda yürüdüklerini ileri süren kadınlara yaraşır biçimde, iyi işlerle süslenmelerini isterim.');
INSERT INTO `bible_verses_turkish` VALUES ('28892', '54', '2', '11', 'Kadın sükûnet ve tam bir uysallık içinde öğrensin.');
INSERT INTO `bible_verses_turkish` VALUES ('28893', '54', '2', '12', 'Kadının öğretmesine, erkeğe egemen olmasına izin vermiyorum; sakin olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('28894', '54', '2', '13', 'Çünkü önce Adem, sonra Havva yaratıldı; aldatılan da Adem değildi, kadın aldatılıp suç işledi.');
INSERT INTO `bible_verses_turkish` VALUES ('28895', '54', '2', '15', 'Ama doğum yapıp kurtulacaktır; yeter ki, sağduyuyla iman, sevgi ve kutsallıkta yaşasın.');
INSERT INTO `bible_verses_turkish` VALUES ('28896', '54', '3', '1', 'İşte güvenilir söz: Bir kimse gözetmen olmayı gönülden istiyorsa, iyi bir görev arzu etmiş olur.');
INSERT INTO `bible_verses_turkish` VALUES ('28897', '54', '3', '2', 'Ancak gözetmen ayıplanacak bir yanı olmayan, tek karılı, ölçülü, sağduyulu, saygın, konuksever, öğretmeye yetenekli biri olmalı.');
INSERT INTO `bible_verses_turkish` VALUES ('28898', '54', '3', '3', 'Şarap düşkünü, zorba olmamalı; uysal, kavgadan ve para sevgisinden uzak olmalı.');
INSERT INTO `bible_verses_turkish` VALUES ('28899', '54', '3', '4', 'Evini iyi yönetmeli, çocuklarına söz dinletmeli, her yönden saygılı olmalarını sağlamalı.');
INSERT INTO `bible_verses_turkish` VALUES ('28900', '54', '3', '5', 'Kendi evini yönetmesini bilmeyen, Tanrının topluluğunu nasıl kayırabilir?');
INSERT INTO `bible_verses_turkish` VALUES ('28901', '54', '3', '6', 'Gözetmen yeni iman etmiş biri olmamalı. Yoksa gurura kapılıp İblisin uğradığı yargıya uğrayabilir.');
INSERT INTO `bible_verses_turkish` VALUES ('28902', '54', '3', '7', 'Topluluğun dışındakiler tarafından da iyi bir insan olarak tanınmalıdır. Öyle ki, ayıplanacak duruma ve İblisin tuzağına düşmesin.');
INSERT INTO `bible_verses_turkish` VALUES ('28903', '54', '3', '8', 'Aynı şekilde kilise görevlileri, özü sözü ayrı, şarap tutkunu, haksız kazanç peşinde koşan kişiler değil, ağırbaşlı kişiler olmalı.');
INSERT INTO `bible_verses_turkish` VALUES ('28904', '54', '3', '9', 'Temiz vicdanla imanın sırrına sarılmalıdırlar.');
INSERT INTO `bible_verses_turkish` VALUES ('28905', '54', '3', '10', 'Bunlar da önce denensin; eleştirilecek bir yönleri yoksa görev alsınlar.');
INSERT INTO `bible_verses_turkish` VALUES ('28906', '54', '3', '11', 'Aynı şekilde kadınlar ağırbaşlı olmalı; iftiracı değil, ama ölçülü ve her bakımdan güvenilir olmalı.');
INSERT INTO `bible_verses_turkish` VALUES ('28907', '54', '3', '12', 'Görevliler tek karılı, çocuklarını ve evlerini iyi yöneten kişiler olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('28908', '54', '3', '13', 'Görevlerini iyi yapanlar, kendileri için iyi bir yer edinir, Mesih İsaya imanda büyük cesaret kazanırlar.');
INSERT INTO `bible_verses_turkish` VALUES ('28909', '54', '3', '14', 'Yakında yanına gelmeyi umuyorum. Ama gecikirsem, gerçeğin direği ve dayanağı olan Tanrının ev halkı arasında, yani yaşayan Tanrının topluluğunda nasıl davranmak gerektiğini bilesin diye sana bunları yazıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28910', '54', '3', '16', 'Kuşkusuz Tanrı yolunun sırrı büyüktür. O, bedende göründü, Ruh\'ça doğrulandı, Meleklerce görüldü, Uluslara tanıtıldı, Dünyada O\'na iman edildi, Yücelik içinde yukarı alındı.');
INSERT INTO `bible_verses_turkish` VALUES ('28911', '54', '4', '1', 'Ruh açıkça diyor ki, son zamanlarda bazıları yalancıların ikiyüzlülüğü nedeniyle aldatıcı ruhlara ve cinlerin öğretilerine kulak vererek imandan dönecek. Vicdanları adeta kızgın bir demirle dağlanmış bu yalancılar evlenmeyi yasaklayacak, iman edip gerçeği bilenlerin şükranla yemesi için Tanrının yarattığı yiyeceklerden çekinmek gerektiğini buyuracaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('28912', '54', '4', '4', 'Oysa Tanrının yarattığı her şey iyidir, hiçbir şey reddedilmemeli; yeter ki, şükranla kabul edilsin.');
INSERT INTO `bible_verses_turkish` VALUES ('28913', '54', '4', '5', 'Çünkü her şey Tanrının sözüyle ve duayla kutsal kılınır.');
INSERT INTO `bible_verses_turkish` VALUES ('28914', '54', '4', '6', 'Bunları kardeşlere öğütlersen, imanın ve izlediğin iyi öğretinin sözleriyle beslenmiş olarak Mesih İsanın iyi bir görevlisi olursun.');
INSERT INTO `bible_verses_turkish` VALUES ('28915', '54', '4', '7', 'Kutsallıktan yoksun kocakarı masallarını reddet. Kendini Tanrı yolunda eğit.');
INSERT INTO `bible_verses_turkish` VALUES ('28916', '54', '4', '8', 'Bedeni eğitmenin biraz yararı var; ama şimdiki ve gelecek yaşamın vaadini içeren Tanrı yolunda yürümek her yönden yararlıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('28917', '54', '4', '9', 'Bu güvenilir ve her bakımdan kabule layık bir sözdür.');
INSERT INTO `bible_verses_turkish` VALUES ('28918', '54', '4', '10', 'Bunun için emek veriyor, mücadele ediyoruz. Çünkü umudumuzu bütün insanların, özellikle iman edenlerin Kurtarıcısı olan diri Tanrıya bağladık.');
INSERT INTO `bible_verses_turkish` VALUES ('28919', '54', '4', '11', 'Bunları buyur ve öğret.');
INSERT INTO `bible_verses_turkish` VALUES ('28920', '54', '4', '12', 'Gençsin diye kimse seni küçümsemesin. Konuşmada, davranışta, sevgide, imanda, paklıkta imanlılara örnek ol.');
INSERT INTO `bible_verses_turkish` VALUES ('28921', '54', '4', '13', 'Ben yanına gelinceye dek kendini topluluğa Kutsal Yazıları okumaya, öğüt vermeye, öğretmeye ada.');
INSERT INTO `bible_verses_turkish` VALUES ('28922', '54', '4', '14', 'Peygamberlik sözüyle, ihtiyarlar kurulunun ellerini senin üzerine koymasıyla sana verilen ve hâlâ sende olan ruhsal armağanı ihmal etme.');
INSERT INTO `bible_verses_turkish` VALUES ('28923', '54', '4', '15', 'Bu konuların üzerinde dur, kendini bunlara ver ki, ilerlediğini herkes görsün.');
INSERT INTO `bible_verses_turkish` VALUES ('28924', '54', '4', '16', 'Kendine ve öğretine dikkat et, bu yolda yürümeye devam et. Çünkü bunu yapmakla hem kendini hem seni dinleyenleri kurtaracaksın.');
INSERT INTO `bible_verses_turkish` VALUES ('28925', '54', '5', '1', 'Yaşlı adama çıkışma, babanmış gibi yol göster. Genç erkeklere kardeşinmiş gibi, yaşlı kadınlara annenmiş gibi, genç kadınlara tam bir yürek temizliğiyle kızkardeşinmiş gibi yol göster.');
INSERT INTO `bible_verses_turkish` VALUES ('28926', '54', '5', '3', 'Gerçekten kimsesiz dul kadınlara saygı göster.');
INSERT INTO `bible_verses_turkish` VALUES ('28927', '54', '5', '4', 'Ama dul kadının çocukları ya da torunları varsa, bunlar öncelikle kendi ev halkına yardım ederek Tanrı yolunda yürümeyi ve büyüklerine iyilik borcunu ödemeyi öğrensinler. Çünkü bu Tanrıyı hoşnut eder.');
INSERT INTO `bible_verses_turkish` VALUES ('28928', '54', '5', '5', 'Gerçekten kimsesiz, yalnız kalmış dul kadın umudunu Tanrıya bağlamıştır; gece gündüz Ona dilekte bulunmaya ve dua etmeye devam eder.');
INSERT INTO `bible_verses_turkish` VALUES ('28929', '54', '5', '6', 'Kendini zevke veren dul kadınsa daha yaşarken ölmüştür.');
INSERT INTO `bible_verses_turkish` VALUES ('28930', '54', '5', '7', 'Ayıplanacak duruma düşmemeleri için onları bu konularda uyar.');
INSERT INTO `bible_verses_turkish` VALUES ('28931', '54', '5', '8', 'Kendi yakınlarına, özellikle de ev halkına bakmayan kişi imanı inkâr etmiş, imansızdan beter olmuştur.');
INSERT INTO `bible_verses_turkish` VALUES ('28932', '54', '5', '9', 'Yaptığı iyiliklerle tanınmış, tek erkekle evlenmiş, en az altmış yaşında olan dul kadın, eğer çocuk büyütmüş, konuk ağırlamış, kutsalların ayaklarını yıkamış, sıkıntıda olanlara yardım etmiş, kendini her tür iyi işe adamışsa, adı dullar listesine yazılsın.');
INSERT INTO `bible_verses_turkish` VALUES ('28933', '54', '5', '11', 'Daha genç dulları listeye alma. Çünkü bedensel arzuları Mesihe bağlılıklarına baskın çıkınca evlenmek isterler.');
INSERT INTO `bible_verses_turkish` VALUES ('28934', '54', '5', '12', 'Böylece verdikleri ilk sözü çiğneyerek hüküm giyerler.');
INSERT INTO `bible_verses_turkish` VALUES ('28935', '54', '5', '13', 'Aynı zamanda ev ev gezerek tembelliğe alışırlar. Yalnız tembelliğe alışmakla kalmazlar, üzerlerine düşmeyen sözler söyleyerek başkalarının işine karışan boşboğazlar olurlar.');
INSERT INTO `bible_verses_turkish` VALUES ('28936', '54', '5', '14', 'Bu nedenle, daha genç dulların evlenmelerini, çocuk yapmalarını, evlerini yönetmelerini, düşmana hiçbir iftira fırsatı vermemelerini isterim.');
INSERT INTO `bible_verses_turkish` VALUES ('28937', '54', '5', '15', 'Kimisi zaten sapmış, Şeytanın ardına düşmüştür.');
INSERT INTO `bible_verses_turkish` VALUES ('28938', '54', '5', '16', 'İmanlı bir kadının dul yakınları varsa onlara yardım etsin. İnanlılar topluluğu yük altına girmesin ki, gerçekten kimsesiz olan dullara yardım edebilsin.');
INSERT INTO `bible_verses_turkish` VALUES ('28939', '54', '5', '17', 'Topluluğu iyi yöneten ihtiyarlar, özellikle Tanrı sözünü duyurup öğretmeye emek verenler iki kat saygıya layık görülsün.');
INSERT INTO `bible_verses_turkish` VALUES ('28940', '54', '5', '18', 'Çünkü Kutsal Yazıda şöyle deniyor: \"Harman döven öküzün ağzını bağlama\" ve \"İşçi ücretini hak eder.\"');
INSERT INTO `bible_verses_turkish` VALUES ('28941', '54', '5', '19', 'İki ya da üç tanık olmadıkça, bir ihtiyara yöneltilen suçlamayı kabul etme.');
INSERT INTO `bible_verses_turkish` VALUES ('28942', '54', '5', '20', 'Günah işleyenleri herkesin önünde azarla ki, öbürleri de korksun.');
INSERT INTO `bible_verses_turkish` VALUES ('28943', '54', '5', '21', 'Bu söylediklerimi yan tutmadan, kimseyi kayırmadan yerine getirmen için seni Tanrının, Mesih İsanın ve seçilmiş meleklerin önünde uyarıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28944', '54', '5', '22', 'Birinin üzerine ellerini koymakta aceleci davranma, başkalarının günahlarına ortak olma. Kendini temiz tut.');
INSERT INTO `bible_verses_turkish` VALUES ('28945', '54', '5', '23', 'Artık yalnız su içmekten vazgeç; miden ve sık sık baş gösteren rahatsızlıkların için biraz da şarap iç.');
INSERT INTO `bible_verses_turkish` VALUES ('28946', '54', '5', '24', 'Bazı kişilerin günahları bellidir, kendilerinden önce yargı kürsüsüne ulaşır. Bazılarının günahlarıysa sonradan ortaya çıkar.');
INSERT INTO `bible_verses_turkish` VALUES ('28947', '54', '5', '25', 'Bunun gibi, iyi işler de bellidir; belli olmayanlar bile gizli kalamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('28948', '54', '6', '1', 'Kölelik boyunduruğu altında olanların hepsi kendi efendilerini tam bir saygıya layık görsünler ki, Tanrının adı ve öğretisi kötülenmesin.');
INSERT INTO `bible_verses_turkish` VALUES ('28949', '54', '6', '2', 'Efendileri iman etmiş olanlarsa, nasıl olsa kardeşiz deyip efendilerine saygısızlık etmesinler. Tersine, daha iyi hizmet etsinler. Çünkü bu iyi hizmetten yararlananlar, sevdikleri imanlılardır. Bu ilkeleri öğret ve öğütle.');
INSERT INTO `bible_verses_turkish` VALUES ('28950', '54', '6', '3', 'Eğer biri farklı öğretiler yayar, doğru sözleri, yani Rabbimiz İsa Mesihin sözlerini ve Tanrı yoluna dayanan öğretiyi onaylamazsa, kendini beğenmiş, bilgisiz bir kişidir. Böyle biri tartışmaları ve kelime kavgalarını hastalık derecesinde sever. Bu şeyler kıskançlığa, çekişmeye, iftiraya, kötü kuşkulara, düşünceleri yozlaşmış ve gerçeği yitirmiş kişilerin durmadan sürtüşmesine yol açar. Onlar Tanrı yolunu kazanç yolu sanıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('28951', '54', '6', '6', 'Oysa eldekiyle yetinerek Tanrı yolunda yürümek büyük kazançtır.');
INSERT INTO `bible_verses_turkish` VALUES ('28952', '54', '6', '7', 'Çünkü dünyaya ne bir şey getirdik, ne de ondan bir şey götürebiliriz.');
INSERT INTO `bible_verses_turkish` VALUES ('28953', '54', '6', '8', 'Yiyeceğimiz, giyeceğimiz varsa bunlarla yetiniriz.');
INSERT INTO `bible_verses_turkish` VALUES ('28954', '54', '6', '9', 'Zengin olmak isteyenler ayartılıp tuzağa düşerler, insanı çöküşe ve yıkıma götüren birçok saçma ve zararlı arzulara kapılırlar.');
INSERT INTO `bible_verses_turkish` VALUES ('28955', '54', '6', '10', 'Çünkü her türlü kötülüğün bir kökü de para sevgisidir. Kimileri zengin olma hevesiyle imandan saptılar, kendi kendilerine çok acı çektirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('28956', '54', '6', '11', 'Ama sen, ey Tanrı adamı, bu şeylerden kaç! Doğruluğun, Tanrı yolunun, imanın, sevginin, sabrın, uysallığın ardından koş.');
INSERT INTO `bible_verses_turkish` VALUES ('28957', '54', '6', '12', 'İman uğrunda yüce mücadeleyi sürdür. Sonsuz yaşama sımsıkı sarıl. Bunun için çağrıldın ve birçok tanık önünde yüce inancı açıkça benimsedin.');
INSERT INTO `bible_verses_turkish` VALUES ('28958', '54', '6', '13', 'Her şeye yaşam veren Tanrının ve Pontius Pilatus önünde yüce inanca tanıklık etmiş olan Mesih İsanın huzurunda sana buyuruyorum: Rabbimiz İsa Mesihin gelişine dek Tanrı buyruğunu lekesiz ve kusursuz olarak koru.');
INSERT INTO `bible_verses_turkish` VALUES ('28959', '54', '6', '15', 'Mübarek ve tek Hükümdar, kralların Kralı, rablerin Rabbi, ölümsüzlüğün tek sahibi, yaklaşılmaz ışıkta yaşayan, hiçbir insanın görmediği ve göremeyeceği Tanrı, Mesihi belirlenen zamanda ortaya çıkaracaktır. Onur ve kudret sonsuza dek Onun olsun! Amin.');
INSERT INTO `bible_verses_turkish` VALUES ('28960', '54', '6', '17', 'Şimdiki çağda zengin olanlara gururlanmamalarını, gelip geçici zenginliğe umut bağlamamalarını buyur. Zevk almamız için bize her şeyi bol bol veren Tanrıya umut bağlasınlar.');
INSERT INTO `bible_verses_turkish` VALUES ('28961', '54', '6', '18', 'İyilik yapmalarını, iyilikten yana zengin, eliaçık ve paylaşmaya istekli olmalarını buyur.');
INSERT INTO `bible_verses_turkish` VALUES ('28962', '54', '6', '19', 'Böylelikle gerçek yaşama kavuşmak üzere gelecek için kendilerine sağlam temel olacak bir hazine biriktirmiş olurlar.');
INSERT INTO `bible_verses_turkish` VALUES ('28963', '54', '6', '20', 'Ey Timoteos, sana emanet edileni koru! Kutsallıktan yoksun, boş sözlerden, yalan yere \"bilgi\" denen düşüncelerin çelişkilerinden sakın.');
INSERT INTO `bible_verses_turkish` VALUES ('28964', '54', '6', '21', 'Kimileri bu sözde bilgiye sahip olduklarını ileri sürerek imandan saptılar. Tanrı\'nın lütfu sizlerle birlikte olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('28965', '55', '1', '1', 'Mesih İsadaki yaşam vaadi uyarınca Tanrının isteğiyle Mesih İsanın elçisi atanan ben Pavlustan sevgili oğlum Timoteosa selam! Baba Tanrıdan ve Rabbimiz Mesih İsadan sana lütuf, merhamet ve esenlik olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('28966', '55', '1', '3', 'Durmadan, gece gündüz dualarımda seni anarak atalarım gibi temiz vicdanla kulluk ettiğim Tanrıya şükrediyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28967', '55', '1', '4', 'Gözyaşlarını anımsıyor, sevinçle dolmak için seni görmeyi özlemle bekliyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28968', '55', '1', '5', 'Sendeki içten imanı anımsıyorum. Önce büyükannen Loisin ve annen Evnikinin sahip olduğu imana şimdi senin de sahip olduğuna eminim.');
INSERT INTO `bible_verses_turkish` VALUES ('28969', '55', '1', '6', 'Bu nedenle, ellerimi senin üzerine koymamla Tanrının sana verdiği armağanı alevlendirmen gerektiğini hatırlatıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('28970', '55', '1', '7', 'Çünkü Tanrı bize korkaklık ruhu değil, güç, sevgi ve özdenetim ruhu vermiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('28971', '55', '1', '8', 'Bunun için Rabbimize tanıklık etmekten de Onun uğruna tutuklu bulunan benden de utanma. Tanrının gücüyle Müjde uğruna benimle birlikte sıkıntıya göğüs ger.');
INSERT INTO `bible_verses_turkish` VALUES ('28972', '55', '1', '9', 'Tanrı bizi yaptıklarımıza göre değil, kendi amacına ve lütfuna göre kurtarıp kutsal bir yaşama çağırdı. Bu lütuf bize zamanın başlangıcından önce Mesih İsada bağışlanmış, şimdi de Onun gelişiyle açığa çıkarılmıştır. Kurtarıcımız Mesih İsa ölümü etkisiz kılmış, yaşamı ve ölümsüzlüğü Müjde aracılığıyla ışığa çıkarmıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('28973', '55', '1', '11', 'Ben Müjdenin habercisi, elçisi ve öğretmeni atandım.');
INSERT INTO `bible_verses_turkish` VALUES ('28974', '55', '1', '12', 'Bu acıları çekmemin nedeni de budur. Ama bundan utanmıyorum. Çünkü kime inandığımı biliyorum. Onun bana emanet ettiğini o güne dek koruyacak güçte olduğuna eminim.');
INSERT INTO `bible_verses_turkish` VALUES ('28975', '55', '1', '13', 'Benden işitmiş olduğun doğru sözleri örnek alarak imanla ve Mesih İsada olan sevgiyle bunlara bağlı kal.');
INSERT INTO `bible_verses_turkish` VALUES ('28976', '55', '1', '14', 'Sana emanet edilen iyi öğretileri içimizde yaşayan Kutsal Ruh aracılığıyla koru.');
INSERT INTO `bible_verses_turkish` VALUES ('28977', '55', '1', '15', 'Biliyorsun, Asya İlindekilerin hepsi beni terk edip gittiler. Figelosla Hermogenis de bunlardandır.');
INSERT INTO `bible_verses_turkish` VALUES ('28978', '55', '1', '16', 'Rab, Onisiforosun ev halkına merhamet etsin. Çünkü o çok kez içimi ferahlattı ve zincire vurulmuş olmamdan utanmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('28979', '55', '1', '17', 'Tersine, Romaya geldiğinde beni gayretle arayıp buldu.');
INSERT INTO `bible_verses_turkish` VALUES ('28980', '55', '1', '18', 'O gün Rab\'den merhamet bulmasını dilerim. Efes\'te onun bana ne kadar hizmet ettiğini sen de çok iyi bilirsin.');
INSERT INTO `bible_verses_turkish` VALUES ('28981', '55', '2', '1', 'Oğlum, Mesih İsada olan lütufla güçlen.');
INSERT INTO `bible_verses_turkish` VALUES ('28982', '55', '2', '2', 'Birçok tanık önünde benden işittiğin sözleri, başkalarına da öğretmeye yeterli olacak güvenilir kişilere emanet et.');
INSERT INTO `bible_verses_turkish` VALUES ('28983', '55', '2', '3', 'Mesih İsanın iyi bir askeri olarak benimle birlikte sıkıntıya göğüs ger.');
INSERT INTO `bible_verses_turkish` VALUES ('28984', '55', '2', '4', 'Askerlik yapan kişi günlük yaşamla ilgili işlere karışmaz; kendisini askerliğe çağıranı hoşnut etmeye çalışır.');
INSERT INTO `bible_verses_turkish` VALUES ('28985', '55', '2', '5', 'Bunun gibi, spor yarışmasına katılan kişi de kurallar uyarınca yarışmazsa zafer tacını giyemez.');
INSERT INTO `bible_verses_turkish` VALUES ('28986', '55', '2', '6', 'Emek veren çiftçi üründen ilk payı alan kişi olmalıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('28987', '55', '2', '7', 'Dediklerimi iyi düşün. Rab sana her konuda anlayış verecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('28988', '55', '2', '8', 'Yaydığım Müjdede açıklandığı gibi, Davutun soyundan olup ölümden dirilmiş olan İsa Mesihi anımsa.');
INSERT INTO `bible_verses_turkish` VALUES ('28989', '55', '2', '9', 'Bu Müjde uğruna bir suçlu gibi zincire vurulmaya kadar varan sıkıntılara katlanıyorum. Ama Tanrının sözü zincire vurulmuş değildir.');
INSERT INTO `bible_verses_turkish` VALUES ('28990', '55', '2', '10', 'Bunun içindir ki, seçilmişler uğruna her şeye dayanıyorum. Öyle ki, onlar da sonsuz yüceliğin yanısıra Mesih İsada olan kurtuluşa kavuşsunlar.');
INSERT INTO `bible_verses_turkish` VALUES ('28991', '55', '2', '11', 'Şu güvenilir bir sözdür: \"Onunla birlikte öldüysek, Onunla birlikte yaşayacağız.');
INSERT INTO `bible_verses_turkish` VALUES ('28992', '55', '2', '12', 'Dayanırsak, Onunla birlikte egemenlik süreceğiz. Onu inkâr edersek, O da bizi inkâr edecek.');
INSERT INTO `bible_verses_turkish` VALUES ('28993', '55', '2', '13', 'Biz sadık kalmasak da, O sadık kalacak. Çünkü kendi özüne aykırı davranamaz.\"');
INSERT INTO `bible_verses_turkish` VALUES ('28994', '55', '2', '14', 'Bu konuları imanlılara anımsat. Dinleyenleri felakete sürüklemekten başka yararı olmayan kelime kavgaları çıkarmamaları için onları Tanrının önünde uyar.');
INSERT INTO `bible_verses_turkish` VALUES ('28995', '55', '2', '15', 'Kendini Tanrıya makbul, gerçeğin bildirisini doğru kullanan, alnı ak bir işçi olarak sunmaya gayret et.');
INSERT INTO `bible_verses_turkish` VALUES ('28996', '55', '2', '16', 'Bayağı, boş sözlerden sakın. Çünkü bunlara dalanlar tanrısızlıkta daha da ileri gidecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('28997', '55', '2', '17', 'Sözleri kangren gibi yayılacak. Himeneosla Filitos bunlardandır.');
INSERT INTO `bible_verses_turkish` VALUES ('28998', '55', '2', '18', 'Diriliş olup bitti diyerek gerçek yoldan saptılar. Şimdi de bazılarının imanını altüst ediyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('28999', '55', '2', '19', 'Ne var ki, Tanrının attığı sağlam temel, \"Rab kendine ait olanları bilir\" ve \"Rabbin adını anan herkes kötülükten uzak dursun\" sözleriyle mühürlenmiş olarak duruyor.');
INSERT INTO `bible_verses_turkish` VALUES ('29000', '55', '2', '20', 'Büyük bir evde yalnız altın ve gümüş kaplar bulunmaz; tahta ve toprak kaplar da vardır. Kimi onurlu, kimi bayağı iş için kullanılır.');
INSERT INTO `bible_verses_turkish` VALUES ('29001', '55', '2', '21', 'Bunun gibi, kişi de kendini bayağı işlerden arıtırsa, onurlu amaçlara uygun, kutsal kılınmış, efendisine yararlı, her iyi işe hazır bir kap olur.');
INSERT INTO `bible_verses_turkish` VALUES ('29002', '55', '2', '22', 'Gençlik arzularından kaç. Temiz yürekle Rabbe yakaranlarla birlikte doğruluğun, imanın, sevginin ve esenliğin ardından koş.');
INSERT INTO `bible_verses_turkish` VALUES ('29003', '55', '2', '23', 'Saçma, cahilce tartışmalara girmeyi reddet. Bunların kavga doğurduğunu bilirsin.');
INSERT INTO `bible_verses_turkish` VALUES ('29004', '55', '2', '24', 'Rabbin kulu kavgacı olmamalı. Tersine, herkese şefkatle davranmalı, öğretme yeteneği olmalı, haksızlıklara sabırla dayanmalıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('29005', '55', '2', '25', 'Kendisine karşı olanları yumuşak huyla yola getirmeli. Gerçeği anlamaları için Tanrı belki onlara bir tövbe yolu açar.');
INSERT INTO `bible_verses_turkish` VALUES ('29006', '55', '2', '26', 'Böylelikle ayılabilir, isteğini yerine getirmeleri için kendilerini tutsak eden İblis\'in tuzağından kurtulabilirler.');
INSERT INTO `bible_verses_turkish` VALUES ('29007', '55', '3', '1', 'Şunu bil ki, son günlerde çetin anlar olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('29008', '55', '3', '2', 'İnsanlar kendilerini seven, para düşkünü, övüngen, kibirli, küfürbaz, anne baba sözü dinlemez, nankör, kutsallıktan ve sevgiden yoksun, uzlaşmaz, iftiracı, özünü denetleyemeyen, azgın, iyilik düşmanı olacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('29009', '55', '3', '4', 'Hain, aceleci, kendini beğenmiş, Tanrıdan çok eğlenceyi seven, Tanrı yolundaymış gibi görünüp bu yolun gücünü inkâr edenler olacaklar. Böylelerinden uzak dur.');
INSERT INTO `bible_verses_turkish` VALUES ('29010', '55', '3', '6', 'Bunların arasında evlerin içine sokulup günahla yüklü, çeşitli arzularla sürüklenen, her zaman öğrenen, ama gerçeğin bilgisine bir türlü erişemeyen zayıf iradeli kadınları adeta tutsak eden adamlar var.');
INSERT INTO `bible_verses_turkish` VALUES ('29011', '55', '3', '8', 'Yannisle Yambris nasıl Musaya karşı geldilerse, bunlar da gerçeğe karşı gelirler. Düşünceleri yozlaşmış, iman konusunda reddedilmiş insanlardır.');
INSERT INTO `bible_verses_turkish` VALUES ('29012', '55', '3', '9', 'Ama daha ileri gidemeyecekler. Çünkü Yannisle Yambris örneğindeki gibi, bunların da akılsızlığını herkes açıkça görecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('29013', '55', '3', '10', 'Sense benim öğretimi, davranışımı, amacımı, imanımı, sabrımı, sevgimi, dayanma gücümü, çektiğim zulüm ve acıları, örneğin Antakyada, Konyada ve Listrada başıma gelenleri yakından izledin. Ne zulümlere katlandım! Ama Rab beni hepsinden kurtardı.');
INSERT INTO `bible_verses_turkish` VALUES ('29014', '55', '3', '12', 'Mesih İsaya ait olup Tanrı yoluna yaraşır bir yaşam sürmek isteyenlerin hepsi zulüm görecek.');
INSERT INTO `bible_verses_turkish` VALUES ('29015', '55', '3', '13', 'Ama kötüler ve sahtekârlar, aldatarak ve aldanarak gittikçe daha beter olacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('29016', '55', '3', '14', 'Sense öğrendiğin ve güvendiğin ilkelere bağlı kal. Çünkü bunları kimlerden öğrendiğini biliyorsun. Mesih İsaya iman aracılığıyla seni bilge kılıp kurtuluşa kavuşturacak güçte olan Kutsal Yazıları da çocukluğundan beri biliyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('29017', '55', '3', '16', 'Kutsal Yazıların tümü Tanrı esinlemesidir ve öğretmek, azarlamak, yola getirmek, doğruluk konusunda eğitmek için yararlıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('29018', '55', '3', '17', 'Bunlar sayesinde Tanrı adamı her iyi iş için donatılmış olarak yetkin olur.');
INSERT INTO `bible_verses_turkish` VALUES ('29019', '55', '4', '1', 'Tanrının ve dirilerle ölüleri yargılayacak olan Mesih İsanın önünde, Onun gelişi ve egemenliği hakkı için sana buyuruyorum: Tanrı sözünü duyur. Zaman uygun olsun olmasın, bu görevi sürdür. İnsanları tam bir sabırla eğiterek ikna et, uyar, isteklendir.');
INSERT INTO `bible_verses_turkish` VALUES ('29020', '55', '4', '3', 'Çünkü öyle bir zaman gelecek ki, sağlam öğretiye katlanamayacaklar. Kulaklarını okşayan sözler duymak için çevrelerine kendi arzularına uygun öğretmenler toplayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('29021', '55', '4', '4', 'Kulaklarını gerçeğe tıkayıp masallara sapacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('29022', '55', '4', '5', 'Ama sen her durumda ayık ol, sıkıntıya göğüs ger, müjdeci olarak işini yap, görevini tamamla.');
INSERT INTO `bible_verses_turkish` VALUES ('29023', '55', '4', '6', 'Çünkü kanım adak şarabı gibi dökülmek üzere. Benim için ayrılma zamanı geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('29024', '55', '4', '7', 'Yüce mücadeleyi sürdürdüm, yarışı bitirdim, imanı korudum.');
INSERT INTO `bible_verses_turkish` VALUES ('29025', '55', '4', '8', 'Bundan böyle doğruluk tacı benim için hazır duruyor. Adil yargıç olan Rab o gün bu tacı bana, yalnız bana değil, Onun gelişini özlemle beklemiş olanların hepsine verecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('29026', '55', '4', '9', 'Yanıma tez gelmeye gayret et.');
INSERT INTO `bible_verses_turkish` VALUES ('29027', '55', '4', '10', 'Çünkü Dimas bu dünyayı sevdiği için beni terk edip Selanike gitti. Kriskis Galatyaya, Titus Dalmaçyaya gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('29028', '55', '4', '11', 'Yanımda yalnız Luka var. Markosu alıp beraberinde getir, yapacağım hizmette bana yardım eder.');
INSERT INTO `bible_verses_turkish` VALUES ('29029', '55', '4', '12', 'Tihikosu Efese gönderdim.');
INSERT INTO `bible_verses_turkish` VALUES ('29030', '55', '4', '13', 'Troasta Karpın yanında bıraktığım abayı, kitapları, özellikle yazı derilerini gelirken beraberinde getir.');
INSERT INTO `bible_verses_turkish` VALUES ('29031', '55', '4', '14', 'Bakırcı İskender bana çok kötülük etti. Rab ona yaptıklarının karşılığını verecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('29032', '55', '4', '15', 'Sen de ondan sakın. Çünkü söylediklerimize şiddetle karşı koydu.');
INSERT INTO `bible_verses_turkish` VALUES ('29033', '55', '4', '16', 'İlk savunmamda benden yana çıkan olmadı, hepsi beni terk etti. Bunun hesabı onlardan sorulmasın.');
INSERT INTO `bible_verses_turkish` VALUES ('29034', '55', '4', '17', 'Ama Tanrı bildirisi aracılığımla tam olarak açıklansın, bütün uluslar bunu duysun diye Rab yardımıma gelip beni güçlendirdi. Aslanın ağzından böyle kurtuldum!');
INSERT INTO `bible_verses_turkish` VALUES ('29035', '55', '4', '18', 'Rab beni her kötülükten kurtarıp güvenlik içinde göksel egemenliğine ulaştıracak. Sonsuzlara dek Ona yücelik olsun! Amin.');
INSERT INTO `bible_verses_turkish` VALUES ('29036', '55', '4', '19', 'Priska, Akvila ve Onisiforosun ev halkına selam söyle.');
INSERT INTO `bible_verses_turkish` VALUES ('29037', '55', '4', '20', 'Erastus, Korintte kaldı. Trofimosu da Milette hasta bıraktım.');
INSERT INTO `bible_verses_turkish` VALUES ('29038', '55', '4', '21', 'Kış bastırmadan gelmeye gayret et. Evvulus, Pudens, Linus, Klavdiya ve bütün kardeşler sana selam ederler.');
INSERT INTO `bible_verses_turkish` VALUES ('29039', '55', '4', '22', 'Rab ruhunla birlikte olsun. Tanrı\'nın lütfu sizlerle olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('29040', '56', '1', '1', 'Tanrının seçtiği kişilerin iman etmeleri, Tanrı yoluna uygun gerçeği anlamaları için Tanrının kulu ve İsa Mesihin elçisi atanan ben Pavlustan selam!');
INSERT INTO `bible_verses_turkish` VALUES ('29041', '56', '1', '2', 'Elçiliğim, yalan söylemeyen Tanrının zamanın başlangıcından önce vaat ettiği sonsuz yaşam umuduna dayanmaktadır.');
INSERT INTO `bible_verses_turkish` VALUES ('29042', '56', '1', '3', 'Kurtarıcımız Tanrının buyruğuyla bana emanet edilen bildiride Tanrı, kendi sözünü uygun zamanda açıklamıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('29043', '56', '1', '4', 'Ortak imanımıza göre öz oğlum olan Titusa Baba Tanrıdan ve Kurtarıcımız Mesih İsadan lütuf ve esenlik olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('29044', '56', '1', '5', 'Geri kalan işleri düzene sokman ve sana buyurduğum gibi her kentte ihtiyarlar ataman için seni Giritte bıraktım.');
INSERT INTO `bible_verses_turkish` VALUES ('29045', '56', '1', '6', 'İhtiyar seçilecek kişi eleştirilecek yönü olmayan, tek karılı biri olsun. Çocukları imanlı olmalı, sefahatle suçlanan ya da asi çocuklar olmamalı.');
INSERT INTO `bible_verses_turkish` VALUES ('29046', '56', '1', '7', 'Gözetmen, Tanrı evinin kâhyası olduğuna göre, eleştirilecek yönü olmamalı. Dikbaşlı, tez öfkelenen, şarap düşkünü, zorba, haksız kazanç peşinde koşan biri olmamalı.');
INSERT INTO `bible_verses_turkish` VALUES ('29047', '56', '1', '8', 'Tersine, konuksever, iyiliksever, sağduyulu, adil, pak, kendini denetleyebilen biri olmalı.');
INSERT INTO `bible_verses_turkish` VALUES ('29048', '56', '1', '9', 'Hem başkalarını sağlam öğretiyle yüreklendirmek, hem de karşı çıkanları ikna edebilmek için imanlılara öğretilen güvenilir söze sımsıkı sarılmalı.');
INSERT INTO `bible_verses_turkish` VALUES ('29049', '56', '1', '10', 'Çünkü asi, boşboğaz, aldatıcı birçok kişi vardır. Özellikle sünnet yanlıları bunlardandır.');
INSERT INTO `bible_verses_turkish` VALUES ('29050', '56', '1', '11', 'Onların ağzını kapamak gerek. Haksız kazanç uğruna, öğretmemeleri gerekeni öğreterek bazı aileleri tümüyle yıkıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('29051', '56', '1', '12', 'Kendilerinden biri, öz peygamberlerinden biri şöyle demiştir: \"Giritliler hep yalancıdır, azgın canavarlar, tembel oburlardır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('29052', '56', '1', '13', 'Bu tanıklık doğrudur. Bu nedenle, Yahudi masallarına, gerçeği reddedenlerin buyruklarına kulak vermeyip sağlam imana sahip olmaları için onları sert bir şekilde uyar.');
INSERT INTO `bible_verses_turkish` VALUES ('29053', '56', '1', '15', 'Yüreği temiz olanlar için her şey temizdir, ama yüreği kirli olanlar ve imansızlar için hiçbir şey temiz değildir. Çünkü onların zihinleri de vicdanları da kirlenmiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('29054', '56', '1', '16', 'Tanrı\'yı tanıdıklarını ileri sürer, ama yaptıklarıyla O\'nu yadsırlar. Söz dinlemez, hiçbir iyi işe yaramaz iğrenç kişilerdir.');
INSERT INTO `bible_verses_turkish` VALUES ('29055', '56', '2', '1', 'Sana gelince, sağlam öğretiye uygun olanı öğret.');
INSERT INTO `bible_verses_turkish` VALUES ('29056', '56', '2', '2', 'Yaşlı erkeklere ölçülü, ağırbaşlı, sağduyulu olmalarını buyur. İmanda, sevgide ve sabırda sağlam olsunlar.');
INSERT INTO `bible_verses_turkish` VALUES ('29057', '56', '2', '3', 'Aynı şekilde yaşlı kadınlar saygın bir yaşam sürmeli. İftiracı, şaraba tutsak olmamalı; iyi olanı öğretmeli.');
INSERT INTO `bible_verses_turkish` VALUES ('29058', '56', '2', '4', 'Öyle ki genç kadınları, kocalarını ve çocuklarını seven, sağduyulu, temiz yürekli, iyi birer ev kadını ve kocalarına bağımlı olmak üzere eğitebilsinler. O zaman Tanrının sözü kötülenmez.');
INSERT INTO `bible_verses_turkish` VALUES ('29059', '56', '2', '6', 'Genç erkekleri de sağduyulu olmaya özendir.');
INSERT INTO `bible_verses_turkish` VALUES ('29060', '56', '2', '7', 'İyi olanı yaparak her konuda onlara örnek ol. Öğretişinde dürüst ve ağırbaşlı ol, kimsenin kınayamayacağı doğru sözler söyle. Öyle ki bize karşı gelen, hakkımızda söyleyecek kötü bir söz bulamayıp utansın.');
INSERT INTO `bible_verses_turkish` VALUES ('29061', '56', '2', '9', 'Köleleri, her konuda efendilerine bağımlı olmaya özendir. Efendilerini hoşnut etsinler. Ters yanıt vermeden,');
INSERT INTO `bible_verses_turkish` VALUES ('29062', '56', '2', '10', 'hırsızlık yapmadan, tümüyle güvenilir olduklarını göstersinler. Böylece Kurtarıcımız Tanrıyla ilgili öğretiyi her yönden çekici kılsınlar.');
INSERT INTO `bible_verses_turkish` VALUES ('29063', '56', '2', '11', 'Çünkü Tanrının bütün insanlara kurtuluş sağlayan lütfu ortaya çıkmıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('29064', '56', '2', '12', 'Bu lütuf, tanrısızlığı ve dünyasal arzuları reddedip şimdiki çağda sağduyulu, doğru, Tanrı yoluna yaraşır bir yaşam sürebilmemiz için bizi eğitiyor.');
INSERT INTO `bible_verses_turkish` VALUES ('29065', '56', '2', '13', 'Bu arada, mübarek umudumuzun gerçekleşmesini, ulu Tanrı ve Kurtarıcımız İsa Mesihin yücelik içinde gelmesini bekliyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('29066', '56', '2', '14', 'Mesih bizi her suçtan kurtarmak, arıtıp kendisine ait, iyilik etmekte gayretli bir halk yapmak üzere kendini bizim için feda etti.');
INSERT INTO `bible_verses_turkish` VALUES ('29067', '56', '2', '15', 'Bunları tam bir yetkiyle bildir, dinleyenleri isteklendir, günahlı olanları ikna et. Hiç kimse seni küçümsemesin.');
INSERT INTO `bible_verses_turkish` VALUES ('29068', '56', '3', '1', 'Yöneticilerle yönetimlere bağlı olmaları, söz dinlemeleri ve iyi olan her şeyi yapmaya hazır olmaları gerektiğini imanlılara anımsat.');
INSERT INTO `bible_verses_turkish` VALUES ('29069', '56', '3', '2', 'Kimseyi kötülemesinler. Kavgacı değil, uysal olsunlar. Herkese her zaman yumuşak davransınlar.');
INSERT INTO `bible_verses_turkish` VALUES ('29070', '56', '3', '3', 'Çünkü bir zamanlar biz de anlayışsız, söz dinlemez, kolay aldanan, türlü arzulara ve zevklere köle olan, kötülük ve kıskançlık içinde yaşayan, nefret edilen ve birbirimizden nefret eden kişilerdik.');
INSERT INTO `bible_verses_turkish` VALUES ('29071', '56', '3', '4', 'Ama Kurtarıcımız Tanrı iyiliğini ve insana olan sevgisini açıkça göstererek bizi kurtardı. Bunu doğrulukla yaptığımız işlerden dolayı değil, kendi merhametiyle, yeniden doğuş yıkamasıyla ve Kurtarıcımız İsa Mesih aracılığıyla üzerimize bol bol döktüğü Kutsal Ruhun yenilemesiyle yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('29072', '56', '3', '7', 'Öyle ki, Onun lütfuyla aklanmış olarak umut içinde sonsuz yaşamın mirasçıları olalım.');
INSERT INTO `bible_verses_turkish` VALUES ('29073', '56', '3', '8', 'Bu güvenilir bir sözdür. Tanrıya iman etmiş olanların, kendilerini iyi işlere vermeye özen göstermeleri için bu konularda ısrarlı olmanı istiyorum. Bunlar insan için iyi ve yararlıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('29074', '56', '3', '9', 'Akılsız tartışmalardan, soyağacı didişmelerinden, Kutsal Yasayla ilgili çekişme ve kavgalardan sakın. Bunlar yararsız ve boş şeylerdir.');
INSERT INTO `bible_verses_turkish` VALUES ('29075', '56', '3', '10', 'Birinci ve ikinci uyarıdan sonra bölücü kişiyle ilişkini kes.');
INSERT INTO `bible_verses_turkish` VALUES ('29076', '56', '3', '11', 'Böyle birinin sapmış olduğundan ve günah işlediğinden emin olabilirsin; o kendi kendini mahkûm etmiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('29077', '56', '3', '12', 'Ben Arteması ya da Tihikosu sana gönderir göndermez, Nikopolise, yanıma gelmeye gayret et. Çünkü kışı orada geçirmeye karar verdim.');
INSERT INTO `bible_verses_turkish` VALUES ('29078', '56', '3', '13', 'Hukukçu Zenasla Apollosu yolcu ederken bir eksikleri olmamasına dikkat et.');
INSERT INTO `bible_verses_turkish` VALUES ('29079', '56', '3', '14', 'Bizimkiler de kendilerini iyi işlere vermeyi öğrensinler. Böylelikle temel ihtiyaçları karşılamış ve verimsiz bir yaşam sürmemiş olurlar.');
INSERT INTO `bible_verses_turkish` VALUES ('29080', '56', '3', '15', 'Yanımdakilerin hepsi sana selam eder. Bizi seven imanlılara selam söyle. Tanrı\'nın lütfu hepinizle birlikte olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('29081', '57', '1', '1', 'Sevgili emektaşımız Filimon, Mesih İsa uğruna tutuklu olan ben Pavlus ve kardeşimiz Timoteostan sana, kızkardeşimiz Afiyaya, birlikte mücadele verdiğimiz Arhippusa ve senin evindeki inanlılar topluluğuna selam!');
INSERT INTO `bible_verses_turkish` VALUES ('29082', '57', '1', '3', 'Babamız Tanrıdan ve Rab İsa Mesihten sizlere lütuf ve esenlik olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('29083', '57', '1', '4', 'Rab İsaya olan imanını ve bütün kutsallara beslediğin sevgiyi duydukça dualarımda seni anıyor, Tanrıma sürekli şükrediyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('29084', '57', '1', '6', 'Mesihte sahip olduğumuz her iyiliğin bilincine vararak imanını başkalarıyla paylaşmakta etkin olman için dua ediyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('29085', '57', '1', '7', 'Sevgin benim için büyük sevinç ve teselli kaynağı oldu. Çünkü kutsalların yürekleri senin sayende ferahladı, kardeşim.');
INSERT INTO `bible_verses_turkish` VALUES ('29086', '57', '1', '8', 'Bu nedenle, gerekeni sana buyurmaya Mesihte büyük cesaretim olduğu halde, şimdi Mesih İsa uğruna tutuklu bulunan ben yaşlı Pavlus sana sevgiyle rica etmeyi yeğliyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('29087', '57', '1', '10', 'Tutukluluğum sırasında kendisine ruhsal baba olduğum oğlum Onisimosla ilgili bir ricam var. Bir zamanlar sana yararsızdı; ama şimdi hem sana hem de bana yararlıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('29088', '57', '1', '12', 'Kendisini, yani can ciğerimi sana geri gönderiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('29089', '57', '1', '13', 'Müjdenin uğruna tutuklu kaldığım sürece senin yerine bana hizmet etmesi için onu yanımda alıkoymak isterdim; ama senin onayın olmadan bir şey yapmak istemedim. Öyle ki, yapacağın iyilik zorunluluktanmış gibi görünmesin, gönülden olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('29090', '57', '1', '15', 'Onisimosun bir süre senden ayrılması belki de onu temelli geri alman içindi.');
INSERT INTO `bible_verses_turkish` VALUES ('29091', '57', '1', '16', 'Onu artık köle değil, köleden üstün, sevgili bir kardeş olarak geri alacaksın. O, özellikle benim için çok değerlidir. Ama hem bir insan, hem de Rabbe ait biri olarak senin için daha da çok sevilecek bir kardeştir.');
INSERT INTO `bible_verses_turkish` VALUES ('29092', '57', '1', '17', 'Bu nedenle, eğer beni yoldaşın sayıyorsan, kendisini beni kabul eder gibi kabul et.');
INSERT INTO `bible_verses_turkish` VALUES ('29093', '57', '1', '18', 'Sana herhangi bir haksızlık etmişse ya da bir borcu varsa, bunu benim hesabıma say.');
INSERT INTO `bible_verses_turkish` VALUES ('29094', '57', '1', '19', 'Ben Pavlus bunu kendi elimle yazıyorum, bedelini ben öderim. Senin kendi yaşamını bile bana borçlu olduğunu söylememe gerek yok.');
INSERT INTO `bible_verses_turkish` VALUES ('29095', '57', '1', '20', 'Evet, kardeş, Rab yolunda bana bir yardımın olsun. Mesihte yüreğimi ferahlat.');
INSERT INTO `bible_verses_turkish` VALUES ('29096', '57', '1', '21', 'Sözümü dinleyeceğinden emin olarak ve istediğimden fazlasını da yapacağını bilerek sana yazıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('29097', '57', '1', '22', 'Bu arada bana kalabileceğim bir yer hazırla. Çünkü dualarınız aracılığıyla sizlere bağışlanacağımı umuyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('29098', '57', '1', '23', 'Mesih İsa uğruna kendisiyle birlikte tutuklu bulunduğum Epafras, emektaşlarım Markos, Aristarhus, Dimas ve Luka sana selam ederler.');
INSERT INTO `bible_verses_turkish` VALUES ('29099', '57', '1', '25', 'Rab İsa Mesih\'in lütfu ruhunuzla birlikte olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('29100', '58', '1', '1', 'Tanrı eski zamanlarda peygamberler aracılığıyla birçok kez çeşitli yollardan atalarımıza seslendi.');
INSERT INTO `bible_verses_turkish` VALUES ('29101', '58', '1', '2', 'Bu son çağda da her şeye mirasçı kıldığı ve aracılığıyla evreni yarattığı kendi Oğluyla bize seslenmiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('29102', '58', '1', '3', 'Oğul, Tanrı yüceliğinin parıltısı, Onun varlığının öz görünümüdür. Güçlü sözüyle her şeyi devam ettirir. Günahlardan arınmayı sağladıktan sonra, yücelerde ulu Tanrının sağında oturdu.');
INSERT INTO `bible_verses_turkish` VALUES ('29103', '58', '1', '4', 'Meleklerden ne denli üstün bir adı miras aldıysa, onlardan o denli üstün oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('29104', '58', '1', '5', 'Çünkü Tanrı meleklerin herhangi birine, \"Sen benim Oğlumsun, Bugün ben sana Baba oldum\" Ya da, \"Ben Ona Baba olacağım, O da bana Oğul olacak\"');
INSERT INTO `bible_verses_turkish` VALUES ('29105', '58', '1', '6', 'Yine Tanrı ilk doğanı dünyaya gönderirken diyor ki, \"Tanrının bütün melekleri Ona tapınsın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('29106', '58', '1', '7', 'Melekler için, \"Kendi meleklerini rüzgar, Hizmetkârlarını ateş alevi yapar\" diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('29107', '58', '1', '8', 'Ama Oğul için şöyle diyor: \"Ey Tanrı, tahtın sonsuzluklar boyunca kalıcıdır, Egemenliğinin asası adalet asasıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('29108', '58', '1', '9', 'Doğruluğu sevdin, kötülükten nefret ettin. Bunun için Tanrı, senin Tanrın, Seni sevinç yağıyla Arkadaşlarından daha çok meshetti.\"');
INSERT INTO `bible_verses_turkish` VALUES ('29109', '58', '1', '10', 'Yine diyor ki, \"Ya Rab, başlangıçta Dünyanın temellerini sen attın. Gökler de senin ellerinin yapıtıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('29110', '58', '1', '11', 'Onlar yok olacak, ama sen kalıcısın. Hepsi bir giysi gibi eskiyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('29111', '58', '1', '12', 'Bir kaftan gibi düreceksin onları, Bir giysi gibi değiştirilecekler. Ama sen hep aynısın, Yılların tükenmeyecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('29112', '58', '1', '13', 'Tanrı meleklerin herhangi birine, \"Ben düşmanlarını Ayaklarının altına serinceye dek, Sağımda otur\"');
INSERT INTO `bible_verses_turkish` VALUES ('29113', '58', '1', '14', 'Bütün melekler kurtuluşu miras alacaklara hizmet etmek için gönderilen görevli ruhlar değil midir?');
INSERT INTO `bible_verses_turkish` VALUES ('29114', '58', '2', '1', 'Bu nedenle, akıntıya kapılıp sürüklenmemek için işittiklerimizi daha çok önemsemeliyiz.');
INSERT INTO `bible_verses_turkish` VALUES ('29115', '58', '2', '2', 'Çünkü melekler aracılığıyla bildirilen söz geçerli olduysa, her suç ve her sözdinlemezlik hak ettiği karşılığı aldıysa, bu denli büyük kurtuluşu görmezlikten gelirsek nasıl kurtulabiliriz? Başlangıçta Rab tarafından bildirilen bu kurtuluş, Rabbi dinlemiş olanlarca bize doğrulandı.');
INSERT INTO `bible_verses_turkish` VALUES ('29116', '58', '2', '4', 'Tanrı da belirtiler, harikalar, çeşitli mucizeler ve kendi isteği uyarınca dağıttığı Kutsal Ruh armağanlarıyla buna tanıklık etti.');
INSERT INTO `bible_verses_turkish` VALUES ('29117', '58', '2', '5', 'Tanrı, sözünü ettiğimiz gelecek dünyayı meleklere bağlı kılmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('29118', '58', '2', '6', 'Ama biri bir yerde şöyle tanıklık etmiştir: \"Ya Rab, insan ne ki, onu anasın, Ya da insanoğlu ne ki, ona ilgi gösteresin?');
INSERT INTO `bible_verses_turkish` VALUES ('29119', '58', '2', '7', 'Onu meleklerden biraz aşağı kıldın, Başına yücelik ve onur tacını koydun, Ellerinin yapıtları üzerine onu görevlendirdin.');
INSERT INTO `bible_verses_turkish` VALUES ('29120', '58', '2', '8', 'Her şeyi ayakları altına sererek Ona bağımlı kıldın.\" bırakmadı. Ne var ki, her şeyin insana bağımlı kılındığını henüz görmüyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('29121', '58', '2', '9', 'Ama meleklerden biraz aşağı kılınmış olan İsayı, Tanrının lütfuyla herkes için ölümü tatsın diye çektiği ölüm acısı sonucunda yücelik ve onur tacı giydirilmiş olarak görüyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('29122', '58', '2', '10', 'Birçok oğulu yüceliğe eriştirirken onların kurtuluş öncüsünü acılarla yetkinliğe erdirmesi, her şeyi kendisi için ve kendi aracılığıyla var eden Tanrıya uygun düşüyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('29123', '58', '2', '11', 'Çünkü hepsi -kutsal kılan da kutsal kılınanlar da- aynı Babadandır. Bunun içindir ki, İsa onlara \"kardeşlerim\" demekten utanmıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('29124', '58', '2', '12', '\"Adını kardeşlerime duyuracağım, Topluluğun ortasında Seni ilahilerle öveceğim\" diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('29125', '58', '2', '13', 'Yine, \"Ben Ona güveneceğim\" ve yine, \"İşte ben ve Tanrının bana verdiği çocuklar\" diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('29126', '58', '2', '14', 'Bu çocuklar etten ve kandan oldukları için İsa, ölüm gücüne sahip olanı, yani İblisi, ölüm aracılığıyla etkisiz kılmak üzere onlarla aynı insan yapısını aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('29127', '58', '2', '15', 'Bunu, ölüm korkusu yüzünden yaşamları boyunca köle olanların hepsini özgür kılmak için yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('29128', '58', '2', '16', 'Kuşkusuz O, meleklere değil, İbrahimin soyundan olanlara yardım ediyor.');
INSERT INTO `bible_verses_turkish` VALUES ('29129', '58', '2', '17', 'Bunun için her yönden kardeşlerine benzemesi gerekiyordu. Öyle ki, Tanrıya hizmetinde merhametli ve sadık bir başkâhin olup halkın günahlarını bağışlatabilsin.');
INSERT INTO `bible_verses_turkish` VALUES ('29130', '58', '2', '18', 'Çünkü kendisi denenip acı çektiği için denenenlere yardım edebilir.');
INSERT INTO `bible_verses_turkish` VALUES ('29131', '58', '3', '1', 'Bunun için, göksel çağrıya ortak olan kutsal kardeşlerim, dikkatinizi açıkça benimsediğimiz inancın elçisi ve başkâhini İsaya çevirin.');
INSERT INTO `bible_verses_turkish` VALUES ('29132', '58', '3', '2', 'Musa Tanrının bütün evinde Tanrıya nasıl sadık kaldıysa, İsa da kendisini görevlendirene sadıktır.');
INSERT INTO `bible_verses_turkish` VALUES ('29133', '58', '3', '3', 'Evi yapan nasıl evden daha çok saygı görürse, İsa da Musadan daha büyük yüceliğe layık sayıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('29134', '58', '3', '4', 'Her evin bir yapıcısı vardır, her şeyin yapıcısı ise Tanrıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('29135', '58', '3', '5', 'Musa, gelecekte söylenecek sözlere tanıklık etmek için Tanrının bütün evinde bir hizmetkâr olarak sadık kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('29136', '58', '3', '6', 'Oysa Mesih, Onun evi üzerinde yetkili oğul olarak sadıktır. Eğer cesaretimizi ve övündüğümüz umudu gevşemeden sonuna dek sürdürürsek, Onun evi biziz.');
INSERT INTO `bible_verses_turkish` VALUES ('29137', '58', '3', '7', 'Bu nedenle, Kutsal Ruhun dediği gibi, \"Bugün Onun sesini duyarsanız, Atalarınızın başkaldırdığı, Çölde Onu sınadığı günkü gibi Yüreklerinizi nasırlaştırmayın.');
INSERT INTO `bible_verses_turkish` VALUES ('29138', '58', '3', '9', 'Atalarınız beni orada sınayıp denediler Ve kırk yıl boyunca yaptıklarımı gördüler.');
INSERT INTO `bible_verses_turkish` VALUES ('29139', '58', '3', '10', 'Bu nedenle o kuşağa darıldım Ve dedim ki, \'Yürekleri hep kötüye sapar, Yollarımı öğrenmediler.');
INSERT INTO `bible_verses_turkish` VALUES ('29140', '58', '3', '11', 'Öfkelendiğimde ant içtiğim gibi, Onlar huzur diyarıma asla girmeyecekler.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('29141', '58', '3', '12', 'Ey kardeşler, hiçbirinizde diri Tanrıyı terk eden kötü, imansız bir yüreğin bulunmamasına dikkat edin.');
INSERT INTO `bible_verses_turkish` VALUES ('29142', '58', '3', '13', '\"Gün bugündür\" denildikçe birbirinizi her gün yüreklendirin. Öyle ki, hiçbirinizin yüreği günahın aldatıcılığıyla nasırlaşmasın.');
INSERT INTO `bible_verses_turkish` VALUES ('29143', '58', '3', '14', 'Çünkü Mesihe ortak olduk. Yalnız başlangıçtaki güvenimizi gevşemeden sonuna dek sürdürmeliyiz.');
INSERT INTO `bible_verses_turkish` VALUES ('29144', '58', '3', '15', 'Yukarıda belirtildiği gibi, \"Bugün Onun sesini duyarsanız, Atalarınızın başkaldırdığı günkü gibi Yüreklerinizi nasırlaştırmayın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('29145', '58', '3', '16', 'Onun sesini işitip başkaldıran kimlerdi? Musa önderliğinde Mısırdan çıkanların hepsi değil mi?');
INSERT INTO `bible_verses_turkish` VALUES ('29146', '58', '3', '17', 'Tanrı kimlere kırk yıl dargın kaldı? Günah işleyip cesetleri çöle serilenlere değil mi?');
INSERT INTO `bible_verses_turkish` VALUES ('29147', '58', '3', '18', 'Sözünü dinlemeyenler dışında kendi huzur diyarına kimlerin girmeyeceğine ant içti?');
INSERT INTO `bible_verses_turkish` VALUES ('29148', '58', '3', '19', 'Görüyoruz ki, imansızlıklarından ötürü oraya giremediler.');
INSERT INTO `bible_verses_turkish` VALUES ('29149', '58', '4', '1', 'Bu nedenle Tanrının huzur diyarına girme vaadi hâlâ geçerliyken, herhangi birinizin buna erişmemiş sayılmasından korkalım.');
INSERT INTO `bible_verses_turkish` VALUES ('29150', '58', '4', '2', 'Çünkü onlar gibi biz de iyi haberi aldık. Ama onlar duydukları sözü imanla birleştirmedikleri için bunun kendilerine bir yararı olmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('29151', '58', '4', '3', 'Biz inanmış olanlar huzur diyarına gireriz. Nitekim Tanrı şöyle demiştir: \"Öfkelendiğimde ant içtiğim gibi, Onlar huzur diyarıma asla girmeyecekler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('29152', '58', '4', '4', 'Çünkü bir yerde yedinci günle ilgili şunu demiştir: \"Tanrı bütün işlerinden yedinci gün dinlendi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('29153', '58', '4', '5', 'Bu konuda yine diyor ki, \"Onlar huzur diyarıma asla girmeyecekler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('29154', '58', '4', '6', 'Demek ki, bazılarının huzur diyarına gireceği kesindir. Daha önce iyi haberi almış olanlar söz dinlemedikleri için o diyara giremediler.');
INSERT INTO `bible_verses_turkish` VALUES ('29155', '58', '4', '7', 'Bu yüzden Tanrı, uzun zaman sonra Davutun aracılığıyla, \"bugün\" diyerek yine bir gün belirliyor. Daha önce denildiği gibi, \"Bugün Onun sesini duyarsanız, Yüreklerinizi nasırlaştırmayın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('29156', '58', '4', '8', 'Eğer Yeşu onları huzura kavuştursaydı, Tanrı daha sonra bir başka günden söz etmezdi.');
INSERT INTO `bible_verses_turkish` VALUES ('29157', '58', '4', '9', 'Böylece Tanrı halkı için bir Şabat Günü rahatı kalıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('29158', '58', '4', '10', 'Tanrı işlerinden nasıl dinlendiyse, Onun huzur diyarına giren de kendi işlerinden öylece dinlenir.');
INSERT INTO `bible_verses_turkish` VALUES ('29159', '58', '4', '11', 'Bu nedenle o huzur diyarına girmeye gayret edelim; öyle ki, hiçbirimiz aynı tür sözdinlemezlikten ötürü düşmesin.');
INSERT INTO `bible_verses_turkish` VALUES ('29160', '58', '4', '12', 'Tanrının sözü diri ve etkilidir, iki ağızlı kılıçtan daha keskindir. Canla ruhu, ilikle eklemleri birbirinden ayıracak kadar derinlere işler; yüreğin düşüncelerini, amaçlarını yargılar.');
INSERT INTO `bible_verses_turkish` VALUES ('29161', '58', '4', '13', 'Tanrının görmediği hiçbir yaratık yoktur. Kendisine hesap vereceğimiz Tanrının gözü önünde her şey çıplak ve açıktır.');
INSERT INTO `bible_verses_turkish` VALUES ('29162', '58', '4', '14', 'Tanrı Oğlu İsa gökleri aşan büyük başkâhinimiz olduğu için açıkça benimsediğimiz inanca sımsıkı sarılalım.');
INSERT INTO `bible_verses_turkish` VALUES ('29163', '58', '4', '15', 'Çünkü başkâhinimiz zayıflıklarımızda bize yakınlık duyamayan biri değildir; tersine, her alanda bizim gibi denenmiş, ama günah işlememiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('29164', '58', '4', '16', 'Onun için Tanrı\'nın lütuf tahtına cesaretle yaklaşalım; öyle ki, yardım gereksindiğimizde merhamet görelim ve lütuf bulalım.');
INSERT INTO `bible_verses_turkish` VALUES ('29165', '58', '5', '1', 'İnsanlar arasından seçilen her başkâhin, günahlara karşılık sunular ve kurbanlar sunmak üzere Tanrıyla ilgili konularda insanları temsil etmek için atanır.');
INSERT INTO `bible_verses_turkish` VALUES ('29166', '58', '5', '2', 'Bilgisizlere, yoldan sapanlara yumuşak davranabilir. Çünkü kendisi de zayıflıklarla kuşatılmıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('29167', '58', '5', '3', 'Bundan ötürü, halk için olduğu gibi, kendisi için de günah sunusu sunmak zorundadır.');
INSERT INTO `bible_verses_turkish` VALUES ('29168', '58', '5', '4', 'Kimse başkâhin olma onurunu kendi kendine alamaz; ancak Harun gibi, Tanrı tarafından çağrılırsa alır.');
INSERT INTO `bible_verses_turkish` VALUES ('29169', '58', '5', '5', 'Nitekim Mesih de başkâhin olmak için kendi kendini yüceltmedi. Ona, \"Sen benim Oğlumsun, Bugün ben sana Baba oldum\"');
INSERT INTO `bible_verses_turkish` VALUES ('29170', '58', '5', '6', 'Başka bir yerde de diyor ki, \"Melkisedek düzeni uyarınca Sen sonsuza dek kâhinsin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('29171', '58', '5', '7', 'Mesih, yeryüzünde olduğu günlerde kendisini ölümden kurtaracak güçte olan Tanrıya büyük feryat ve gözyaşlarıyla dua etti, yakardı ve Tanrı korkusu nedeniyle işitildi.');
INSERT INTO `bible_verses_turkish` VALUES ('29172', '58', '5', '8', 'Oğul olduğu halde, çektiği acılarla söz dinlemeyi öğrendi.');
INSERT INTO `bible_verses_turkish` VALUES ('29173', '58', '5', '9', 'Yetkin kılınınca, sözünü dinleyen herkes için sonsuz kurtuluş kaynağı oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('29174', '58', '5', '10', 'Çünkü Tanrı tarafından Melkisedek düzeni uyarınca başkâhin atanmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('29175', '58', '5', '11', 'Bu konuda söyleyecek çok sözümüz var, ama kulaklarınız uyuştuğu için anlatmak zor.');
INSERT INTO `bible_verses_turkish` VALUES ('29176', '58', '5', '12', 'Şimdiye dek öğretmen olmanız gerekirken, Tanrı sözlerinin temel ilkelerini size yeni baştan öğretecek birine ihtiyacınız var. Size yine süt gerekli, katı yiyecek değil!');
INSERT INTO `bible_verses_turkish` VALUES ('29177', '58', '5', '13', 'Sütle beslenen herkes bebektir ve doğruluk sözünde deneyimsizdir.');
INSERT INTO `bible_verses_turkish` VALUES ('29178', '58', '5', '14', 'Katı yiyecek, yetişkinler içindir; onlar duyularını iyi ile kötüyü ayırt etmek üzere alıştırmayla eğitmiş kişilerdir.');
INSERT INTO `bible_verses_turkish` VALUES ('29179', '58', '6', '1', 'Bunun için, ölü işlerden tövbe etmenin ve Tanrıya inanmanın temelini, vaftizler, elle kutsama, ölülerin dirilişi ve sonsuz yargıyla ilgili öğretinin temelini yeni baştan atmadan Mesihle ilgili ilk öğretileri aşarak yetkinliğe doğru ilerleyelim.');
INSERT INTO `bible_verses_turkish` VALUES ('29180', '58', '6', '3', 'Tanrı izin verirse, bunu yapacağız.');
INSERT INTO `bible_verses_turkish` VALUES ('29181', '58', '6', '4', 'Bir kez aydınlatılmış, göksel armağanı tatmış ve Kutsal Ruha ortak edilmiş, Tanrı sözünün iyiliğini ve gelecek çağın güçlerini tatmış oldukları halde yoldan sapanları yeniden tövbe edecek duruma getirmeye olanak yoktur. Çünkü onlar Tanrının Oğlunu adeta yeniden çarmıha geriyor, herkesin önünde aşağılıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('29182', '58', '6', '7', 'Üzerine sık sık yağan yağmuru emen ve kimler için işleniyorsa onlara yararlı bitkiler üreten toprağı Tanrı bereketli kılar.');
INSERT INTO `bible_verses_turkish` VALUES ('29183', '58', '6', '8', 'Ama dikenli bitki, devedikeni üreten toprak yararsızdır; lanetlenmeye yakındır, sonu yanmaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('29184', '58', '6', '9', 'Size gelince, sevgili kardeşler, böyle konuştuğumuz halde, durumunuzun daha iyi olduğuna, kurtuluşa uygun düştüğüne eminiz.');
INSERT INTO `bible_verses_turkish` VALUES ('29185', '58', '6', '10', 'Tanrı adaletsiz değildir; emeğinizi ve kutsallara hizmet etmiş olarak ve etmeye devam ederek Onun adına gösterdiğiniz sevgiyi unutmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('29186', '58', '6', '11', 'Umudunuzdan doğan tam güvenceye kavuşmanız için her birinizin sona dek aynı gayreti göstermesini diliyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('29187', '58', '6', '12', 'Tembel olmamanızı, vaat edilenleri iman ve sabır aracılığıyla miras alanların örneğine uymanızı istiyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('29188', '58', '6', '13', 'Tanrı İbrahime vaatte bulunduğu zaman, üzerine ant içecek daha üstün biri olmadığı için kendi üzerine ant içerek şöyle dedi:');
INSERT INTO `bible_verses_turkish` VALUES ('29189', '58', '6', '14', '\"Seni kutsadıkça kutsayacağım, Soyunu çoğalttıkça çoğaltacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('29190', '58', '6', '15', 'Böylece İbrahim sabırla dayanarak vaade erişti.');
INSERT INTO `bible_verses_turkish` VALUES ('29191', '58', '6', '16', 'İnsanlar kendilerinden üstün biri üzerine ant içerler. Onlar için ant, söyleneni doğrular ve her tartışmayı sona erdirir.');
INSERT INTO `bible_verses_turkish` VALUES ('29192', '58', '6', '17', 'Tanrı da amacının değişmezliğini vaadin mirasçılarına daha açıkça belirtmek istediği için vaadini antla pekiştirdi.');
INSERT INTO `bible_verses_turkish` VALUES ('29193', '58', '6', '18', 'Öyle ki, önümüze konan umuda tutunmak için Tanrıya sığınan bizler, Tanrının yalan söylemesi olanaksız olan bu iki değişmez şey aracılığıyla büyük cesaret bulalım.');
INSERT INTO `bible_verses_turkish` VALUES ('29194', '58', '6', '19', 'Canlarımız için gemi demiri gibi sağlam ve güvenilir olan bu umut, perdenin arkasındaki iç bölmeye geçer.');
INSERT INTO `bible_verses_turkish` VALUES ('29195', '58', '6', '20', 'Melkisedek düzeni uyarınca sonsuza dek başkâhin olan İsa oraya uğrumuza öncü olarak girdi.');
INSERT INTO `bible_verses_turkish` VALUES ('29196', '58', '7', '1', 'Bu Melkisedek, Şalem Kralı ve yüce Tanrının kâhiniydi. Kralları bozguna uğratmaktan dönen İbrahimi karşılamış ve onu kutsamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('29197', '58', '7', '2', 'İbrahim de ona her şeyin ondalığını verdi. Melkisedek, adının anlamına göre, önce \"Doğruluk Kralı\"dır; sonra da \"Şalem Kralı\", yani \"Esenlik Kralı\"dır.');
INSERT INTO `bible_verses_turkish` VALUES ('29198', '58', '7', '3', 'Babasız, annesizdir; soyağacı yoktur. Ne günlerinin başlangıcı, ne yaşamının sonu vardır. Tanrının Oğlu gibi sonsuza dek kâhin kalacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('29199', '58', '7', '4', 'Bakın, büyük ata İbrahimin ganimetten ondalık verdiği bu adam ne kadar büyüktür!');
INSERT INTO `bible_verses_turkish` VALUES ('29200', '58', '7', '5', 'Levioğullarından olup kâhinlik görevini üstlenenlere Kutsal Yasa uyarınca halktan, yani İbrahimin soyundan oldukları halde, kardeşlerinden ondalık almaları buyrulmuştur.');
INSERT INTO `bible_verses_turkish` VALUES ('29201', '58', '7', '6', 'Melkisedek ise Levili kâhinlerin soyundan olmadığı halde, vaatleri alan İbrahimden ondalık kabul etmiş ve onu kutsamıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('29202', '58', '7', '7', 'Hiç kuşkusuz, kutsayan kutsanandan üstündür.');
INSERT INTO `bible_verses_turkish` VALUES ('29203', '58', '7', '8', 'Birinde ölümlü insanlar ondalık alıyor, ötekinde yaşadığına tanıklık edilen biri alıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('29204', '58', '7', '9', 'Ondalık alan Levi bile İbrahim aracılığıyla ondalık vermiştir denebilir.');
INSERT INTO `bible_verses_turkish` VALUES ('29205', '58', '7', '10', 'Çünkü Melkisedek İbrahimi karşıladığı zaman, Levi hâlâ atasının bedenindeydi.');
INSERT INTO `bible_verses_turkish` VALUES ('29206', '58', '7', '11', 'Eğer Levililerin kâhinliği aracılığıyla yetkinliğe erişilebilseydi -nitekim Kutsal Yasa bu kâhinliği öngörerek halka verildi- Harun düzenine göre değil de, Melkisedek düzenine göre başka bir kâhinin gelmesinden söz etmeye ne gerek kalırdı?');
INSERT INTO `bible_verses_turkish` VALUES ('29207', '58', '7', '12', 'Çünkü kâhinlik değişince, Yasa da zorunlu olarak değişir.');
INSERT INTO `bible_verses_turkish` VALUES ('29208', '58', '7', '13', 'Kendisinden böyle söz edilen kişi başka bir oymaktandır. Bu oymaktan hiç kimse sunakta hizmet etmemiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('29209', '58', '7', '14', 'Rabbimizin Yahuda oymağından geldiği açıktır. Musa bu oymaktan söz ederken kâhinlere ilişkin bir şey söylemedi.');
INSERT INTO `bible_verses_turkish` VALUES ('29210', '58', '7', '15', 'Melkisedek benzeri başka bir kâhin ortaya çıktığından, bu söylediğimiz artık daha da açıktır.');
INSERT INTO `bible_verses_turkish` VALUES ('29211', '58', '7', '16', 'O, Yasanın soyla ilgili önkoşuluna göre değil, yok edilemez bir yaşamın gücüne göre kâhin olmuştur.');
INSERT INTO `bible_verses_turkish` VALUES ('29212', '58', '7', '17', 'Çünkü, \"Melkisedek düzeni uyarınca Sen sonsuza dek kâhinsin\"');
INSERT INTO `bible_verses_turkish` VALUES ('29213', '58', '7', '18', 'Önceki buyruk, zayıflığı ve yararsızlığı nedeniyle geçersiz kılındı.');
INSERT INTO `bible_verses_turkish` VALUES ('29214', '58', '7', '19', 'Çünkü Yasa hiçbir şeyi yetkinleştiremedi. Bunun yerine, aracılığıyla Tanrıya yaklaştığımız daha sağlam bir umut verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('29215', '58', '7', '20', 'Bu da antsız olmadı. Öbürleri ant içilmeden kâhin olmuşlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('29216', '58', '7', '21', 'Ama O kendisine, \"Rab ant içti, kararından dönmez, Sen sonsuza dek kâhinsin\"');
INSERT INTO `bible_verses_turkish` VALUES ('29217', '58', '7', '22', 'Böylece İsa daha iyi bir antlaşmanın kefili olmuştur.');
INSERT INTO `bible_verses_turkish` VALUES ('29218', '58', '7', '23', 'Önceki düzende çok sayıda kâhin görev aldı. Çünkü ölüm, görevlerini sürdürmelerini engelliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('29219', '58', '7', '24', 'Ama İsa sonsuza dek yaşadığı için kâhinliği süreklidir.');
INSERT INTO `bible_verses_turkish` VALUES ('29220', '58', '7', '25', 'Bu nedenle Onun aracılığıyla Tanrıya yaklaşanları tümüyle kurtaracak güçtedir. Çünkü onlara aracılık etmek için hep yaşamaktadır.');
INSERT INTO `bible_verses_turkish` VALUES ('29221', '58', '7', '26', 'Böyle bir başkâhinimiz -kutsal, suçsuz, lekesiz, günahkârlardan ayrılmış, göklerden daha yücelere çıkarılmış bir başkâhinimiz- olması uygundur.');
INSERT INTO `bible_verses_turkish` VALUES ('29222', '58', '7', '27', 'O, öbür başkâhinler gibi her gün önce kendi günahları, sonra da halkın günahları için kurbanlar sunmak zorunda değildir. Çünkü kendini sunmakla bunu ilk ve son kez yaptı.');
INSERT INTO `bible_verses_turkish` VALUES ('29223', '58', '7', '28', 'Kutsal Yasa, zayıflıkları olan insanları başkâhin atamaktadır. Ama Yasa\'dan sonra gelen ant sözü, sonsuza dek yetkin kılınmış olan Oğul\'u başkâhin atamıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('29224', '58', '8', '1', 'Söylediklerimizin özü şudur: Göklerde, Yüce Olanın tahtının sağında oturan, kutsal yerde, insanın değil, Rabbin kurduğu asıl tapınma çadırında görev yapan böyle bir başkâhinimiz vardır.');
INSERT INTO `bible_verses_turkish` VALUES ('29225', '58', '8', '3', 'Her başkâhin sunular, kurbanlar sunmak için atanır. Bu nedenle bizim başkâhinimizin de sunacak bir şeyi olması gerekir.');
INSERT INTO `bible_verses_turkish` VALUES ('29226', '58', '8', '4', 'Eğer kendisi yeryüzünde olsaydı, kâhin olamazdı. Çünkü Kutsal Yasa uyarınca sunuları sunanlar var.');
INSERT INTO `bible_verses_turkish` VALUES ('29227', '58', '8', '5', 'Bunlar göktekinin örneği ve gölgesi olan tapınakta hizmet ediyorlar. Nitekim Musa tapınma çadırını kurmak üzereyken Tanrı tarafından şöyle uyarıldı: \"Her şeyi sana dağda gösterilen örneğe göre yapmaya dikkat et.\"');
INSERT INTO `bible_verses_turkish` VALUES ('29228', '58', '8', '6', 'Şimdiyse, İsa daha iyi vaatler üzerine kurulmuş daha iyi bir antlaşmanın aracısı olduğu kadar, daha üstün bir göreve de sahip olmuştur.');
INSERT INTO `bible_verses_turkish` VALUES ('29229', '58', '8', '7', 'Eğer o ilk antlaşma kusursuz olsaydı, ikincisine gerek duyulmazdı.');
INSERT INTO `bible_verses_turkish` VALUES ('29230', '58', '8', '8', 'Oysa halkını kusurlu bulan Tanrı şöyle diyor: \" \'İsrail halkıyla ve Yahuda halkıyla Yeni bir antlaşma yapacağım günler geliyor\' Diyor Rab.');
INSERT INTO `bible_verses_turkish` VALUES ('29231', '58', '8', '9', '\'Atalarını Mısırdan çıkarmak için Ellerinden tuttuğum gün Onlarla yaptığım antlaşmaya benzemeyecek. Çünkü onlar antlaşmama bağlı kalmadılar, Ben de onlardan yüz çevirdim\' Diyor Rab.');
INSERT INTO `bible_verses_turkish` VALUES ('29232', '58', '8', '10', '\'O günlerden sonra İsrail halkıyla Yapacağım antlaşma şudur\' diyor Rab, \'Yasalarımı zihinlerine işleyeceğim, Yüreklerine yazacağım. Ben onların Tanrısı olacağım, Onlar da benim halkım olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('29233', '58', '8', '11', 'Hiç kimse yurttaşını, kardeşini, Rabbi tanı diye eğitmeyecek. Çünkü küçük büyük hepsi tanıyacak beni.');
INSERT INTO `bible_verses_turkish` VALUES ('29234', '58', '8', '12', 'Çünkü suçlarını bağışlayacağım, Günahlarını artık anmayacağım.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('29235', '58', '8', '13', 'Tanrı, \"Yeni bir antlaşma\" demekle ilkini eskimiş saymıştır. Eskiyip köhneleşense çok geçmeden yok olur.');
INSERT INTO `bible_verses_turkish` VALUES ('29236', '58', '9', '1', 'İlk antlaşmanın tapınma kuralları ve dünyasal tapınağı vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('29237', '58', '9', '2', 'Bir çadır kurulmuştu. Kutsal Yer denen birinci bölmede kandillik, masa ve adak ekmekleri bulunurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('29238', '58', '9', '3', 'İkinci perdenin arkasında En Kutsal Yer denen bir bölme vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('29239', '58', '9', '4', 'Altın buhur sunağıyla her yanı altınla kaplanmış Antlaşma Sandığı buradaydı. Sandığın içinde altından yapılmış man testisi, Harunun filizlenmiş değneği ve antlaşma levhaları vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('29240', '58', '9', '5', 'Sandığın üstünde Bağışlanma Kapağını gölgeleyen yüce Keruvlar dururdu. Ama şimdi bunların ayrıntılarına giremeyiz.');
INSERT INTO `bible_verses_turkish` VALUES ('29241', '58', '9', '6', 'Her şey böyle düzenlendikten sonra kâhinler her zaman çadırın ilk bölmesine girer, tapınma görevlerini yerine getirirler.');
INSERT INTO `bible_verses_turkish` VALUES ('29242', '58', '9', '7', 'Ama iç bölmeye yılda bir kez yalnız başkâhin girebilir. Üstelik kendisi için ve halkın bilmeden işlediği suçlar için sunacağı kurban kanı olmaksızın giremez.');
INSERT INTO `bible_verses_turkish` VALUES ('29243', '58', '9', '8', 'Kutsal Ruh bununla çadırın ilk bölmesi durdukça, kutsal yere giden yolun henüz açıkça gösterilmediğini belirtiyor.');
INSERT INTO `bible_verses_turkish` VALUES ('29244', '58', '9', '9', 'Bu, şimdiki çağ için bir örnektir; sunulan kurbanlarla sunuların tapınan kişinin vicdanını yetkinleştiremediğini gösteriyor.');
INSERT INTO `bible_verses_turkish` VALUES ('29245', '58', '9', '10', 'Bunlar yalnız yiyecek, içecek, çeşitli dinsel yıkanmalarla ilgilidir; yeni düzenin başlangıcına kadar geçerli olan bedensel kurallardır.');
INSERT INTO `bible_verses_turkish` VALUES ('29246', '58', '9', '11', 'Ama Mesih, gelecek iyi şeylerin başkâhini olarak ortaya çıktı. İnsan eliyle yapılmamış, yani bu yaratılıştan olmayan daha büyük, daha yetkin çadırdan geçti.');
INSERT INTO `bible_verses_turkish` VALUES ('29247', '58', '9', '12', 'Tekelerle danaların kanıyla değil, sonsuz kurtuluşu sağlayarak kendi kanıyla kutsal yere ilk ve son kez girdi.');
INSERT INTO `bible_verses_turkish` VALUES ('29248', '58', '9', '13', 'Tekelerle boğaların kanı ve serpilen düve külü murdar olanları kutsal kılıyor, bedensel açıdan temizliyor.');
INSERT INTO `bible_verses_turkish` VALUES ('29249', '58', '9', '14', 'Öyleyse sonsuz Ruh aracılığıyla kendini lekesiz olarak Tanrıya sunmuş olan Mesihin kanının, diri Tanrıya kulluk edebilmemiz için vicdanımızı ölü işlerden temizleyeceği ne kadar daha kesindir!');
INSERT INTO `bible_verses_turkish` VALUES ('29250', '58', '9', '15', 'Bu nedenle, çağrılmış olanların vaat edilen sonsuz mirası almaları için Mesih yeni antlaşmanın aracısı oldu. Kendisi onları ilk antlaşmafx1 zamanında işledikleri suçlardan kurtarmak için fidye olarak öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('29251', '58', '9', '16', 'Ortada bir vasiyetfx1 varsa, vasiyet edenin ölümünün kanıtlanması gerekir.');
INSERT INTO `bible_verses_turkish` VALUES ('29252', '58', '9', '17', 'Çünkü vasiyet ancak ölümden sonra geçerli olur. Vasiyet eden yaşadıkça, vasiyetin hiçbir etkinliği yoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('29253', '58', '9', '18', 'Bu nedenle ilk antlaşma bile kan akıtılmadan yürürlüğe girmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('29254', '58', '9', '19', 'Musa, Kutsal Yasanın her buyruğunu bütün halka bildirdikten sonra su, al yapağı, mercanköşkotu ile danaların ve tekelerin kanını alıp hem kitabın hem de bütün halkın üzerine serpti.');
INSERT INTO `bible_verses_turkish` VALUES ('29255', '58', '9', '20', '\"Tanrının uymanızı buyurduğu antlaşmanın kanı budur\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('29256', '58', '9', '21', 'Aynı biçimde çadırın ve tapınmada kullanılan bütün eşyaların üzerine kan serpti.');
INSERT INTO `bible_verses_turkish` VALUES ('29257', '58', '9', '22', 'Nitekim Kutsal Yasa uyarınca hemen her şey kanla temiz kılınır, kan dökülmeden bağışlama olmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('29258', '58', '9', '23', 'Böylelikle aslı göklerde olan örneklerin bu kurbanlarla, ama gökteki asıllarının bunlardan daha iyi kurbanlarla temiz kılınması gerekti.');
INSERT INTO `bible_verses_turkish` VALUES ('29259', '58', '9', '24', 'Çünkü Mesih, asıl kutsal yerin örneği olup insan eliyle yapılan kutsal yere değil, ama şimdi bizim için Tanrının önünde görünmek üzere asıl göğe girdi.');
INSERT INTO `bible_verses_turkish` VALUES ('29260', '58', '9', '25', 'Başkâhin her yıl kendisinin olmayan kanla En Kutsal Yere girer; oysa Mesih kendisini tekrar tekrar sunmak için göğe girmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('29261', '58', '9', '26', 'Öyle olsaydı, dünyanın kuruluşundan beri Mesihin tekrar tekrar acı çekmesi gerekirdi. Oysa Mesih, kendisini bir kez kurban ederek günahı ortadan kaldırmak için çağların sonunda ortaya çıkmıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('29262', '58', '9', '27', 'Bir kez ölmek, sonra da yargılanmak nasıl insanların kaderiyse, Mesih de birçoklarının günahlarını yüklenmek için bir kez kurban edildi. İkinci kez, günah yüklenmek için değil, kurtuluş getirmek için kendisini bekleyenlere görünecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('29263', '58', '10', '1', 'Kutsal Yasada gelecek iyi şeylerin aslı yoktur, sadece gölgesi vardır. Bu nedenle Yasa, her yıl sürekli aynı kurbanları sunarak Tanrıya yaklaşanları asla yetkinliğe erdiremez.');
INSERT INTO `bible_verses_turkish` VALUES ('29264', '58', '10', '2', 'Erdirebilseydi, kurban sunmaya son verilmez miydi? Çünkü tapınanlar bir kez günahlarından arındıktan sonra artık günahlılık duygusu kalmazdı.');
INSERT INTO `bible_verses_turkish` VALUES ('29265', '58', '10', '3', 'Ancak o kurbanlar insanlara yıldan yıla günahlarını anımsatıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('29266', '58', '10', '4', 'Çünkü boğalarla tekelerin kanı günahları ortadan kaldıramaz.');
INSERT INTO `bible_verses_turkish` VALUES ('29267', '58', '10', '5', 'Bunun için Mesih dünyaya gelirken şöyle diyor: \"Kurban ve sunu istemedin, Ama bana bir beden hazırladın.');
INSERT INTO `bible_verses_turkish` VALUES ('29268', '58', '10', '6', 'Yakmalık sunudan ve günah sunusundan Hoşnut olmadın.');
INSERT INTO `bible_verses_turkish` VALUES ('29269', '58', '10', '7', 'O zaman şöyle dedim: \'Kutsal Yazı tomarında Benim için yazıldığı gibi, Senin isteğini yapmak üzere, Ey Tanrı, işte geldim.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('29270', '58', '10', '8', 'Mesih ilkin, \"Kurban, sunu, yakmalık sunu, günah sunusu istemedin ve bunlardan hoşnut olmadın\" dedi. Oysa bunlar Yasanın bir gereği olarak sunulur.');
INSERT INTO `bible_verses_turkish` VALUES ('29271', '58', '10', '9', 'Sonra, \"Senin isteğini yapmak üzere işte geldim\" dedi. Yani ikinciyi geçerli kılmak için birinciyi ortadan kaldırıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('29272', '58', '10', '10', 'Tanrının bu isteği uyarınca, İsa Mesihin bedeninin ilk ve son kez sunulmasıyla kutsal kılındık.');
INSERT INTO `bible_verses_turkish` VALUES ('29273', '58', '10', '11', 'Her kâhin her gün ayakta durup görevini yapar ve günahları asla ortadan kaldıramayan aynı kurbanları tekrar tekrar sunar.');
INSERT INTO `bible_verses_turkish` VALUES ('29274', '58', '10', '12', 'Oysa Mesih günahlar için sonsuza dek geçerli tek bir kurban sunduktan sonra Tanrının sağında oturdu.');
INSERT INTO `bible_verses_turkish` VALUES ('29275', '58', '10', '13', 'O zamandan beri düşmanlarının, kendi ayaklarının altına serilmesini bekliyor.');
INSERT INTO `bible_verses_turkish` VALUES ('29276', '58', '10', '14', 'Çünkü kutsal kılınanları tek bir sunuyla sonsuza dek yetkinliğe erdirmiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('29277', '58', '10', '15', 'Kutsal Ruh da bu konuda bize tanıklık ediyor. Önce diyor ki,');
INSERT INTO `bible_verses_turkish` VALUES ('29278', '58', '10', '16', '\"Rab, \'O günlerden sonra Onlarla yapacağım antlaşma şudur: Yasalarımı yüreklerine koyacağım, Zihinlerine yazacağım\' diyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('29279', '58', '10', '17', 'Sonra şunu ekliyor: \"Onların günahlarını ve suçlarını artık anmayacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('29280', '58', '10', '18', 'Bunların bağışlanması durumunda artık günah için sunuya gerek yoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('29281', '58', '10', '19', 'Bu nedenle, ey kardeşler, İsanın kanı sayesinde perdede, yani kendi bedeninde bize açtığı yeni ve diri yoldan kutsal yere girmeye cesaretimiz vardır.');
INSERT INTO `bible_verses_turkish` VALUES ('29282', '58', '10', '21', 'Tanrının evinden sorumlu büyük bir kâhinimiz bulunmaktadır.');
INSERT INTO `bible_verses_turkish` VALUES ('29283', '58', '10', '22', 'Öyleyse yüreklerimiz serpmeyle kötü vicdandan arınmış, bedenlerimiz temiz suyla yıkanmış olarak, imanın verdiği tam güvenceyle, yürekten bir içtenlikle Tanrıya yaklaşalım.');
INSERT INTO `bible_verses_turkish` VALUES ('29284', '58', '10', '23', 'Açıkça benimsediğimiz umuda sımsıkı tutunalım. Çünkü vaat eden Tanrı güvenilirdir.');
INSERT INTO `bible_verses_turkish` VALUES ('29285', '58', '10', '24', 'Birbirimizi sevgi ve iyi işler için nasıl gayrete getirebileceğimizi düşünelim.');
INSERT INTO `bible_verses_turkish` VALUES ('29286', '58', '10', '25', 'Bazılarının alıştığı gibi, bir araya gelmekten vazgeçmeyelim; o günün yaklaştığını gördükçe birbirimizi daha da çok yüreklendirelim.');
INSERT INTO `bible_verses_turkish` VALUES ('29287', '58', '10', '26', 'Gerçeği öğrenip benimsedikten sonra, bile bile günah işlemeye devam edersek, günahlar için artık kurban kalmaz; geriye sadece yargının dehşetli beklenişi ve düşmanları yiyip bitirecek kızgın ateş kalır.');
INSERT INTO `bible_verses_turkish` VALUES ('29288', '58', '10', '28', 'Musanın Yasasını hiçe sayan, iki ya da üç tanığın sözüyle acımasızca öldürülür.');
INSERT INTO `bible_verses_turkish` VALUES ('29289', '58', '10', '29', 'Eğer bir kimse Tanrı Oğlunu ayaklar altına alır, kendisini kutsal kılan antlaşma kanını bayağı sayar ve lütufkâr Ruha hakaret ederse, bundan ne kadar daha ağır bir cezaya layık görülecek sanırsınız?');
INSERT INTO `bible_verses_turkish` VALUES ('29290', '58', '10', '30', 'Çünkü, \"Öç benimdir, karşılığını ben vereceğim\" ve yine, \"Rab halkını yargılayacak\" diyeni tanıyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('29291', '58', '10', '31', 'Diri Tanrının eline düşmek korkunç bir şeydir.');
INSERT INTO `bible_verses_turkish` VALUES ('29292', '58', '10', '32', 'Sizlerse aydınlandıktan sonra acılarla dolu büyük bir mücadeleye dayandığınız o ilk günleri anımsayın.');
INSERT INTO `bible_verses_turkish` VALUES ('29293', '58', '10', '33', 'Bazen sitemlere, sıkıntılara uğrayıp seyirlik oldunuz, bazen de aynı durumda olanlarla dayanışma içine girdiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('29294', '58', '10', '34', 'Hem hapistekilerin dertlerine ortak oldunuz, hem de daha iyi ve kalıcı bir malınız olduğunu bilerek mallarınızın yağma edilmesini sevinçle karşıladınız.');
INSERT INTO `bible_verses_turkish` VALUES ('29295', '58', '10', '35', 'Onun için cesaretinizi yitirmeyin; bu cesaretin ödülü büyüktür.');
INSERT INTO `bible_verses_turkish` VALUES ('29296', '58', '10', '36', 'Çünkü Tanrının isteğini yerine getirmek ve vaat edilene kavuşmak için dayanma gücüne ihtiyacınız vardır.');
INSERT INTO `bible_verses_turkish` VALUES ('29297', '58', '10', '37', 'Artık, \"Gelecek olan pek yakında gelecek Ve gecikmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('29298', '58', '10', '38', 'Doğru adamım, imanla yaşayacaktır. Ama geri çekilirse, ondan hoşnut olmayacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('29299', '58', '10', '39', 'Bizler geri çekilip mahvolanlardan değiliz; iman edip canlarının kurtuluşuna kavuşanlardanız.');
INSERT INTO `bible_verses_turkish` VALUES ('29300', '58', '11', '1', 'İman, umut edilenlere güvenmek, görünmeyen şeylerin varlığından emin olmaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('29301', '58', '11', '2', 'Atalarımız bununla Tanrının beğenisini kazandılar.');
INSERT INTO `bible_verses_turkish` VALUES ('29302', '58', '11', '3', 'Evrenin Tanrının buyruğuyla yaratıldığını, böylece görülenlerin görünmeyenlerden oluştuğunu iman sayesinde anlıyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('29303', '58', '11', '4', 'Habilin Tanrıya Kayinden daha iyi bir kurban sunması iman sayesinde oldu. İmanı sayesinde doğru biri olarak Tanrının beğenisini kazandı. Çünkü Tanrı onun sunduğu adakları kabul etti. Nitekim Habil ölmüş olduğu halde, iman sayesinde hâlâ konuşmaktadır.');
INSERT INTO `bible_verses_turkish` VALUES ('29304', '58', '11', '5', 'İman sayesinde Hanok ölümü tatmamak üzere yukarı alındı. Kimse onu bulamadı, çünkü Tanrı onu yukarı almıştı. Yukarı alınmadan önce Tanrıyı hoşnut eden biri olduğuna tanıklık edildi.');
INSERT INTO `bible_verses_turkish` VALUES ('29305', '58', '11', '6', 'İman olmadan Tanrıyı hoşnut etmek olanaksızdır. Tanrıya yaklaşan, Onun var olduğuna ve kendisini arayanları ödüllendireceğine iman etmelidir.');
INSERT INTO `bible_verses_turkish` VALUES ('29306', '58', '11', '7', 'İman sayesinde Nuh, henüz olmamış olaylarla ilgili olarak Tanrı tarafından uyarılınca, Tanrı korkusuyla ev halkının kurtuluşu için bir gemi yaptı. Bununla dünyayı yargıladı ve imana dayanan doğruluğun mirasçısı oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('29307', '58', '11', '8', 'İman sayesinde İbrahim miras alacağı yere gitmesi için çağrılınca, Tanrının sözünü dinledi ve nereye gideceğini bilmeden yola çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('29308', '58', '11', '9', 'İman sayesinde bir yabancı olarak vaat edilen ülkeye yerleşti. Aynı vaadin ortak mirasçıları olan İshak ve Yakupla birlikte çadırlarda yaşadı.');
INSERT INTO `bible_verses_turkish` VALUES ('29309', '58', '11', '10', 'Çünkü mimarı ve kurucusu Tanrı olan temelli kenti bekliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('29310', '58', '11', '11', 'İman sayesinde Saranın kendisi de kısır ve yaşı geçmiş olduğu halde vaat edeni güvenilir saydığından çocuk sahibi olmak için güç buldu.');
INSERT INTO `bible_verses_turkish` VALUES ('29311', '58', '11', '12', 'Böylece tek bir adamdan, üstelik ölüden farksız birinden gökteki yıldızlar, deniz kıyısındaki kum kadar sayısız torun meydana geldi.');
INSERT INTO `bible_verses_turkish` VALUES ('29312', '58', '11', '13', 'Bu kişilerin hepsi imanlı olarak öldüler. Vaat edilenlere kavuşamadılarsa da bunları uzaktan görüp selamladılar, yeryüzünde yabancı ve konuk olduklarını açıkça kabul ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('29313', '58', '11', '14', 'Böyle konuşanlar bir vatan aradıklarını gösteriyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('29314', '58', '11', '15', 'Ayrıldıkları ülkeyi düşünselerdi, geri dönmeye fırsatları olurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('29315', '58', '11', '16', 'Ama onlar daha iyisini, yani göksel olanı arzu ediyorlardı. Bunun içindir ki, Tanrı onların Tanrısı olarak anılmaktan utanmıyor. Çünkü onlara bir kent hazırladı.');
INSERT INTO `bible_verses_turkish` VALUES ('29316', '58', '11', '17', 'İbrahim sınandığı zaman imanla İshakı kurban olarak sundu. Vaatleri almış olan İbrahim biricik oğlunu kurban etmek üzereydi.');
INSERT INTO `bible_verses_turkish` VALUES ('29317', '58', '11', '18', 'Oysa Tanrı ona, \"Senin soyun İshakla sürecek\" demişti.');
INSERT INTO `bible_verses_turkish` VALUES ('29318', '58', '11', '19', 'İbrahim Tanrının ölüleri bile diriltebileceğini düşündü; nitekim İshakı simgesel şekilde ölümden geri aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('29319', '58', '11', '20', 'İman sayesinde İshak gelecek olaylarla ilgili olarak Yakupla Esavı kutsadı.');
INSERT INTO `bible_verses_turkish` VALUES ('29320', '58', '11', '21', 'Yakup ölürken iman sayesinde Yusufun iki oğlunu da kutsadı, değneğinin ucuna yaslanarak Tanrıya tapındı.');
INSERT INTO `bible_verses_turkish` VALUES ('29321', '58', '11', '22', 'Yusuf ölürken iman sayesinde İsrailoğullarının Mısırdan çıkacağını anımsattı ve kemiklerine ilişkin buyruk verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('29322', '58', '11', '23', 'Musa doğduğunda annesiyle babası onu imanla üç ay gizlediler. Çünkü çocuğun güzel olduğunu gördüler ve kralın fermanından korkmadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('29323', '58', '11', '24', 'Musa büyüyünce iman sayesinde firavunun kızının oğlu olarak tanınmayı reddetti.');
INSERT INTO `bible_verses_turkish` VALUES ('29324', '58', '11', '25', 'Bir süre için günahın sefasını sürmektense, Tanrının halkıyla birlikte baskı görmeyi yeğledi.');
INSERT INTO `bible_verses_turkish` VALUES ('29325', '58', '11', '26', 'Mesih uğruna aşağılanmayı Mısır hazinelerinden daha büyük zenginlik saydı. Çünkü alacağı ödülü düşünüyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('29326', '58', '11', '27', 'Kralın öfkesinden korkmadan imanla Mısırdan ayrıldı. Görünmez Olanı görür gibi dayandı.');
INSERT INTO `bible_verses_turkish` VALUES ('29327', '58', '11', '28', 'İlk doğanları öldüren melek İsraillilere dokunmasın diye Musa imanla, Fısıh kurbanının kesilmesini ve kanının kapılara sürülmesini sağladı.');
INSERT INTO `bible_verses_turkish` VALUES ('29328', '58', '11', '29', 'İman sayesinde İsrailliler karadan geçer gibi Kızıldenizden geçtiler. Mısırlılar bunu deneyince boğuldular.');
INSERT INTO `bible_verses_turkish` VALUES ('29329', '58', '11', '30', 'İsrailliler yedi gün boyunca Eriha surları çevresinde dolandılar; sonunda imanları sayesinde surlar yıkıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('29330', '58', '11', '31', 'Fahişe Rahav casusları dostça karşıladığı için imanı sayesinde söz dinlemeyenlerle birlikte öldürülmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('29331', '58', '11', '32', 'Daha ne diyeyim? Gidyon, Barak, Şimşon, Yiftah, Davut, Samuel ve peygamberlerle ilgili olanları anlatsam, zaman yetmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('29332', '58', '11', '33', 'Bunlar iman sayesinde ülkeler ele geçirdiler, adaleti sağladılar, vaat edilenlere kavuştular, aslanların ağzını kapadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('29333', '58', '11', '34', 'Kızgın ateşi söndürdüler, kılıcın ağzından kaçıp kurtuldular. Güçsüzlükte kuvvet buldular, savaşta güçlendiler, yabancı orduları bozguna uğrattılar.');
INSERT INTO `bible_verses_turkish` VALUES ('29334', '58', '11', '35', 'Kadınlar dirilen ölülerini geri aldılar. Başkalarıysa salıverilmeyi reddederek dirilip daha iyi bir yaşama kavuşma umuduyla işkencelere katlandılar.');
INSERT INTO `bible_verses_turkish` VALUES ('29335', '58', '11', '36', 'Daha başkaları alaya alınıp kamçılandı, hatta zincire vurulup hapsedildi.');
INSERT INTO `bible_verses_turkish` VALUES ('29336', '58', '11', '37', 'Taşlandılar, testereyle biçildiler, kılıçtan geçirilip öldürüldüler. Koyun postu, keçi derisi içinde dolaştılar, yoksulluk çektiler, sıkıntılara uğradılar, baskı gördüler.');
INSERT INTO `bible_verses_turkish` VALUES ('29337', '58', '11', '38', 'Dünya onlara layık değildi. Çöllerde, dağlarda, mağaralarda, yeraltı oyuklarında dolanıp durdular.');
INSERT INTO `bible_verses_turkish` VALUES ('29338', '58', '11', '39', 'İmanları sayesinde bunların hepsi Tanrının beğenisini kazandıkları halde, hiçbiri vaat edilene kavuşmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('29339', '58', '11', '40', 'Bizden ayrı olarak yetkinliğe ermesinler diye, Tanrı bizim için daha iyi bir şey hazırlamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('29340', '58', '12', '1', 'İşte çevremizi bu denli büyük bir tanıklar bulutu sardığına göre, biz de her yükü ve bizi kolayca kuşatan günahı üzerimizden sıyırıp atalım ve önümüze konan yarışı sabırla koşalım.');
INSERT INTO `bible_verses_turkish` VALUES ('29341', '58', '12', '2', 'Gözümüzü imanımızın öncüsü ve tamamlayıcısı İsaya dikelim. O kendisini bekleyen sevinç uğruna utancı hiçe sayıp çarmıhta ölüme katlandı ve Tanrının tahtının sağında oturdu.');
INSERT INTO `bible_verses_turkish` VALUES ('29342', '58', '12', '3', 'Yorulup cesaretinizi yitirmemek için, günahkârların bunca karşı koymasına katlanmış Olanı düşünün.');
INSERT INTO `bible_verses_turkish` VALUES ('29343', '58', '12', '4', 'Günaha karşı verdiğiniz mücadelede henüz kanınızı akıtacak kadar direnmiş değilsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('29344', '58', '12', '5', 'Size oğullar diye seslenen şu öğüdü de unuttunuz: \"Oğlum, Rabbin terbiye edişini hafife alma, Rab seni azarlayınca cesaretini yitirme.');
INSERT INTO `bible_verses_turkish` VALUES ('29345', '58', '12', '6', 'Çünkü Rab sevdiğini terbiye eder, Oğulluğa kabul ettiği herkesi cezalandırır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('29346', '58', '12', '7', 'Terbiye edilmek uğruna acılara katlanmalısınız. Tanrı size oğullarına davranır gibi davranıyor. Hangi oğul babası tarafından terbiye edilmez?');
INSERT INTO `bible_verses_turkish` VALUES ('29347', '58', '12', '8', 'Herkesin gördüğü terbiyeden yoksunsanız, oğullar değil, yasadışı evlatlarsınız.');
INSERT INTO `bible_verses_turkish` VALUES ('29348', '58', '12', '9', 'Kaldı ki, bizi terbiye eden dünyasal babalarımız vardı ve onlara saygı duyardık. Öyleyse Ruhlar Babasına bağımlı olup yaşamamız çok daha önemli değil mi?');
INSERT INTO `bible_verses_turkish` VALUES ('29349', '58', '12', '10', 'Babalarımız bizi kısa bir süre için, uygun gördükleri gibi terbiye ettiler. Ama Tanrı, kutsallığına ortak olalım diye bizi kendi yararımıza terbiye ediyor.');
INSERT INTO `bible_verses_turkish` VALUES ('29350', '58', '12', '11', 'Terbiye edilmek başlangıçta hiç tatlı gelmez, acı gelir. Ne var ki, böyle eğitilenler için bu sonradan esenlik veren doğruluğu üretir.');
INSERT INTO `bible_verses_turkish` VALUES ('29351', '58', '12', '12', 'Bunun için sarkık ellerinizi kaldırın, bükük dizlerinizi doğrultun, ayaklarınız için düz yollar yapın. Öyle ki, kötürüm olan parça eklemden çıkmasın, tersine şifa bulsun.');
INSERT INTO `bible_verses_turkish` VALUES ('29352', '58', '12', '14', 'Herkesle barış içinde yaşamaya, kutsal olmaya gayret edin. Kutsallığa sahip olmadan kimse Rabbi göremeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('29353', '58', '12', '15', 'Dikkat edin, kimse Tanrının lütfundan yoksun kalmasın. İçinizde sizi rahatsız edecek ve birçoklarını zehirleyecek acı bir kök filizlenmesin.');
INSERT INTO `bible_verses_turkish` VALUES ('29354', '58', '12', '16', 'Kimse fuhuş yapmasın ya da ilk oğulluk hakkını bir yemeğe karşılık satan Esav gibi kutsal değerlere saygısızlık etmesin.');
INSERT INTO `bible_verses_turkish` VALUES ('29355', '58', '12', '17', 'Biliyorsunuz, Esav daha sonra kutsanma hakkını miras almak istediyse de geri çevrildi. Kutsanmak için gözyaşı döküp yalvarmasına karşın, vermiş olduğu kararın sonucunu değiştiremedi.');
INSERT INTO `bible_verses_turkish` VALUES ('29356', '58', '12', '18', 'Sizler dokunulabilen, alev alev yanan dağa, karanlığa, koyu karanlık ve kasırgaya, gürleyen çağrı borusuna, tanrısal sözleri ileten sese yaklaşmış değilsiniz. O sesi işitenler, kendilerine bir sözcük daha söylenmesin diye yalvardılar.');
INSERT INTO `bible_verses_turkish` VALUES ('29357', '58', '12', '20', '\"Dağa bir hayvan bile dokunsa taşlanacak\" buyruğuna dayanamadılar.');
INSERT INTO `bible_verses_turkish` VALUES ('29358', '58', '12', '21', 'Görünüm öyle korkunçtu ki, Musa, \"Çok korkuyorum, titriyorum\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('29359', '58', '12', '22', 'Oysa sizler Siyon Dağına, yaşayan Tanrının kenti olan göksel Yeruşalime, bir bayram şenliği içindeki on binlerce meleğe, adları göklerde yazılmış ilk doğanların topluluğuna yaklaştınız. Herkesin yargıcı olan Tanrıya, yetkinliğe erdirilmiş doğru kişilerin ruhlarına, yeni antlaşmanın aracısı olan İsaya ve Habilin kanından daha üstün bir anlam taşıyan serpmelik kana yaklaştınız.');
INSERT INTO `bible_verses_turkish` VALUES ('29360', '58', '12', '25', 'Bunları söyleyeni reddetmemeye dikkat edin. Çünkü yeryüzünde kendilerini uyaranı reddedenler kurtulamadılarsa, göklerden bizi uyarandan yüz çevirirsek, bizim de kurtulamayacağımız çok daha kesindir.');
INSERT INTO `bible_verses_turkish` VALUES ('29361', '58', '12', '26', 'O zaman Onun sesi yeri sarsmıştı. Ama şimdi, \"Bir kez daha yalnız yeri değil, göğü de sarsacağım\" diye söz vermiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('29362', '58', '12', '27', '\"Bir kez daha\" sözü, sarsılanların, yani yaratılmış olan şeylerin ortadan kaldırılacağını, böylelikle sarsılmayanların kalacağını anlatıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('29363', '58', '12', '28', 'Böylece sarsılmaz bir egemenliğe kavuştuğumuz için minnettar olalım. Öyle ki, Tanrıyı hoşnut edecek biçimde saygı ve korkuyla tapınalım.');
INSERT INTO `bible_verses_turkish` VALUES ('29364', '58', '12', '29', 'Çünkü Tanrımız yakıp yok eden bir ateştir.');
INSERT INTO `bible_verses_turkish` VALUES ('29365', '58', '13', '1', 'Kardeş sevgisi sürekli olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('29366', '58', '13', '2', 'Konuksever olmaktan geri kalmayın. Çünkü bu sayede bazıları bilmeden melekleri konuk ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('29367', '58', '13', '3', 'Hapiste olanları, onlarla birlikte hapsedilmiş gibi anımsayın. Sizin de bir bedeniniz olduğunu düşünerek baskı görenleri hatırlayın.');
INSERT INTO `bible_verses_turkish` VALUES ('29368', '58', '13', '4', 'Herkes evliliğe saygı göstersin. Evlilik yatağı günahla lekelenmesin. Çünkü Tanrı fuhuş yapanları, zina edenleri yargılayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('29369', '58', '13', '5', 'Yaşayışınız para sevgisinden uzak olsun. Sahip olduklarınızla yetinin. Çünkü Tanrı şöyle dedi: \"Seni asla terk etmeyeceğim, Seni asla yüzüstü bırakmayacağım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('29370', '58', '13', '6', 'Böylece cesaretle diyoruz ki, \"Rab benim yardımcımdır, korkmam; İnsan bana ne yapabilir?\"');
INSERT INTO `bible_verses_turkish` VALUES ('29371', '58', '13', '7', 'Tanrının sözünü size iletmiş olan önderlerinizi anımsayın. Yaşayışlarının sonucuna bakarak onların imanını örnek alın.');
INSERT INTO `bible_verses_turkish` VALUES ('29372', '58', '13', '8', 'İsa Mesih dün, bugün ve sonsuza dek aynıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('29373', '58', '13', '9', 'Çeşitli garip öğretilerin etkisine kapılıp sürüklenmeyin. Yüreğin yiyeceklerle değil, Tanrı lütfuyla güçlenmesi iyidir. Yiyeceklere güvenenler hiçbir yarar görmediler.');
INSERT INTO `bible_verses_turkish` VALUES ('29374', '58', '13', '10', 'Bir sunağımız var ki, tapınma çadırında hizmet edenlerin ondan yemeye hakları yoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('29375', '58', '13', '11', 'Başkâhin günah sunusu olarak hayvanların kanını kutsal yere taşır, ama bu hayvanların cesetleri ordugahın dışında yakılır.');
INSERT INTO `bible_verses_turkish` VALUES ('29376', '58', '13', '12', 'Bunun gibi, İsa da kendi kanıyla halkı kutsal kılmak için kent kapısının dışında acı çekti.');
INSERT INTO `bible_verses_turkish` VALUES ('29377', '58', '13', '13', 'Öyleyse biz de Onun uğradığı aşağılanmaya katlanarak ordugahtan dışarıya çıkıp yanına gidelim.');
INSERT INTO `bible_verses_turkish` VALUES ('29378', '58', '13', '14', 'Çünkü burada kalıcı bir kentimiz yoktur, biz gelecekteki kenti özlüyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('29379', '58', '13', '15', 'Bu nedenle, İsa aracılığıyla Tanrıya sürekli övgü kurbanları, yani Onun adını açıkça anan dudakların meyvesini sunalım.');
INSERT INTO `bible_verses_turkish` VALUES ('29380', '58', '13', '16', 'İyilik yapmayı, sizde olanı başkalarıyla paylaşmayı unutmayın. Çünkü Tanrı bu tür kurbanlardan hoşnut olur.');
INSERT INTO `bible_verses_turkish` VALUES ('29381', '58', '13', '17', 'Önderlerinizin sözünü dinleyin, onlara bağlı kalın. Çünkü onlar canlarınız için hesap verecek kişiler olarak sizi kollarlar. Onların sözünü dinleyin ki, görevlerini inleyerek değil -bunun size yararı olmaz- sevinçle yapsınlar.');
INSERT INTO `bible_verses_turkish` VALUES ('29382', '58', '13', '18', 'Bizim için dua edin. Vicdanımızı temiz tuttuğumuza, her bakımdan olumlu bir yaşam sürmek istediğimize eminiz.');
INSERT INTO `bible_verses_turkish` VALUES ('29383', '58', '13', '19', 'Yanınıza tez zamanda dönebilmem için dua etmenizi özellikle rica ediyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('29384', '58', '13', '20', 'Esenlik veren Tanrı, koyunların büyük Çobanını, Rabbimiz İsayı sonsuza dek sürecek antlaşmanın kanıyla ölümden diriltti.');
INSERT INTO `bible_verses_turkish` VALUES ('29385', '58', '13', '21', 'Tanrı, isteğini yerine getirebilmeniz için sizi her iyilikle donatsın; kendisini hoşnut eden şeyi İsa Mesih aracılığıyla bizlerde gerçekleştirsin. Mesihe sonsuzlara dek yücelik olsun! Amin.');
INSERT INTO `bible_verses_turkish` VALUES ('29386', '58', '13', '22', 'Kardeşler, size rica ediyorum, öğütlerimi hoş görün. Zaten size kısaca yazdım.');
INSERT INTO `bible_verses_turkish` VALUES ('29387', '58', '13', '23', 'Kardeşimiz Timoteosun salıverildiğini bilmenizi istiyorum. Yakında yanıma gelirse, onunla birlikte sizi görmeye geleceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('29388', '58', '13', '24', 'Önderlerinizin hepsine ve bütün kutsallara selam söyleyin. İtalyadan olanlar size selam ederler.');
INSERT INTO `bible_verses_turkish` VALUES ('29389', '58', '13', '25', 'Tanrı\'nın lütfu hepinizle birlikte olsun! Amin.');
INSERT INTO `bible_verses_turkish` VALUES ('29390', '59', '1', '1', 'Tanrının ve Rab İsa Mesihin kulu ben Yakup, dağılmış olan on iki oymağa selam ederim.');
INSERT INTO `bible_verses_turkish` VALUES ('29391', '59', '1', '2', 'Kardeşlerim, çeşitli denemelerle yüz yüze geldiğinizde bunu büyük sevinçle karşılayın.');
INSERT INTO `bible_verses_turkish` VALUES ('29392', '59', '1', '3', 'Çünkü bilirsiniz ki, imanınızın sınanması dayanma gücünü yaratır.');
INSERT INTO `bible_verses_turkish` VALUES ('29393', '59', '1', '4', 'Dayanma gücü de, hiçbir eksiği olmayan, olgun, yetkin kişiler olmanız için tam bir etkinliğe erişsin.');
INSERT INTO `bible_verses_turkish` VALUES ('29394', '59', '1', '5', 'İçinizden birinin bilgelikte eksiği varsa, herkese cömertçe, azarlamadan veren Tanrıdan istesin; kendisine verilecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('29395', '59', '1', '6', 'Yalnız hiç kuşku duymadan, imanla istesin. Çünkü kuşku duyan kişi rüzgarın sürükleyip savurduğu deniz dalgasına benzer.');
INSERT INTO `bible_verses_turkish` VALUES ('29396', '59', '1', '7', 'Her bakımdan değişken, kararsız olan kişi Rabden bir şey alacağını ummasın.');
INSERT INTO `bible_verses_turkish` VALUES ('29397', '59', '1', '9', 'Düşkün olan kardeş kendi yüksekliğiyle, zengin olansa kendi düşkünlüğüyle övünsün. Çünkü zengin kişi kır çiçeği gibi solup gidecek.');
INSERT INTO `bible_verses_turkish` VALUES ('29398', '59', '1', '11', 'Güneş yakıcı sıcağıyla doğar ve otu kurutur. Otun çiçeği düşer, görünüşünün güzelliği yok olur. Zengin de bunun gibi kendi uğraşları içinde kaybolup gidecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('29399', '59', '1', '12', 'Ne mutlu denemeye dayanan kişiye! Denemeden başarıyla çıktığı zaman Rabbin kendisini sevenlere vaat ettiği yaşam tacını alacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('29400', '59', '1', '13', 'Ayartılan kişi, \"Tanrı beni ayartıyor\" demesin. Çünkü Tanrı kötülükle ayartılmadığı gibi kendisi de kimseyi ayartmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('29401', '59', '1', '14', 'Herkes kendi arzularıyla sürüklenip aldanarak ayartılır.');
INSERT INTO `bible_verses_turkish` VALUES ('29402', '59', '1', '15', 'Sonra arzu gebe kalır ve günah doğurur. Günah olgunlaşınca da ölüm getirir.');
INSERT INTO `bible_verses_turkish` VALUES ('29403', '59', '1', '16', 'Sevgili kardeşlerim, aldanmayın!');
INSERT INTO `bible_verses_turkish` VALUES ('29404', '59', '1', '17', 'Her nimet, her mükemmel armağan yukarıdan, kendisinde değişkenlik ya da döneklik gölgesi olmayan Işıklar Babasından gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('29405', '59', '1', '18', 'O, yarattıklarının bir anlamda ilk meyveleri olmamız için bizleri kendi isteği uyarınca, gerçeğin bildirisiyle yaşama kavuşturdu.');
INSERT INTO `bible_verses_turkish` VALUES ('29406', '59', '1', '19', 'Sevgili kardeşlerim, şunu aklınızda tutun: Herkes dinlemekte çabuk, konuşmakta yavaş, öfkelenmekte de yavaş olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('29407', '59', '1', '20', 'Çünkü insanın öfkesi Tanrının istediği doğruluğu sağlamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('29408', '59', '1', '21', 'Bunun için, her türlü pisliği ve her tarafa yayılmış olan kötülüğü üstünüzden sıyırıp atarak, içinize ekilmiş, canlarınızı kurtaracak güçte olan sözü alçakgönüllülükle kabul edin.');
INSERT INTO `bible_verses_turkish` VALUES ('29409', '59', '1', '22', 'Tanrı sözünü yalnız duymakla kalmayın, sözün uygulayıcıları da olun. Yoksa kendinizi aldatmış olursunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('29410', '59', '1', '23', 'Çünkü sözün dinleyicisi olup da uygulayıcısı olmayan kişi, aynada kendi doğal yüzüne bakan kişiye benzer.');
INSERT INTO `bible_verses_turkish` VALUES ('29411', '59', '1', '24', 'Kendini görür, sonra gider ve nasıl bir kişi olduğunu hemen unutur.');
INSERT INTO `bible_verses_turkish` VALUES ('29412', '59', '1', '25', 'Oysa mükemmel yasaya, özgürlük yasasına yakından bakıp ona bağlı kalan, unutkan dinleyici değil de etkin uygulayıcı olan kişi, yaptıklarıyla mutlu olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('29413', '59', '1', '26', 'Dindar olduğunu sanıp da dilini dizginlemeyen kişi kendini aldatır. Böylesinin dindarlığı boştur.');
INSERT INTO `bible_verses_turkish` VALUES ('29414', '59', '1', '27', 'Baba Tanrı\'nın gözünde temiz ve kusursuz dindarlık, kişinin sıkıntı çeken öksüzler ve dullarla ilgilenmesi ve kendini dünyanın lekelemesinden korumasıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('29415', '59', '2', '1', 'Kardeşlerim, yüce Rabbimiz İsa Mesihe iman edenler olarak insanlar arasında ayrım yapmayın.');
INSERT INTO `bible_verses_turkish` VALUES ('29416', '59', '2', '2', 'Toplandığınız yere altın yüzüklü, şık giyimli bir adamla kirli giysiler içinde yoksul bir adam geldiğinde, şık giyimliye ilgiyle, \"Sen şuraya, iyi yere otur\", yoksula da, \"Sen orada dur\" ya da \"Ayaklarımın dibine otur\" derseniz, aranızda ayrım yapmış, kötü düşünceli yargıçlar gibi davranmış olmuyor musunuz?');
INSERT INTO `bible_verses_turkish` VALUES ('29417', '59', '2', '5', 'Dinleyin, sevgili kardeşlerim: Tanrı, bu dünyada yoksul olanları imanda zenginleşmek ve kendisini sevenlere vaat ettiği egemenliğin mirasçıları olmak üzere seçmedi mi?');
INSERT INTO `bible_verses_turkish` VALUES ('29418', '59', '2', '6', 'Ama siz yoksulun onurunu kırdınız. Sizi sömüren zenginler değil mi? Sizi mahkemelere sürükleyen onlar değil mi?');
INSERT INTO `bible_verses_turkish` VALUES ('29419', '59', '2', '7', 'Ait olduğunuz Kişinin yüce adına küfreden onlar değil mi?');
INSERT INTO `bible_verses_turkish` VALUES ('29420', '59', '2', '8', '\"Komşunu kendin gibi seveceksin\" diyen Kutsal Yazıya uyarak Kralımız Tanrının Yasasını gerçekten yerine getiriyorsanız, iyi ediyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('29421', '59', '2', '9', 'Ama insanlar arasında ayrım yaparsanız, günah işlemiş olursunuz; Yasa tarafından, Yasayı çiğnemekten suçlu bulunursunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('29422', '59', '2', '10', 'Çünkü Yasanın her dediğini yerine getirse de tek konuda ondan sapan kişi bütün Yasaya karşı suçlu olur.');
INSERT INTO `bible_verses_turkish` VALUES ('29423', '59', '2', '11', 'Nitekim \"Zina etmeyeceksin\" diyen, aynı zamanda \"Adam öldürmeyeceksin\" demiştir. Zina etmez, ama adam öldürürsen, Yasayı yine de çiğnemiş olursun.');
INSERT INTO `bible_verses_turkish` VALUES ('29424', '59', '2', '12', 'Özgürlük Yasasıyla yargılanacak olanlar gibi konuşup davranın.');
INSERT INTO `bible_verses_turkish` VALUES ('29425', '59', '2', '13', 'Çünkü yargı merhamet göstermeyene karşı merhametsizdir. Merhamet yargıya galip gelir.');
INSERT INTO `bible_verses_turkish` VALUES ('29426', '59', '2', '14', 'Kardeşlerim, bir kimse iyi eylemleri yokken imanı olduğunu söylerse, bu neye yarar? Böylesi bir iman onu kurtarabilir mi?');
INSERT INTO `bible_verses_turkish` VALUES ('29427', '59', '2', '15', 'Bir erkek ya da kız kardeş çıplak ve günlük yiyecekten yoksunken, içinizden biri ona, \"Esenlikle git, ısınmanı, doymanı dilerim\" der, ama bedenin gereksindiklerini vermezse, bu neye yarar?');
INSERT INTO `bible_verses_turkish` VALUES ('29428', '59', '2', '17', 'Bunun gibi, tek başına eylemsiz iman da ölüdür.');
INSERT INTO `bible_verses_turkish` VALUES ('29429', '59', '2', '18', 'Ama biri şöyle diyebilir: \"Senin imanın var, benimse eylemlerim.\" Eylemlerin olmadan sen bana imanını göster, ben de sana imanımı eylemlerimle göstereyim.');
INSERT INTO `bible_verses_turkish` VALUES ('29430', '59', '2', '19', 'Sen Tanrının bir olduğuna inanıyorsun, iyi ediyorsun. Cinler bile buna inanıyor ve titriyorlar!');
INSERT INTO `bible_verses_turkish` VALUES ('29431', '59', '2', '20', 'Ey akılsız adam, eylem olmadan imanın yararsız olduğuna kanıt mı istiyorsun?');
INSERT INTO `bible_verses_turkish` VALUES ('29432', '59', '2', '21', 'Atamız İbrahim, oğlu İshakı sunağın üzerinde Tanrıya adama eylemiyle aklanmadı mı?');
INSERT INTO `bible_verses_turkish` VALUES ('29433', '59', '2', '22', 'Görüyorsun, onun imanı eylemleriyle birlikte etkindi; imanı eylemleriyle tamamlandı.');
INSERT INTO `bible_verses_turkish` VALUES ('29434', '59', '2', '23', 'Böylelikle, \"İbrahim Tanrıya iman etti, böylece aklanmış sayıldı\" diyen Kutsal Yazı yerine gelmiş oldu. İbrahime de Tanrının dostu dendi.');
INSERT INTO `bible_verses_turkish` VALUES ('29435', '59', '2', '24', 'Görüyorsunuz, insan yalnız imanla değil, eylemle de aklanır.');
INSERT INTO `bible_verses_turkish` VALUES ('29436', '59', '2', '25', 'Aynı biçimde, ulakları konuk edip değişik bir yoldan geri gönderen fahişe Rahav da bu eylemiyle aklanmadı mı?');
INSERT INTO `bible_verses_turkish` VALUES ('29437', '59', '2', '26', 'Ruhsuz beden nasıl ölüyse, eylemsiz iman da ölüdür.');
INSERT INTO `bible_verses_turkish` VALUES ('29438', '59', '3', '1', 'Kardeşlerim, biz öğretmenlerin daha titiz bir yargılamadan geçeceğini biliyorsunuz; bu nedenle çoğunuz öğretmen olmayın.');
INSERT INTO `bible_verses_turkish` VALUES ('29439', '59', '3', '2', 'Çünkü hepimiz çok hata yaparız. Sözleriyle hata yapmayan kimse, bütün bedenini de dizginleyebilen yetkin bir kişidir.');
INSERT INTO `bible_verses_turkish` VALUES ('29440', '59', '3', '3', 'Bize boyun eğmeleri için atların ağzına gem vururuz, böylece bütün bedenlerini yönlendiririz.');
INSERT INTO `bible_verses_turkish` VALUES ('29441', '59', '3', '4', 'Düşünün, gemiler de o kadar büyük olduğu, güçlü rüzgarlar tarafından sürüklendiği halde, dümencinin gönlü nereye isterse küçücük bir dümenle o yöne çevrilirler.');
INSERT INTO `bible_verses_turkish` VALUES ('29442', '59', '3', '5', 'Bunun gibi, dil de bedenin küçük bir üyesidir, ama büyük işlerle övünür. Düşünün, küçücük bir kıvılcım koca bir ormanı tutuşturabilir.');
INSERT INTO `bible_verses_turkish` VALUES ('29443', '59', '3', '6', 'Dil de bir ateş, bedenimizin üyeleri arasında bir kötülük dünyasıdır. Bütün varlığımızı kirletir. Cehennemden alevlenmiş olarak yaşamımızın gidişini alevlendirir.');
INSERT INTO `bible_verses_turkish` VALUES ('29444', '59', '3', '7', 'İnsan soyu, her tür yabanıl hayvanı, kuşu, sürüngeni ve deniz yaratığını evcilleştirmiş ve evcilleştirmektedir.');
INSERT INTO `bible_verses_turkish` VALUES ('29445', '59', '3', '8', 'Ama dili hiçbir insan evcilleştiremez. Dil öldürücü zehirle dolu, dinmeyen bir kötülüktür.');
INSERT INTO `bible_verses_turkish` VALUES ('29446', '59', '3', '9', 'Dilimizle Rabbi, Babayı överiz. Yine dilimizle Tanrıya benzer yaratılmış insana söveriz.');
INSERT INTO `bible_verses_turkish` VALUES ('29447', '59', '3', '10', 'Övgü ve sövgü aynı ağızdan çıkar. Kardeşlerim, bu böyle olmamalı.');
INSERT INTO `bible_verses_turkish` VALUES ('29448', '59', '3', '11', 'Bir pınar aynı gözden tatlı ve acı su akıtır mı?');
INSERT INTO `bible_verses_turkish` VALUES ('29449', '59', '3', '12', 'Kardeşlerim, incir ağacı zeytin ya da asma incir verebilir mi? Bunun gibi, tuzlu su kaynağı tatlı su veremez.');
INSERT INTO `bible_verses_turkish` VALUES ('29450', '59', '3', '13', 'Aranızda bilge ve anlayışlı olan kim? Olumlu yaşayışıyla, bilgelikten doğan alçakgönüllülükle iyi eylemlerini göstersin.');
INSERT INTO `bible_verses_turkish` VALUES ('29451', '59', '3', '14', 'Ama yüreğinizde kin, kıskançlık, bencillik varsa övünmeyin, gerçeği yadsımayın.');
INSERT INTO `bible_verses_turkish` VALUES ('29452', '59', '3', '15', 'Böylesi \"bilgelik\" gökten inen değil, dünyadan, insan doğasından, cinlerden gelen bilgeliktir.');
INSERT INTO `bible_verses_turkish` VALUES ('29453', '59', '3', '16', 'Çünkü nerede kıskançlık, bencillik varsa, orada karışıklık ve her tür kötülük vardır.');
INSERT INTO `bible_verses_turkish` VALUES ('29454', '59', '3', '17', 'Ama gökten inen bilgelik her şeyden önce paktır, sonra barışçıldır, yumuşaktır, uysaldır. Merhamet ve iyi meyvelerle doludur. Kayırıcılığı, ikiyüzlülüğü yoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('29455', '59', '3', '18', 'Barış içinde eken barış yapıcıları doğruluk ürününü biçerler.');
INSERT INTO `bible_verses_turkish` VALUES ('29456', '59', '4', '1', 'Aranızdaki kavgaların, çekişmelerin kaynağı nedir? Bedeninizin üyelerinde savaşan tutkularınız değil mi?');
INSERT INTO `bible_verses_turkish` VALUES ('29457', '59', '4', '2', 'Bir şey arzu ediyor, elde edemeyince adam öldürüyorsunuz. Kıskanıyorsunuz, isteğinize erişemeyince çekişip kavga ediyorsunuz. Elde edemiyorsunuz, çünkü Tanrıdan dilemiyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('29458', '59', '4', '3', 'Dilediğiniz zaman da dileğinize kavuşamıyorsunuz. Çünkü kötü amaçla, tutkularınız uğruna kullanmak için diliyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('29459', '59', '4', '4', 'Ey vefasızlar, dünyayla dostluğun Tanrıya düşmanlık olduğunu bilmiyor musunuz? Dünyayla dost olmak isteyen, kendini Tanrıya düşman eder.');
INSERT INTO `bible_verses_turkish` VALUES ('29460', '59', '4', '5', 'Sizce Kutsal Yazı boş yere mi şöyle diyor: \"Tanrı içimize koyduğu ruhu kıskançlık derecesinde özler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('29461', '59', '4', '6', 'Yine de bize daha çok lütfeder. Bu nedenle Yazı şöyle diyor: \"Tanrı kibirlilere karşıdır, Ama alçakgönüllülere lütfeder.\"');
INSERT INTO `bible_verses_turkish` VALUES ('29462', '59', '4', '7', 'Bunun için Tanrıya bağımlı olun. İblise karşı direnin, sizden kaçacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('29463', '59', '4', '8', 'Tanrıya yaklaşın, O da size yaklaşacaktır. Ey günahkârlar, ellerinizi günahtan temizleyin. Ey kararsızlar, yüreklerinizi paklayın.');
INSERT INTO `bible_verses_turkish` VALUES ('29464', '59', '4', '9', 'Kederlenin, yas tutup ağlayın. Gülüşünüz yasa, sevinciniz üzüntüye dönüşsün.');
INSERT INTO `bible_verses_turkish` VALUES ('29465', '59', '4', '10', 'Rabbin önünde kendinizi alçaltın, sizi yüceltecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('29466', '59', '4', '11', 'Kardeşlerim, birbirinizi yermeyin. Kardeşini yeren ya da yargılayan kişi, Yasayı yermiş ve yargılamış olur. Yasayı yargılarsan, Yasanın uygulayıcısı değil, yargılayıcısı olursun.');
INSERT INTO `bible_verses_turkish` VALUES ('29467', '59', '4', '12', 'Oysa tek Yasa koyucu, tek Yargıç vardır; kurtarmaya da mahvetmeye de gücü yeten Odur. Ya komşusunu yargılayan sen, kim oluyorsun?');
INSERT INTO `bible_verses_turkish` VALUES ('29468', '59', '4', '13', 'Dinleyin şimdi, \"Bugün ya da yarın filan kente gideceğiz, orada bir yıl kalıp ticaret yapacak, para kazanacağız\" diyen sizler, yarın ne olacağını bilmiyorsunuz. Yaşamınız nedir ki? Kısa süre görünen, sonra yitip giden buğu gibisiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('29469', '59', '4', '15', 'Bunun yerine, \"Rab dilerse yaşayacak, şunu şunu yapacağız\" demelisiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('29470', '59', '4', '16', 'Ne var ki, şimdi küstahlıklarınızla övünüyorsunuz. Bu tür övünmelerin hepsi kötüdür.');
INSERT INTO `bible_verses_turkish` VALUES ('29471', '59', '4', '17', 'Bu nedenle, yapılması gereken iyi şeyi bilip de yapmayan, günah işlemiş olur.');
INSERT INTO `bible_verses_turkish` VALUES ('29472', '59', '5', '1', 'Dinleyin şimdi ey zenginler, başınıza gelecek felaketlerden ötürü feryat edip ağlayın.');
INSERT INTO `bible_verses_turkish` VALUES ('29473', '59', '5', '2', 'Servetiniz çürümüş, giysinizi güve yemiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('29474', '59', '5', '3', 'Altınlarınız, gümüşleriniz pas tutmuştur. Onların pası size karşı tanıklık edecek, etinizi ateş gibi yiyecek. Bu son çağda servetinize servet kattınız.');
INSERT INTO `bible_verses_turkish` VALUES ('29475', '59', '5', '4', 'İşte, ekinlerinizi biçen işçilerin haksızca alıkoyduğunuz ücretleri size karşı haykırıyor. Orakçıların feryadı Her Şeye Egemen Rabbin kulağına erişti.');
INSERT INTO `bible_verses_turkish` VALUES ('29476', '59', '5', '5', 'Yeryüzünde zevk ve bolluk içinde yaşadınız. Boğazlanacağınız gün için kendinizi besiye çektiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('29477', '59', '5', '6', 'Size karşı koymayan doğru kişiyi yargılayıp öldürdünüz.');
INSERT INTO `bible_verses_turkish` VALUES ('29478', '59', '5', '7', 'Öyleyse kardeşler, Rabbin gelişine dek sabredin. Bakın, çiftçi ilk ve son yağmurları alıncaya dek toprağın değerli ürününü nasıl sabırla bekliyor!');
INSERT INTO `bible_verses_turkish` VALUES ('29479', '59', '5', '8', 'Siz de sabredin. Yüreklerinizi güçlendirin. Çünkü Rabbin gelişi yakındır.');
INSERT INTO `bible_verses_turkish` VALUES ('29480', '59', '5', '9', 'Kardeşler, yargılanmamak için birbirinize karşı homurdanmayın. İşte, Yargıç kapının önünde duruyor.');
INSERT INTO `bible_verses_turkish` VALUES ('29481', '59', '5', '10', 'Kardeşler, Rabbin adıyla konuşmuş olan peygamberleri sıkıntılarda sabır örneği olarak alın.');
INSERT INTO `bible_verses_turkish` VALUES ('29482', '59', '5', '11', 'Sıkıntıya dayanmış olanları mutlu sayarız. Eyüpün nasıl dayandığını duydunuz. Rabbin en sonunda onun için neler yaptığını bilirsiniz. Rab çok şefkatli ve merhametlidir.');
INSERT INTO `bible_verses_turkish` VALUES ('29483', '59', '5', '12', 'Kardeşlerim, öncelikle şunu söyleyeyim: Ne gök üzerine, ne yer üzerine, ne de başka bir şey üzerine ant için. \"Evet\"iniz evet, \"hayır\"ınız hayır olsun ki, yargıya uğramayasınız.');
INSERT INTO `bible_verses_turkish` VALUES ('29484', '59', '5', '13', 'İçinizden biri sıkıntıda mı, dua etsin. Sevinçli mi, ilahi söylesin.');
INSERT INTO `bible_verses_turkish` VALUES ('29485', '59', '5', '14', 'İçinizden biri hasta mı, kilisenin ihtiyarlarını çağırtsın; Rabbin adıyla üzerine yağ sürüp onun için dua etsinler.');
INSERT INTO `bible_verses_turkish` VALUES ('29486', '59', '5', '15', 'İmanla edilen dua hastayı iyileştirecek ve Rab onu ayağa kaldıracaktır. Eğer hasta günah işlemişse, günahları bağışlanacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('29487', '59', '5', '16', 'Bu nedenle, şifa bulmak için günahlarınızı birbirinize itiraf edin ve birbiriniz için dua edin. Doğru kişinin yalvarışı çok güçlü ve etkilidir.');
INSERT INTO `bible_verses_turkish` VALUES ('29488', '59', '5', '17', 'İlyas da tıpkı bizim gibi insandı. Yağmur yağmaması için gayretle dua etti; üç yıl altı ay ülkeye yağmur yağmadı.');
INSERT INTO `bible_verses_turkish` VALUES ('29489', '59', '5', '18', 'Yeniden dua etti; gök yağmurunu, toprak da ürününü verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('29490', '59', '5', '19', 'Kardeşlerim, içinizden biri gerçeğin yolundan sapar da başka biri onu yine gerçeğe döndürürse, bilsin ki, günahkârı sapık yolundan döndüren, ölümden bir can kurtarmış, bir sürü günahı örtmüş olur.');
INSERT INTO `bible_verses_turkish` VALUES ('29491', '60', '1', '1', 'Mesih İsanın elçisi ben Petrustan Pontus, Galatya, Kapadokya, Asya İli ve Bitinyaya dağılmış ve buralarda yabancı olarak yaşayan seçilmişlere selam!');
INSERT INTO `bible_verses_turkish` VALUES ('29492', '60', '1', '2', 'İsa Mesihin sözünü dinlemeniz ve Onun kanının üzerinize serpilmesi için, Baba Tanrının öngörüsü uyarınca Ruh tarafından kutsal kılınarak seçildiniz. Lütuf ve esenlik artan ölçüde sizin olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('29493', '60', '1', '3', 'Rabbimiz İsa Mesihin Tanrısı ve Babasına övgüler olsun. Çünkü O büyük merhametiyle yeniden doğmamızı sağladı. İsa Mesihi ölümden diriltmekle bizi yaşayan bir umuda, çürümez, lekesiz, solmaz bir mirasa kavuşturdu. Bu miras sizin için göklerde saklıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('29494', '60', '1', '5', 'Zaman sona ererken açığa çıkarılmaya hazır olan kurtuluşa kavuşasınız diye iman sayesinde Tanrının gücüyle korunuyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('29495', '60', '1', '6', 'Bu nedenle şimdi kısa bir süre çeşitli denemeler sonucu acı çekmeniz gerekiyorsa da, sevinçle coşmaktasınız.');
INSERT INTO `bible_verses_turkish` VALUES ('29496', '60', '1', '7', 'Böylelikle içtenliği kanıtlanan imanınız, İsa Mesih göründüğünde size övgü, yücelik, onur kazandıracak. İmanınız, ateşle arıtıldığı halde yok olup giden altından daha değerlidir.');
INSERT INTO `bible_verses_turkish` VALUES ('29497', '60', '1', '8', 'Mesihi görmemiş olsanız da Onu seviyorsunuz. Şu anda Onu görmediğiniz halde Ona iman ediyor, sözle anlatılmaz yüce bir sevinçle coşuyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('29498', '60', '1', '9', 'Çünkü imanınızın sonucu olarak canlarınızın kurtuluşuna erişiyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('29499', '60', '1', '10', 'Size bağışlanacak lütuftan söz etmiş olan peygamberler, bu kurtuluşla ilgili dikkatli incelemeler, araştırmalar yaptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('29500', '60', '1', '11', 'İçlerinde olan Mesih Ruhu, Mesihin çekeceği acılara ve bu acıların ardından gelecek yüceliklere tanıklık ettiğinde, Ruhun hangi zamanı ya da nasıl bir dönemi belirttiğini araştırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('29501', '60', '1', '12', 'Şimdi size de bildirilen gerçeklerle kendilerine değil, size hizmet ettikleri onlara açıkça gösterildi. Bu gerçekleri gökten gönderilen Kutsal Ruhun gücüyle size Müjdeyi iletenler bildirdi. Melekler bu gerçekleri yakından görmeye büyük özlem duyarlar.');
INSERT INTO `bible_verses_turkish` VALUES ('29502', '60', '1', '13', 'Bu nedenle zihinlerinizi eyleme hazırlayın, ayık olun. Umudunuzu tümüyle İsa Mesihin görünmesiyle size sağlanacak olan lütfa bağlayın.');
INSERT INTO `bible_verses_turkish` VALUES ('29503', '60', '1', '14', 'Söz dinleyen çocuklar olarak, bilgisiz olduğunuz geçmiş zamandaki tutkularınıza uymayın.');
INSERT INTO `bible_verses_turkish` VALUES ('29504', '60', '1', '15', 'Sizi çağıran Tanrı kutsal olduğuna göre, siz de her davranışınızda kutsal olun.');
INSERT INTO `bible_verses_turkish` VALUES ('29505', '60', '1', '16', 'Nitekim şöyle yazılmıştır: \"Kutsal olun, çünkü ben kutsalım.\"');
INSERT INTO `bible_verses_turkish` VALUES ('29506', '60', '1', '17', 'Kimseyi kayırmadan, kişiyi yaptıklarına bakarak yargılayan Tanrıyı Baba diye çağırdığınıza göre, gurbeti andıran bu dünyadaki zamanınızı Tanrı korkusuyla geçirin.');
INSERT INTO `bible_verses_turkish` VALUES ('29507', '60', '1', '18', 'Biliyorsunuz ki, atalarınızdan kalma boş yaşayışınızdan altın ya da gümüş gibi geçici şeylerle değil, kusursuz ve lekesiz kuzuyu andıran Mesihin değerli kanının fidyesiyle kurtuldunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('29508', '60', '1', '20', 'Dünyanın kuruluşundan önce bilinen Mesih, çağların sonunda sizin yararınıza ortaya çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('29509', '60', '1', '21', 'Onu ölümden diriltip yücelten Tanrıya Onun aracılığıyla iman ediyorsunuz. Böylece imanınız ve umudunuz Tanrıdadır.');
INSERT INTO `bible_verses_turkish` VALUES ('29510', '60', '1', '22', 'Gerçeğe uymakla kendinizi arıttınız, kardeşler için içten bir sevgiye sahip oldunuz. Onun için birbirinizi candan, yürekten sevin.');
INSERT INTO `bible_verses_turkish` VALUES ('29511', '60', '1', '23', 'Çünkü ölümlü değil, ölümsüz bir tohumdan, yani Tanrının diri ve kalıcı sözü aracılığıyla yeniden doğdunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('29512', '60', '1', '24', 'Nitekim, \"İnsan soyu ota benzer, Bütün yüceliği kır çiçeği gibidir. Ot kurur, çiçek solar, Ama Rab\'bin sözü sonsuza dek kalır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('29513', '60', '2', '1', 'Bu nedenle her kötülüğü, hileyi, ikiyüzlülüğü, kıskançlığı ve bütün iftiraları üzerinizden sıyırıp atın.');
INSERT INTO `bible_verses_turkish` VALUES ('29514', '60', '2', '2', 'Yeni doğmuş bebekler gibi, hilesiz sütü andıran Tanrı sözünü özleyin ki, bununla beslenip büyüyerek kurtuluşa erişesiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('29515', '60', '2', '3', 'Çünkü Rabbin iyiliğini tattınız.');
INSERT INTO `bible_verses_turkish` VALUES ('29516', '60', '2', '4', 'İnsanlarca reddedilmiş, ama Tanrıya göre seçkin ve değerli olan diri taşa, Rabbe gelin.');
INSERT INTO `bible_verses_turkish` VALUES ('29517', '60', '2', '5', 'O sizi diri taşlar olarak ruhsal bir tapınağın yapımında kullansın. Böylelikle, İsa Mesih aracılığıyla Tanrının beğenisini kazanan ruhsal kurbanlar sunmak üzere kutsal bir kâhinler topluluğu olursunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('29518', '60', '2', '6', 'Çünkü Kutsal Yazıda şöyle deniyor: \"İşte, Siyona bir taş, Seçkin, değerli bir köşe taşı koyuyorum. Ona iman eden hiç utandırılmayacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('29519', '60', '2', '7', 'İman eden sizler için bu taş değerlidir. Ama imansızlar için, \"Yapıcıların reddettiği taş Köşenin baş taşı,\" \"Sürçme taşı ve tökezleme kayası oldu.\" belirlenmişlerdir.');
INSERT INTO `bible_verses_turkish` VALUES ('29520', '60', '2', '9', 'Ama siz seçilmiş soy, Kralın kâhinleri, kutsal ulus, Tanrının öz halkısınız. Sizi karanlıktan şaşılası ışığına çağıran Tanrının erdemlerini duyurmak için seçildiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('29521', '60', '2', '10', 'Bir zamanlar halk değildiniz, ama şimdi Tanrının halkısınız. Bir zamanlar merhamete erişmemiştiniz, şimdiyse merhamete eriştiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('29522', '60', '2', '11', 'Sevgili kardeşler, size yalvarırım, cana karşı savaşan benliğin tutkularından kaçının. Çünkü bu dünyada yabancı ve konuksunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('29523', '60', '2', '12', 'İnanmayanlar arasında olumlu bir yaşam sürün. Öyle ki, kötülük yapanlarmışsınız gibi size iftira etseler de, iyi işlerinizi görerek Tanrıyı, kendilerine yaklaştığı gün yüceltsinler.');
INSERT INTO `bible_verses_turkish` VALUES ('29524', '60', '2', '13', 'İnsanlar arasında yetkili kılınmış her kuruma -gerek her şeyin üstünde olan krala gerekse kötülük yapanların cezalandırılması, iyilik edenlerin onurlandırılması için kral tarafından gönderilen valilere- Rab adına bağımlı olun.');
INSERT INTO `bible_verses_turkish` VALUES ('29525', '60', '2', '15', 'Çünkü Tanrının isteği, iyilik yaparak akılsızların bilgisizliğini susturmanızdır.');
INSERT INTO `bible_verses_turkish` VALUES ('29526', '60', '2', '16', 'Özgür insanlar olarak yaşayın, ancak özgürlüğünüzü kötülük yapmak için bahane etmeyin. Tanrının kulları olarak yaşayın.');
INSERT INTO `bible_verses_turkish` VALUES ('29527', '60', '2', '17', 'Herkese saygı gösterin. İmanlı kardeşlerinizi sevin, Tanrıdan korkun, krala saygı gösterin.');
INSERT INTO `bible_verses_turkish` VALUES ('29528', '60', '2', '18', 'Ey hizmetkârlar, efendilerinizin yalnız iyi ve yumuşak huylu olanlarına değil, ters huylu olanlarına da tam bir saygıyla bağımlı olun.');
INSERT INTO `bible_verses_turkish` VALUES ('29529', '60', '2', '19', 'Haksız yere acı çeken kişi, Tanrı bilinciyle acıya katlanırsa, Tanrıyı hoşnut eder.');
INSERT INTO `bible_verses_turkish` VALUES ('29530', '60', '2', '20', 'Çünkü günah işleyip dövüldüğünüzde dayanırsanız, bunda övülecek ne var? Ama iyilik edip acı çektiğinizde dayanırsanız, Tanrıyı hoşnut edersiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('29531', '60', '2', '21', 'Nitekim bunun için çağrıldınız. Mesih, izinden gidesiniz diye uğrunuza acı çekerek size örnek oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('29532', '60', '2', '22', '\"O günah işlemedi, ağzından hileli söz çıkmadı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('29533', '60', '2', '23', 'Kendisine sövüldüğünde sövgüyle karşılık vermedi, acı çektiğinde kimseyi tehdit etmedi; davasını, adaletle yargılayan Tanrıya bıraktı.');
INSERT INTO `bible_verses_turkish` VALUES ('29534', '60', '2', '24', 'Bizler günah karşısında ölelim, doğruluk uğruna yaşayalım diye, günahlarımızı çarmıhta kendi bedeninde yüklendi. Onun yaralarıyla şifa buldunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('29535', '60', '2', '25', 'Çünkü yolunu şaşırmış koyunlar gibiydiniz, şimdiyse canlarınızın Çobanı\'na ve Gözetmeni\'ne döndünüz.');
INSERT INTO `bible_verses_turkish` VALUES ('29536', '60', '3', '1', 'Bunun gibi, ey kadınlar, siz de kocalarınıza bağımlı olun. Öyle ki, kimileri Tanrı sözüne inanmasa bile, Tanrı korkusuna dayanan temiz yaşayışınızı görerek söze gerek kalmadan karılarının yaşayışıyla kazanılsınlar.');
INSERT INTO `bible_verses_turkish` VALUES ('29537', '60', '3', '3', 'Süsünüz örgülü saçlar, altın takılar, güzel giysiler gibi dışla ilgili olmasın.');
INSERT INTO `bible_verses_turkish` VALUES ('29538', '60', '3', '4', 'Gizli olan iç varlığınız, sakin ve yumuşak bir ruhun solmayan güzelliğiyle süsünüz olsun. Bu, Tanrının gözünde çok değerlidir.');
INSERT INTO `bible_verses_turkish` VALUES ('29539', '60', '3', '5', 'Çünkü geçmişte umudunu Tanrıya bağlamış olan kutsal kadınlar da kocalarına bağımlı olarak böyle süslenirlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('29540', '60', '3', '6', 'Örneğin Sara İbrahimi \"Efendim\" diye çağırır, sözünü dinlerdi. İyilik eder, hiçbir tehditten yılmazsanız, siz de Saranın çocukları olursunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('29541', '60', '3', '7', 'Bunun gibi, ey kocalar, siz de daha zayıf varlıklar olan karılarınızla anlayış içinde yaşayın. Tanrının lütfettiği yaşamın ortak mirasçıları oldukları için onlara saygı gösterin. Öyle ki, dualarınıza bir engel çıkmasın.');
INSERT INTO `bible_verses_turkish` VALUES ('29542', '60', '3', '8', 'Sonuç olarak hepiniz aynı düşüncede birleşin. Başkalarının duygularını paylaşın. Birbirinizi kardeşçe sevin. Şefkatli, alçakgönüllü olun.');
INSERT INTO `bible_verses_turkish` VALUES ('29543', '60', '3', '9', 'Kötülüğe kötülükle, sövgüye sövgüyle değil, tersine, kutsamayla karşılık verin. Çünkü kutsanmayı miras almak için çağrıldınız.');
INSERT INTO `bible_verses_turkish` VALUES ('29544', '60', '3', '10', 'Şöyle ki, \"Yaşamdan zevk almak, İyi günler görmek isteyen, Dilini kötülükten, Dudaklarını yalandan uzak tutsun.');
INSERT INTO `bible_verses_turkish` VALUES ('29545', '60', '3', '11', 'Kötülükten sakınıp iyilik yapsın. Esenliği amaçlasın, ardınca gitsin.');
INSERT INTO `bible_verses_turkish` VALUES ('29546', '60', '3', '12', 'Çünkü Rabbin gözleri Doğru kişilerin üzerindedir. Kulakları onların yakarışına açıktır. Ama Rab kötülük yapanlara karşıdır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('29547', '60', '3', '13', 'İyilik yapmakta gayretli olursanız, size kim kötülük edecek?');
INSERT INTO `bible_verses_turkish` VALUES ('29548', '60', '3', '14', 'Doğruluk uğruna acı çekseniz bile, ne mutlu size! İnsanların \"korktuğundan korkmayın, ürkmeyin.\"');
INSERT INTO `bible_verses_turkish` VALUES ('29549', '60', '3', '15', 'Mesihi Rab olarak yüreklerinizde kutsayın. İçinizdeki umudun nedenini soran herkese uygun bir yanıt vermeye her zaman hazır olun.');
INSERT INTO `bible_verses_turkish` VALUES ('29550', '60', '3', '16', 'Yalnız bunu yumuşak huyla, saygıyla yapın. Vicdanınızı temiz tutun. Öyle ki, Mesihe ait olarak sürdürdüğünüz olumlu yaşamı kınayanlar size ettikleri iftiradan utansınlar.');
INSERT INTO `bible_verses_turkish` VALUES ('29551', '60', '3', '17', 'İyilik edip acı çekmek -eğer Tanrının isteği buysa- kötülük yapıp acı çekmekten daha iyidir.');
INSERT INTO `bible_verses_turkish` VALUES ('29552', '60', '3', '18', 'Nitekim Mesih de bizleri Tanrıya ulaştırmak amacıyla doğru kişi olarak doğru olmayanlar için günah sunusu olarak ilk ve son kez öldü. Bedence öldürüldü, ama ruhça diriltildi.');
INSERT INTO `bible_verses_turkish` VALUES ('29553', '60', '3', '19', 'Ruhta gidip bunları zindanda olan ruhlara da duyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('29554', '60', '3', '20', 'Bir zamanlar, Nuhun günlerinde gemi yapılırken, Tanrının sabırla beklemesine karşın bu ruhlar söz dinlememişlerdi. O gemide birkaç kişi, daha doğrusu sekiz kişi suyla kurtuldu.');
INSERT INTO `bible_verses_turkish` VALUES ('29555', '60', '3', '21', 'Bu olay vaftizi simgeliyor. Bedenin kirden arınması değil, Tanrıya yönelen temiz vicdanın dileği olan vaftiz, İsa Mesihin dirilişiyle şimdi sizi de kurtarıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('29556', '60', '3', '22', 'Göğe çıkmış olan Mesih Tanrı\'nın sağındadır. Bütün melekler, yetkiler ve güçler O\'na bağlı kılınmıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('29557', '60', '4', '1', 'Mesih bedence acı çektiğine göre, siz de aynı düşünceyle silahlanın. Çünkü bedence acı çekmiş olan, günaha sırt çevirmiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('29558', '60', '4', '2', 'Sonuç olarak, dünyadaki yaşamının geri kalan bölümünü artık insan tutkularına göre değil, Tanrının isteğine göre sürdürür.');
INSERT INTO `bible_verses_turkish` VALUES ('29559', '60', '4', '3', 'İnanmayanların hoşlandıklarını yaparak sefahat, şehvet, sarhoşluk, çılgın eğlenceler, içki alemleri ve ilke tanımayan putperestlik içinde yaşayarak geçmişte harcadığınız günler yeter!');
INSERT INTO `bible_verses_turkish` VALUES ('29560', '60', '4', '4', 'İnanmayanlar, kendinizi onlarla birlikte aynı sefahat seline atmamanızı yadırgıyor, size sövüyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('29561', '60', '4', '5', 'Onlar, ölüleri de dirileri de yargılamaya hazır olan Tanrıya hesap verecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('29562', '60', '4', '6', 'Çünkü ölüler bedence öbür insanlar gibi yargılansın, ama ruhça Tanrı gibi yaşasın diye Müjde onlara da bildirildi.');
INSERT INTO `bible_verses_turkish` VALUES ('29563', '60', '4', '7', 'Her şeyin sonu yakındır. Bu nedenle, sağduyulu olun ve dua etmek için ayık durun.');
INSERT INTO `bible_verses_turkish` VALUES ('29564', '60', '4', '8', 'Her şeyden önce birbirinizi candan sevin. Çünkü sevgi birçok günahı örter.');
INSERT INTO `bible_verses_turkish` VALUES ('29565', '60', '4', '9', 'Söylenmeksizin birbirinize konukseverlik gösterin.');
INSERT INTO `bible_verses_turkish` VALUES ('29566', '60', '4', '10', 'Her biriniz hangi ruhsal armağanı aldıysanız, bunu Tanrının çok yönlü lütfunun iyi kâhyaları olarak birbirinize hizmet etmekte kullanın.');
INSERT INTO `bible_verses_turkish` VALUES ('29567', '60', '4', '11', 'Konuşan, Tanrının sözlerini iletir gibi konuşsun. Başkalarına hizmet eden, Tanrının verdiği güçle hizmet etsin. Öyle ki, İsa Mesih aracılığıyla Tanrı her şeyde yüceltilsin. Yücelik ve kudret sonsuzlara dek Mesihindir! Amin.');
INSERT INTO `bible_verses_turkish` VALUES ('29568', '60', '4', '12', 'Sevgili kardeşlerim, sınanmanız için size giydirilen ateşten gömleği, size garip bir şey oluyormuş gibi yadırgamayın.');
INSERT INTO `bible_verses_turkish` VALUES ('29569', '60', '4', '13', 'Tersine, Mesihin acılarına ortak olduğunuz oranda sevinin ki, Mesihin görkemi göründüğünde de sevinçle coşasınız.');
INSERT INTO `bible_verses_turkish` VALUES ('29570', '60', '4', '14', 'Mesihin adından ötürü hakarete uğrarsanız, ne mutlu size! Çünkü Tanrının yüce Ruhu üzerinizde bulunuyor.');
INSERT INTO `bible_verses_turkish` VALUES ('29571', '60', '4', '15', 'Hiçbiriniz katil, hırsız, kötülük yapan ya da başkalarının işine karışan biri olarak acı çekmesin.');
INSERT INTO `bible_verses_turkish` VALUES ('29572', '60', '4', '16', 'Ama Mesih inanlısı olduğu için acı çeken, bundan utanç duymasın. Taşıdığı bu adla Tanrıyı yüceltsin.');
INSERT INTO `bible_verses_turkish` VALUES ('29573', '60', '4', '17', 'Çünkü yargının, Tanrının ev halkından başlayacağı an gelmiştir. Eğer yargılama önce bizden başlarsa, Tanrının Müjdesine kulak asmayanların sonu ne olacak?');
INSERT INTO `bible_verses_turkish` VALUES ('29574', '60', '4', '18', '\"Doğru kişi güçlükle kurtuluyorsa, Tanrısız ve günahlı kişiye ne olacak?\"');
INSERT INTO `bible_verses_turkish` VALUES ('29575', '60', '4', '19', 'Bunun için, Tanrı\'nın isteği uyarınca acı çekenler, iyilik ederek canlarını güvenilir Yaradan\'a emanet etsinler.');
INSERT INTO `bible_verses_turkish` VALUES ('29576', '60', '5', '1', 'Bu nedenle aranızdaki ihtiyarlara, onlar gibi bir ihtiyar, Mesihin çektiği acıların tanığı, açığa çıkacak olan yüceliğin paydaşı olarak rica ediyorum: Tanrının size verdiği sürüyü güdün. Zorunluymuş gibi değil, Tanrının istediği gibi gönüllü gözetmenlik yapın. Para hırsıyla değil, gönül rızasıyla, size emanet edilenlere egemenlik taslamadan, sürüye örnek olarak görevinizi yapın.');
INSERT INTO `bible_verses_turkish` VALUES ('29577', '60', '5', '4', 'Baş Çoban göründüğü zaman yüceliğin solmaz tacına kavuşacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('29578', '60', '5', '5', 'Ey gençler, siz de ihtiyarlara bağımlı olun. Hepiniz birbirinize karşı alçakgönüllülüğü kuşanın. Çünkü, \"Tanrı kibirlilere karşıdır, Ama alçakgönüllülere lütfeder.\"');
INSERT INTO `bible_verses_turkish` VALUES ('29579', '60', '5', '6', 'Uygun zamanda sizi yüceltmesi için, Tanrının kudretli eli altında kendinizi alçaltın.');
INSERT INTO `bible_verses_turkish` VALUES ('29580', '60', '5', '7', 'Bütün kaygılarınızı Ona yükleyin, çünkü O sizi kayırır.');
INSERT INTO `bible_verses_turkish` VALUES ('29581', '60', '5', '8', 'Ayık ve uyanık olun. Düşmanınız İblis kükreyen aslan gibi yutacak birini arayarak dolaşıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('29582', '60', '5', '9', 'Dünyanın her yerindeki kardeşlerinizin de aynı acıları çektiğini bilerek imanda sarsılmadan İblise karşı direnin.');
INSERT INTO `bible_verses_turkish` VALUES ('29583', '60', '5', '10', 'Sizleri Mesihte sonsuz yüceliğine çağıran ve bütün lütfun kaynağı olan Tanrının kendisi kısa bir süre acı çekmenizden sonra sizi yetkinleştirip pekiştirecek, güçlendirip temellendirecektir.');
INSERT INTO `bible_verses_turkish` VALUES ('29584', '60', '5', '11', 'Kudret sonsuzlara dek Onun olsun! Amin.');
INSERT INTO `bible_verses_turkish` VALUES ('29585', '60', '5', '12', 'Kendisini güvenilir bir kardeş saydığım Silvanus aracılığıyla size kısaca yazmış bulunuyorum. Sizi yüreklendiriyor ve sözünü ettiğim lütfun Tanrının gerçek lütfu olduğuna tanıklık ediyorum. Buna bağlı kalın.');
INSERT INTO `bible_verses_turkish` VALUES ('29586', '60', '5', '13', 'Sizler gibi seçilmiş olan Babildeki kilise ve oğlum Markos size selam ederler.');
INSERT INTO `bible_verses_turkish` VALUES ('29587', '60', '5', '14', 'Birbirinizi sevgiyle öperek selamlayın. Sizlere, Mesih\'e ait olan herkese esenlik olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('29588', '61', '1', '1', 'İsa Mesihin kulu ve elçisi ben Simun Petrustan Tanrımız ve Kurtarıcımız İsa Mesihin doğruluğu sayesinde bizimkiyle eşdeğer bir imana kavuşmuş olanlara selam!');
INSERT INTO `bible_verses_turkish` VALUES ('29589', '61', '1', '2', 'Tanrıyı ve Rabbimiz İsayı tanımakla lütuf ve esenlik artan ölçüde sizin olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('29590', '61', '1', '3', 'Kendi yüceliği ve erdemiyle bizi çağıranın tanrısal gücü, kendisini tanımamız sonucunda yaşamamız ve Tanrı yolunda yürümemiz için gereken her şeyi bize verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('29591', '61', '1', '4', 'Onun yüceliği ve erdemi sayesinde bize çok büyük ve değerli vaatler verildi. Öyle ki, dünyada kötü arzuların yol açtığı yozlaşmadan kurtulmuş olarak, bu vaatler aracılığıyla tanrısal özyapıya ortak olasınız.');
INSERT INTO `bible_verses_turkish` VALUES ('29592', '61', '1', '5', 'İşte bu nedenle her türlü gayreti göstererek imanınıza erdemi, erdeminize bilgiyi, bilginize özdenetimi, özdenetiminize dayanma gücünü, dayanma gücünüze Tanrı yoluna bağlılığı, bağlılığınıza kardeşseverliği, kardeşseverliğinize sevgiyi katın.');
INSERT INTO `bible_verses_turkish` VALUES ('29593', '61', '1', '8', 'Çünkü bu niteliklere artan ölçüde sahip olursanız, Rabbimiz İsa Mesihi tanımakta etkisiz ve verimsiz olmazsınız.');
INSERT INTO `bible_verses_turkish` VALUES ('29594', '61', '1', '9', 'Bu niteliklere sahip olmayan uzağı göremez, kördür. Eski günahlarından temizlendiğini unutmuştur.');
INSERT INTO `bible_verses_turkish` VALUES ('29595', '61', '1', '10', 'Bunun için, ey kardeşler, çağrılmışlığınızı ve seçilmişliğinizi kökleştirmeye daha çok gayret edin. Bunları yaparsanız, hiçbir zaman tökezlemezsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('29596', '61', '1', '11', 'Böylece Rabbimiz ve Kurtarıcımız İsa Mesihin sonsuz egemenliğine girme hakkı size cömertçe sağlanacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('29597', '61', '1', '12', 'Onun için, her ne kadar bunları biliyorsanız ve sahip olduğunuz gerçekle pekiştirilmişseniz de, bunları size her zaman anımsatacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('29598', '61', '1', '13', 'Bu bedende yaşadığım sürece bunları anımsatarak sizi gayrete getirmeyi doğru buluyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('29599', '61', '1', '14', 'Rabbimiz İsa Mesihin bana bildirdiği gibi, bedenden ayrılışımın yakın olduğunu biliyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('29600', '61', '1', '15', 'Ben bu dünyadan göçtükten sonra da bunları sürekli anımsayabilmeniz için şimdi her gayreti göstereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('29601', '61', '1', '16', 'Rabbimiz İsa Mesihin kudretini ve gelişini size bildirirken uydurma masallara başvurmadık. Onun görkemini gözlerimizle gördük.');
INSERT INTO `bible_verses_turkish` VALUES ('29602', '61', '1', '17', 'Mesih, yüce ve görkemli Olandan kendisine ulaşan sesle, \"Sevgili Oğlum budur, Ondan hoşnudum\" diyen sesle Baba Tanrıdan onur ve yücelik aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('29603', '61', '1', '18', 'Kutsal dağda Onunla birlikte bulunduğumuz için gökten gelen bu sesi biz de işittik.');
INSERT INTO `bible_verses_turkish` VALUES ('29604', '61', '1', '19', 'Peygamberlerin sözleri bizim için daha büyük kesinlik kazandı. Gün ağarıp sabah yıldızı yüreklerinizde doğuncaya dek, karanlık yerde ışık saçan çıraya benzeyen bu sözlere kulak verirseniz, iyi edersiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('29605', '61', '1', '20', 'Öncelikle şunu bilin ki, Kutsal Yazılardaki hiçbir peygamberlik sözü kimsenin özel yorumu değildir.');
INSERT INTO `bible_verses_turkish` VALUES ('29606', '61', '1', '21', 'Çünkü hiçbir peygamberlik sözü insan isteğinden kaynaklanmadı. Kutsal Ruh tarafından yöneltilen insanlar Tanrı\'nın sözlerini ilettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('29607', '61', '2', '1', 'Ama İsrail halkı arasında sahte peygamberler vardı; tıpkı sizin de aranızda yanlış öğreti yayanlar olacağı gibi. Bunlar kendilerini satın alan Efendiyi bile yadsıyarak gizlice aranıza yıkıcı öğretiler sokacaklar. Böyleleri kendi başlarına ani bir yıkım getirecek.');
INSERT INTO `bible_verses_turkish` VALUES ('29608', '61', '2', '2', 'Birçokları da onların sefahatine kapılacak. Onların yüzünden gerçeğin yoluna sövülecek.');
INSERT INTO `bible_verses_turkish` VALUES ('29609', '61', '2', '3', 'Açgözlülüklerinden ötürü uydurma sözlerle sizi sömürecekler. Onlar için çoktan beri verilmiş olan yargı gecikmez. Onları bekleyen yıkım da uyuklamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('29610', '61', '2', '4', 'Tanrı günah işleyen melekleri esirgemedi; onları cehenneme atıp karanlıkta zincire vurdu. Yargılanıncaya dek orada tutulacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('29611', '61', '2', '5', 'Tanrı eski dünyayı da esirgemedi. Ama tanrısızların dünyasına tufanı gönderdiğinde, doğruluk yolunu bildiren Nuhu ve yedi kişiyi daha korudu.');
INSERT INTO `bible_verses_turkish` VALUES ('29612', '61', '2', '6', 'Sodom ve Gomora kentlerini yakıp yıkarak yargıladı. Böylece tanrısızların başına geleceklere bir örnek verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('29613', '61', '2', '7', 'Ama ilke tanımayan kişilerin sefih yaşayışından azap duyan doğru adam Lutu kurtardı.');
INSERT INTO `bible_verses_turkish` VALUES ('29614', '61', '2', '8', 'Çünkü onların arasında yaşayan bu doğru adam, görüp işittiği yasa tanımaz davranışlar yüzünden doğru yüreğinde her gün ıstırap çekerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('29615', '61', '2', '9', 'Görülüyor ki Rab kendi yolunda yürüyenleri karşılaştıkları denemelerden nasıl kurtaracağını bilir. Doğru olmayanları, özellikle benliğin yozlaşmış tutkuları ardından giden ve yetkisini hor görenleri cezalandırarak yargı gününe dek nasıl alıkoyacağını da bilir. Bu küstah, dikbaşlı kişiler yüce varlıklara sövmekten korkmazlar.');
INSERT INTO `bible_verses_turkish` VALUES ('29616', '61', '2', '11', 'Oysa melekler bile, güç ve kudrette daha üstün oldukları halde bu varlıkları Rabbin önünde söverek yargılamazlar.');
INSERT INTO `bible_verses_turkish` VALUES ('29617', '61', '2', '12', 'Ama anlamadıkları konularda sövüp sayan bu kişiler, içgüdüleriyle yaşayan, yakalanıp boğazlanmak üzere doğan, akıldan yoksun hayvanlar gibidir. Hayvanlar gibi onlar da yıkıma uğrayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('29618', '61', '2', '13', 'Ettikleri haksızlığa karşılık zarar görecekler. Gündüzün zevk alemlerine dalmayı eğlence sayarlar. Birer leke ve yüzkarasıdırlar. Sizinle yiyip içerken kendi hilelerinden zevk alırlar.');
INSERT INTO `bible_verses_turkish` VALUES ('29619', '61', '2', '14', 'Gözleri zinayla doludur, günaha doymazlar. Kararsız kişileri ayartırlar. Yüreği açgözlülüğe alıştırılmış lanetli insanlardır.');
INSERT INTO `bible_verses_turkish` VALUES ('29620', '61', '2', '15', 'Haksızlıkla elde ettiği kazancı seven Beor oğlu Balamın yolunu tutarak doğru yolu bırakıp saptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('29621', '61', '2', '16', 'Balam işlediği suçtan ötürü azarlandı. Konuşamayan eşek, insan diliyle konuşarak bu peygamberin çılgınlığına engel oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('29622', '61', '2', '17', 'Bu kişiler, susuz pınarlar, fırtınanın dağıttığı sis gibidirler. Onları koyu karanlık bekliyor.');
INSERT INTO `bible_verses_turkish` VALUES ('29623', '61', '2', '18', 'Çünkü yanlış yolda yürüyenlerden henüz kurtulanları, boş ve kurumlu sözler söyleyerek benliğin tutkularıyla, sefahatle ayartırlar.');
INSERT INTO `bible_verses_turkish` VALUES ('29624', '61', '2', '19', 'Onlara özgürlük vaat ederler, oysa kendileri yozlaşmışlığın kölesidirler. Çünkü insan neye yenilirse onun kölesi olur.');
INSERT INTO `bible_verses_turkish` VALUES ('29625', '61', '2', '20', 'Rab ve Kurtarıcı İsa Mesihi tanımakla dünyanın çirkefliğinden kurtulduktan sonra yine aynı işlere karışıp yenilirlerse, son durumları ilk durumlarından beter olur.');
INSERT INTO `bible_verses_turkish` VALUES ('29626', '61', '2', '21', 'Çünkü doğruluk yolunu bilip de kendilerine emanet edilen kutsal buyruktan geri dönmektense, bu yolu hiç bilmemiş olmak onlar için daha iyi olurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('29627', '61', '2', '22', 'Şu gerçek özdeyiş onların durumunu anlatıyor: \"Köpek kendi kusmuğuna döner\", \"Domuz da yıkandıktan sonra çamurda yuvarlanmaya döner.\"');
INSERT INTO `bible_verses_turkish` VALUES ('29628', '61', '3', '1', 'Sevgili kardeşler, şimdi bu benim size yazdığım ikinci mektuptur. Her iki mektubumda da bu konuları anımsatarak temiz düşüncelerinizi uyandırmaya çalıştım.');
INSERT INTO `bible_verses_turkish` VALUES ('29629', '61', '3', '2', 'Öyle ki, kutsal peygamberlerin çok önceden söylediği sözleri ve Kurtarıcımız Rabbin elçileriniz aracılığıyla verdiği buyruğu anımsayasınız.');
INSERT INTO `bible_verses_turkish` VALUES ('29630', '61', '3', '3', 'Öncelikle şunu bilmelisiniz: Dünyanın son günlerinde kendi tutkularının ardından giden alaycı kişiler türeyecek. Bunlar, \"Rabbin gelişiyle ilgili vaat ne oldu? Atalarımızın ölümünden beri her şey yaratılışın başlangıcında olduğu gibi duruyor\" diyerek alay edecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('29631', '61', '3', '5', 'Ne var ki, göklerin çok önceden Tanrının sözüyle var olduğunu, yerin sudan ve su aracılığıyla şekillendiğini bile bile unutuyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('29632', '61', '3', '6', 'O zamanki dünya yine suyla, tufanla mahvolmuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('29633', '61', '3', '7', 'Şimdiki yer ve göklerse ateşe verilmek üzere aynı sözle saklanıyor, tanrısızların yargılanarak mahvolacağı güne dek korunuyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('29634', '61', '3', '8', 'Sevgili kardeşlerim, şunu unutmayın ki, Rabbin gözünde bir gün bin yıl, bin yıl bir gün gibidir.');
INSERT INTO `bible_verses_turkish` VALUES ('29635', '61', '3', '9', 'Bazılarının düşündüğü gibi Rab vaadini yerine getirmekte gecikmez; ama size karşı sabrediyor. Çünkü kimsenin mahvolmasını istemiyor, herkesin tövbe etmesini istiyor.');
INSERT INTO `bible_verses_turkish` VALUES ('29636', '61', '3', '10', 'Ama Rabbin günü hırsız gibi gelecek. O gün gökler büyük bir gürültüyle ortadan kalkacak, maddesel öğeler yanarak yok olacak, yer ve yeryüzünde yapılmış olan her şey yanıp tükenecek.');
INSERT INTO `bible_verses_turkish` VALUES ('29637', '61', '3', '11', 'Her şey böylece yok olacağına göre, sizin nasıl kişiler olmanız gerekir? Tanrının gününü bekleyip o günün gelişini çabuklaştırarak kutsallık içinde yaşamalı, Tanrı yolunu izlemelisiniz. O gün gökler yanarak yok olacak, maddesel öğeler şiddetli ateşte eriyip gidecek.');
INSERT INTO `bible_verses_turkish` VALUES ('29638', '61', '3', '13', 'Ama biz Tanrının vaadi uyarınca doğruluğun barınacağı yeni gökleri, yeni yeryüzünü bekliyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('29639', '61', '3', '14', 'Bunun için, sevgili kardeşlerim, mademki bunları bekliyorsunuz, Tanrının önünde lekesiz, kusursuz ve barış içinde olmaya gayret edin.');
INSERT INTO `bible_verses_turkish` VALUES ('29640', '61', '3', '15', 'Sevgili kardeşimiz Pavlusun da kendisine verilen bilgelikle size yazdığı gibi, Rabbimizin sabrını kurtuluş fırsatı sayın.');
INSERT INTO `bible_verses_turkish` VALUES ('29641', '61', '3', '16', 'Pavlus bütün mektuplarında bu konulardan böyle söz eder. Mektuplarında güç anlaşılan bazı yerler var ki, bilgisiz ve kararsız kişiler, öbür Kutsal Yazıları olduğu gibi bunları da çarpıtarak kendi yıkımlarını hazırlıyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('29642', '61', '3', '17', 'Bu nedenle, sevgili kardeşlerim, ilke tanımayan kişilerin aldatmasıyla sürüklenip kararlılığınızdan sapmamak için bunları önceden bilerek sakının.');
INSERT INTO `bible_verses_turkish` VALUES ('29643', '61', '3', '18', 'Öte yandan Rabbimiz ve Kurtarıcımız İsa Mesih\'in lütfunda ve O\'nu tanımakta ilerleyin. Şimdi ve sonsuza dek O\'na yücelik olsun! Amin.');
INSERT INTO `bible_verses_turkish` VALUES ('29644', '62', '1', '1', 'Yaşam Sözüyle ilgili olarak başlangıçtan beri var olanı, işittiğimizi, gözlerimizle gördüğümüzü, seyredip ellerimizle dokunduğumuzu duyuruyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('29645', '62', '1', '2', 'Yaşam açıkça göründü, Onu gördük ve Ona tanıklık ediyoruz. Babayla birlikte olup bize görünmüş olan sonsuz Yaşamı size duyuruyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('29646', '62', '1', '3', 'Evet, sizin de bizlerle paydaşlığınız olsun diye gördüğümüzü, işittiğimizi size duyuruyoruz. Bizim paydaşlığımız da Babayla ve Oğlu İsa Mesihledir.');
INSERT INTO `bible_verses_turkish` VALUES ('29647', '62', '1', '4', 'Bunları size, sevincimiz tam olsun diye yazıyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('29648', '62', '1', '5', 'Mesihten işittiğimiz ve şimdi size ilettiğimiz bildiri şudur: Tanrı ışıktır, Onda hiç karanlık yoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('29649', '62', '1', '6', 'Onunla paydaşlığımız var deyip de karanlıkta yürürsek, yalan söylemiş, gerçeğe uymamış oluruz.');
INSERT INTO `bible_verses_turkish` VALUES ('29650', '62', '1', '7', 'Ama O ışıkta olduğu gibi biz de ışıkta yürürsek, birbirimizle paydaşlığımız olur ve Oğlu İsanın kanı bizi her günahtan arındırır.');
INSERT INTO `bible_verses_turkish` VALUES ('29651', '62', '1', '8', 'Günahımız yok dersek, kendimizi aldatırız, içimizde gerçek olmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('29652', '62', '1', '9', 'Ama günahlarımızı itiraf edersek, güvenilir ve adil olan Tanrı günahlarımızı bağışlayıp bizi her kötülükten arındıracaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('29653', '62', '1', '10', 'Günah işlemedik dersek, O\'nu yalancı durumuna düşürmüş oluruz; O\'nun sözü içimizde olmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('29654', '62', '2', '1', 'Yavrularım, bunları size günah işlemeyesiniz diye yazıyorum. Ama içimizden biri günah işlerse, adil olan İsa Mesih bizi Babanın önünde savunur.');
INSERT INTO `bible_verses_turkish` VALUES ('29655', '62', '2', '2', 'O günahlarımızı, yalnız bizim günahlarımızı değil, bütün dünyanın günahlarını da bağışlatan kurbandır.');
INSERT INTO `bible_verses_turkish` VALUES ('29656', '62', '2', '3', 'Buyruklarını yerine getirirsek, Onu tanıdığımızdan emin olabiliriz.');
INSERT INTO `bible_verses_turkish` VALUES ('29657', '62', '2', '4', '\"Onu tanıyorum\" deyip de buyruklarını yerine getirmeyen yalancıdır, kendisinde gerçek yoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('29658', '62', '2', '5', 'Ama Onun sözüne uyan kişinin Tanrıya olan sevgisi gerçekten yetkinleşmiştir. Tanrıda olduğumuzu bununla anlarız.');
INSERT INTO `bible_verses_turkish` VALUES ('29659', '62', '2', '6', '\"Tanrıda yaşıyorum\" diyen, Mesihin yürüdüğü yolda yürümelidir.');
INSERT INTO `bible_verses_turkish` VALUES ('29660', '62', '2', '7', 'Sevgili kardeşlerim, size yeni bir buyruk değil, başlangıçtan beri kabul ettiğiniz eski buyruğu yazıyorum. Eski buyruk, işitmiş olduğunuz Tanrı sözüdür.');
INSERT INTO `bible_verses_turkish` VALUES ('29661', '62', '2', '8', 'Yine de size yeni bir buyruk yazıyorum. Bunun gerçek olduğu, Mesihte ve sizde görülüyor. Çünkü karanlık geçiyor, gerçek ışık şimdiden parlıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('29662', '62', '2', '9', 'Işıkta olduğunu söyleyip de kardeşinden nefret eden hâlâ karanlıktadır.');
INSERT INTO `bible_verses_turkish` VALUES ('29663', '62', '2', '10', 'Kardeşini seven ışıkta yaşar ve başkasının tökezlemesine neden olmaz.');
INSERT INTO `bible_verses_turkish` VALUES ('29664', '62', '2', '11', 'Ama kardeşinden nefret eden karanlıktadır, karanlıkta yürür ve nereye gittiğini bilmez. Çünkü karanlık gözlerini kör etmiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('29665', '62', '2', '12', 'Yavrularım, size yazıyorum, Çünkü Mesihin adı uğruna günahlarınız bağışlandı.');
INSERT INTO `bible_verses_turkish` VALUES ('29666', '62', '2', '13', 'Babalar, size yazıyorum, Çünkü başlangıçtan beri var Olanı tanıyorsunuz. Gençler, size yazıyorum, Çünkü kötü olanı yendiniz. Çocuklar, size yazdım, Çünkü Babayı tanıyorsunuz.');
INSERT INTO `bible_verses_turkish` VALUES ('29667', '62', '2', '14', 'Babalar, size yazdım, Çünkü başlangıçtan beri var Olanı tanıyorsunuz. Gençler, size yazdım, Çünkü güçlüsünüz, Tanrının sözü içinizde yaşıyor, Kötü olanı yendiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('29668', '62', '2', '15', 'Dünyayı da dünyaya ait şeyleri de sevmeyin. Dünyayı sevenin Babaya sevgisi yoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('29669', '62', '2', '16', 'Çünkü dünyaya ait olan her şey -benliğin tutkuları, gözün tutkuları, maddi yaşamın verdiği gurur- Babadan değil, dünyadandır.');
INSERT INTO `bible_verses_turkish` VALUES ('29670', '62', '2', '17', 'Dünya da dünyasal tutkular da geçer, ama Tanrının isteğini yerine getiren sonsuza dek yaşar.');
INSERT INTO `bible_verses_turkish` VALUES ('29671', '62', '2', '18', 'Çocuklar, bu son saattir. Mesih Karşıtının geleceğini duydunuz. Nitekim şimdiden çok sayıda Mesih karşıtı türemiş bulunuyor. Son saat olduğunu bundan biliyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('29672', '62', '2', '19', 'Bunlar aramızdan çıktılar, ama bizden değildiler. Bizden olsalardı, bizimle kalırlardı. Ayrılmaları hiçbirinin bizden olmadığını ortaya çıkardı.');
INSERT INTO `bible_verses_turkish` VALUES ('29673', '62', '2', '20', 'Sizlerse Kutsal Olan tarafından meshedildiniz; hepiniz bilgilisiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('29674', '62', '2', '21', 'Gerçeği bilmediğiniz için değil, gerçeği ve hiçbir yalanın gerçekle ilgisi olmadığını bildiğiniz için size yazıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('29675', '62', '2', '22', 'İsanın Mesih olduğunu yadsıyan yalancı değilse, kim yalancıdır? Babayı ve Oğulu yadsıyan Mesih karşıtıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('29676', '62', '2', '23', 'Oğulu yadsıyanda Baba da yoktur; Oğulu açıkça kabul edende Baba da vardır.');
INSERT INTO `bible_verses_turkish` VALUES ('29677', '62', '2', '24', 'Başlangıçtan beri işittiğiniz söz içinizde yaşasın. Başlangıçtan beri işittiğiniz söz içinizde yaşarsa, siz de Oğulda ve Babada yaşarsınız.');
INSERT INTO `bible_verses_turkish` VALUES ('29678', '62', '2', '25', 'Mesihin bize vaat ettiği budur, yani sonsuz yaşamdır.');
INSERT INTO `bible_verses_turkish` VALUES ('29679', '62', '2', '26', 'Bunları sizi saptırmak isteyenlerle ilgili olarak yazıyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('29680', '62', '2', '27', 'Size gelince, Ondan aldığınız mesh sizde kalır. Kimsenin size bir şey öğretmesine gerek yoktur. Onun size her şeyi öğreten meshi gerçektir, sahte değildir. Size öğrettiği gibi, Mesihte yaşayın.');
INSERT INTO `bible_verses_turkish` VALUES ('29681', '62', '2', '28', 'Evet, yavrularım, şimdi Mesihte yaşayın ki, O göründüğünde cesaretimiz olsun, geldiğinde Onun önünde utanmayalım.');
INSERT INTO `bible_verses_turkish` VALUES ('29682', '62', '2', '29', 'O\'nun doğru olduğunu bilirseniz, doğru olanı yapan herkesin O\'ndan doğduğunu da bilirsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('29683', '62', '3', '1', 'Bakın, Baba bizi o kadar çok seviyor ki, bize \"Tanrının çocukları\" deniyor! Gerçekten de öyleyiz. Dünya Babayı tanımadığı için bizi de tanımıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('29684', '62', '3', '2', 'Sevgili kardeşlerim, daha şimdiden Tanrının çocuklarıyız, ama ne olacağımız henüz bize gösterilmedi. Ancak, Mesih göründüğü zaman Ona benzer olacağımızı biliyoruz. Çünkü Onu olduğu gibi göreceğiz.');
INSERT INTO `bible_verses_turkish` VALUES ('29685', '62', '3', '3', 'Mesihte bu umuda sahip olan, Mesih pak olduğu gibi kendini pak kılar.');
INSERT INTO `bible_verses_turkish` VALUES ('29686', '62', '3', '4', 'Günah işleyen, yasaya karşı gelmiş olur. Çünkü günah demek, yasaya karşı gelmek demektir.');
INSERT INTO `bible_verses_turkish` VALUES ('29687', '62', '3', '5', 'Mesihin, günahları kaldırmak için ortaya çıktığını ve kendisinde günah olmadığını bilirsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('29688', '62', '3', '6', 'Mesihte yaşayan, günah işlemez. Günah işleyen Onu ne görmüştür, ne de tanımıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('29689', '62', '3', '7', 'Yavrularım, kimse sizi aldatmasın. Mesih doğru olduğu gibi, doğru olanı yapan da doğru kişidir.');
INSERT INTO `bible_verses_turkish` VALUES ('29690', '62', '3', '8', 'Günah işleyen, İblistendir. Çünkü İblis başlangıçtan beri günah işlemektedir. Tanrının Oğlu, İblisin yaptıklarına son vermek için ortaya çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('29691', '62', '3', '9', 'Tanrıdan doğmuş olan, günah işlemez. Çünkü Tanrının tohumu onda yaşar. Tanrıdan doğmuş olduğu için günah işleyemez.');
INSERT INTO `bible_verses_turkish` VALUES ('29692', '62', '3', '10', 'Doğru olanı yapmayan ve kardeşini sevmeyen kişi Tanrıdan değildir. İşte Tanrının çocuklarıyla İblisin çocukları böyle ayırt edilir.');
INSERT INTO `bible_verses_turkish` VALUES ('29693', '62', '3', '11', 'Başlangıçtan beri işittiğiniz buyruk şudur: Birbirimizi sevelim.');
INSERT INTO `bible_verses_turkish` VALUES ('29694', '62', '3', '12', 'Şeytana ait olup kardeşini öldüren Kayin gibi olmayalım. Kayin kardeşini neden öldürdü? Kendi yaptıkları kötü, kardeşinin yaptıkları doğru olduğu için öldürdü.');
INSERT INTO `bible_verses_turkish` VALUES ('29695', '62', '3', '13', 'Kardeşler, dünya sizden nefret ederse şaşmayın.');
INSERT INTO `bible_verses_turkish` VALUES ('29696', '62', '3', '14', 'Biz kardeşleri sevdiğimiz için ölümden yaşama geçtiğimizi biliyoruz. Sevmeyen ölümde kalır.');
INSERT INTO `bible_verses_turkish` VALUES ('29697', '62', '3', '15', 'Kardeşinden nefret eden katildir. Hiçbir katilin sonsuz yaşama sahip olmadığını bilirsiniz.');
INSERT INTO `bible_verses_turkish` VALUES ('29698', '62', '3', '16', 'Sevginin ne olduğunu Mesihin bizim için canını vermesinden anlıyoruz. Bizim de kardeşlerimiz için canımızı vermemiz gerekir.');
INSERT INTO `bible_verses_turkish` VALUES ('29699', '62', '3', '17', 'Dünya malına sahip olup da kardeşini ihtiyaç içinde gördüğü halde ondan şefkatini esirgeyen kişide Tanrının sevgisi olabilir mi?');
INSERT INTO `bible_verses_turkish` VALUES ('29700', '62', '3', '18', 'Yavrularım, sözle ve dille değil, eylemle ve içtenlikle sevelim.');
INSERT INTO `bible_verses_turkish` VALUES ('29701', '62', '3', '19', 'Böylelikle gerçeğe ait olduğumuzu bileceğiz ve yüreğimiz bizi ne zaman suçlarsa, Tanrının önünde onu yatıştıracağız. Çünkü Tanrı yüreğimizden daha büyüktür ve her şeyi bilir.');
INSERT INTO `bible_verses_turkish` VALUES ('29702', '62', '3', '21', 'Sevgili kardeşlerim, yüreğimiz bizi suçlamazsa, Tanrının önünde cesaretimiz olur, Ondan ne dilersek alırız. Çünkü Onun buyruklarını yerine getiriyor, Onu hoşnut eden şeyleri yapıyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('29703', '62', '3', '23', 'Onun buyruğu Oğlu İsa Mesihin adına inanmamız ve İsanın buyurduğu gibi birbirimizi sevmemizdir.');
INSERT INTO `bible_verses_turkish` VALUES ('29704', '62', '3', '24', 'Tanrı\'nın buyruklarını yerine getiren Tanrı\'da yaşar, Tanrı da o kişide yaşar. İçimizde yaşadığını bize verdiği Ruh sayesinde biliriz.');
INSERT INTO `bible_verses_turkish` VALUES ('29705', '62', '4', '1', 'Sevgili kardeşlerim, her ruha inanmayın. Tanrıdan olup olmadıklarını anlamak için ruhları sınayın. Çünkü birçok sahte peygamber dünyanın her yanına yayılmış bulunuyor.');
INSERT INTO `bible_verses_turkish` VALUES ('29706', '62', '4', '2', 'İsa Mesihin beden alıp dünyaya geldiğini kabul eden her ruh Tanrıdandır. Tanrının Ruhunu bununla tanıyacaksınız.');
INSERT INTO `bible_verses_turkish` VALUES ('29707', '62', '4', '3', 'İsayı kabul etmeyen hiçbir ruh Tanrıdan değildir. Böylesi, Mesih Karşıtının ruhudur. Onun geleceğini duydunuz. Zaten o şimdiden dünyadadır.');
INSERT INTO `bible_verses_turkish` VALUES ('29708', '62', '4', '4', 'Yavrularım, siz Tanrıdansınız ve sahte peygamberleri yendiniz. Çünkü sizde olan, dünyadakinden üstündür.');
INSERT INTO `bible_verses_turkish` VALUES ('29709', '62', '4', '5', 'Sahte peygamberler dünyadandır. Bu nedenle söyledikleri sözler de dünyadandır ve dünya onları dinler.');
INSERT INTO `bible_verses_turkish` VALUES ('29710', '62', '4', '6', 'Bizse Tanrıdanız; Tanrıyı tanıyan bizi dinler, Tanrıdan olmayan dinlemez. Gerçeğin Ruhuyla yalan ruhunu böyle ayırt ederiz.');
INSERT INTO `bible_verses_turkish` VALUES ('29711', '62', '4', '7', 'Sevgili kardeşlerim, birbirimizi sevelim. Çünkü sevgi Tanrıdandır. Seven herkes Tanrıdan doğmuştur ve Tanrıyı tanır.');
INSERT INTO `bible_verses_turkish` VALUES ('29712', '62', '4', '8', 'Sevmeyen kişi Tanrıyı tanımaz. Çünkü Tanrı sevgidir.');
INSERT INTO `bible_verses_turkish` VALUES ('29713', '62', '4', '9', 'Tanrı biricik Oğlu aracılığıyla yaşayalım diye Onu dünyaya gönderdi, böylece bizi sevdiğini gösterdi.');
INSERT INTO `bible_verses_turkish` VALUES ('29714', '62', '4', '10', 'Tanrıyı biz sevmiş değildik, ama O bizi sevdi ve Oğlunu günahlarımızı bağışlatan kurban olarak dünyaya gönderdi. İşte sevgi budur.');
INSERT INTO `bible_verses_turkish` VALUES ('29715', '62', '4', '11', 'Sevgili kardeşlerim, Tanrı bizi bu kadar çok sevdiğine göre biz de birbirimizi sevmeye borçluyuz.');
INSERT INTO `bible_verses_turkish` VALUES ('29716', '62', '4', '12', 'Hiç kimse hiçbir zaman Tanrıyı görmüş değildir. Ama birbirimizi seversek, Tanrı içimizde yaşar ve sevgisi içimizde yetkinleşmiş olur.');
INSERT INTO `bible_verses_turkish` VALUES ('29717', '62', '4', '13', 'Tanrıda yaşadığımızı ve Onun bizde yaşadığını bize kendi Ruhundan vermiş olmasından anlıyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('29718', '62', '4', '14', 'Babanın Oğlunu dünyanın Kurtarıcısı olarak gönderdiğini gördük, şimdi buna tanıklık ediyoruz.');
INSERT INTO `bible_verses_turkish` VALUES ('29719', '62', '4', '15', 'Kim İsanın Tanrının Oğlu olduğunu açıkça kabul ederse, Tanrı onda yaşar, o da Tanrıda yaşar.');
INSERT INTO `bible_verses_turkish` VALUES ('29720', '62', '4', '16', 'Tanrının bize olan sevgisini tanıdık ve buna inandık. Tanrı sevgidir. Sevgide yaşayan Tanrıda yaşar, Tanrı da onda yaşar.');
INSERT INTO `bible_verses_turkish` VALUES ('29721', '62', '4', '17', 'Yargı gününde cesaretimiz olsun diye sevgi böylelikle içimizde yetkin kılınmıştır. Çünkü Mesih nasılsa, biz de bu dünyada öyleyiz.');
INSERT INTO `bible_verses_turkish` VALUES ('29722', '62', '4', '18', 'Sevgide korku yoktur. Tersine, yetkin sevgi korkuyu siler atar. Çünkü korku işkencedir. Korkan kişi sevgide yetkin kılınmamıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('29723', '62', '4', '19', 'Bizse seviyoruz, çünkü önce O bizi sevdi.');
INSERT INTO `bible_verses_turkish` VALUES ('29724', '62', '4', '20', '\"Tanrıyı seviyorum\" deyip de kardeşinden nefret eden yalancıdır. Çünkü gördüğü kardeşini sevmeyen, görmediği Tanrıyı sevemez.');
INSERT INTO `bible_verses_turkish` VALUES ('29725', '62', '4', '21', '\"Tanrı\'yı seven kardeşini de sevsin\" diyen buyruğu Mesih\'ten aldık.');
INSERT INTO `bible_verses_turkish` VALUES ('29726', '62', '5', '1', 'İsanın Mesih olduğuna inanan herkes Tanrıdan doğmuştur. Babayı seven Ondan doğmuş olanı da sever.');
INSERT INTO `bible_verses_turkish` VALUES ('29727', '62', '5', '2', 'Tanrıyı sevip buyruklarını yerine getirmekle, Tanrının çocuklarını sevdiğimizi anlarız.');
INSERT INTO `bible_verses_turkish` VALUES ('29728', '62', '5', '3', 'Tanrıyı sevmek Onun buyruklarını yerine getirmek demektir. Onun buyrukları da ağır değildir.');
INSERT INTO `bible_verses_turkish` VALUES ('29729', '62', '5', '4', 'Çünkü Tanrıdan doğmuş olan herkes dünyayı yener. Bize dünyaya karşı zafer kazandıran imanımızdır.');
INSERT INTO `bible_verses_turkish` VALUES ('29730', '62', '5', '5', 'İsanın Tanrı Oğlu olduğuna iman edenden başka dünyayı yenen kim?');
INSERT INTO `bible_verses_turkish` VALUES ('29731', '62', '5', '6', 'Suyla ve kanla gelen İsa Mesihtir. O yalnız suyla değil, suyla ve kanla gelmiştir. Buna tanıklık eden Ruhtur. Çünkü Ruh gerçektir.');
INSERT INTO `bible_verses_turkish` VALUES ('29732', '62', '5', '7', 'Şöyle ki, tanıklık edenler üçtür: Ruh, su ve kan. Bunların üçü de uyum içindedir.');
INSERT INTO `bible_verses_turkish` VALUES ('29733', '62', '5', '9', 'İnsanların tanıklığını kabul ediyoruz, oysa Tanrının tanıklığı daha üstündür. Çünkü bu, Tanrının tanıklığıdır, kendi Oğluyla ilgili olarak yaptığı tanıklıktır.');
INSERT INTO `bible_verses_turkish` VALUES ('29734', '62', '5', '10', 'Tanrının Oğluna inanan, yüreğinde Tanrının tanıklığına sahiptir. Tanrıya inanmayansa Onu yalancı durumuna düşürmüş olur. Çünkü Tanrının Oğluyla ilgili tanıklığına inanmamıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('29735', '62', '5', '11', 'Tanıklık da şudur: Tanrı bize sonsuz yaşam verdi, bu yaşam Onun Oğlundadır.');
INSERT INTO `bible_verses_turkish` VALUES ('29736', '62', '5', '12', 'Kendisinde Tanrı Oğlu bulunanda yaşam vardır, kendisinde Tanrı Oğlu bulunmayanda yaşam yoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('29737', '62', '5', '13', 'Tanrı Oğlunun adına iman eden sizlere, sonsuz yaşama sahip olduğunuzu bilesiniz diye bunları yazdım.');
INSERT INTO `bible_verses_turkish` VALUES ('29738', '62', '5', '14', 'Tanrının önünde güvenimiz şu ki, Onun isteğine uygun ne dilersek bizi işitir.');
INSERT INTO `bible_verses_turkish` VALUES ('29739', '62', '5', '15', 'Her ne dilersek bizi işittiğini bildiğimize göre, Ondan dilediklerimizi aldığımızı da biliriz.');
INSERT INTO `bible_verses_turkish` VALUES ('29740', '62', '5', '16', 'Kardeşinin ölümcül olmayan bir günah işlediğini gören, onun için dua etsin. Duasıyla kardeşine yaşam verecektir. Bu, ölümcül olmayan günah işleyenler için geçerlidir. Ölümcül günah da vardır, bunun için dua etsin demiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('29741', '62', '5', '17', 'Her kötülük günahtır, ama ölümcül olmayan günah da vardır.');
INSERT INTO `bible_verses_turkish` VALUES ('29742', '62', '5', '18', 'Tanrıdan doğmuş olanın günah işlemediğini biliriz. Tanrıdan doğmuş olan İsa Mesih onu korur ve kötü olan ona dokunamaz.');
INSERT INTO `bible_verses_turkish` VALUES ('29743', '62', '5', '19', 'Biliyoruz ki, biz Tanrıdanız, bütün dünya ise kötü olanın denetimindedir.');
INSERT INTO `bible_verses_turkish` VALUES ('29744', '62', '5', '20', 'Yine biliyoruz ki, Tanrının Oğlu gelmiş ve gerçek Olanı tanımamız için bize anlama gücü vermiştir. Biz gerçek Olandayız, Onun Oğlu İsa Mesihteyiz. O gerçek Tanrı ve sonsuz yaşamdır.');
INSERT INTO `bible_verses_turkish` VALUES ('29745', '62', '5', '21', 'Yavrularım, kendinizi putlardan koruyun.');
INSERT INTO `bible_verses_turkish` VALUES ('29746', '63', '1', '1', 'Ben ihtiyardan, Tanrının seçtiği, gerçekten sevdiğim hanımefendiye ve çocuklarına selamlar! Yalnız ben değil, gerçeği bilenlerin hepsi de sizleri seviyor.');
INSERT INTO `bible_verses_turkish` VALUES ('29747', '63', '1', '2', 'Çünkü gerçek içimizde yaşıyor ve sonsuza dek bizimle olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('29748', '63', '1', '3', 'Baba Tanrıdan ve Babanın Oğlu İsa Mesihten gelen lütuf, merhamet ve esenlik de gerçekte ve sevgide bizimle olacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('29749', '63', '1', '4', 'Senin çocuklarından bazılarının Babadan aldığımız buyruğa uyarak gerçeğin izinden yürüdüğünü görünce çok sevindim.');
INSERT INTO `bible_verses_turkish` VALUES ('29750', '63', '1', '5', 'Şimdi sana rica ediyorum, hanımefendi, birbirimizi sevelim. Bu sana yazdığım yeni bir buyruk değil, başlangıçtan beri kabul ettiğimiz buyruktur.');
INSERT INTO `bible_verses_turkish` VALUES ('29751', '63', '1', '6', 'Sevgi Tanrının buyruklarına uygun yaşamamız demektir. Başlangıçtan beri işittiğiniz gibi, Onun buyruğu sevgi yolunda yürümenizdir.');
INSERT INTO `bible_verses_turkish` VALUES ('29752', '63', '1', '7', 'Ne var ki, İsa Mesihin beden alıp geldiğini kabul etmeyen birçok aldatıcı dünyanın her yanına yayıldı. Aldatıcı, Mesih karşıtı olan bunlardır.');
INSERT INTO `bible_verses_turkish` VALUES ('29753', '63', '1', '8', 'Başardıklarınızı yitirmemek ve ödülünüzü eksiksiz almak için kendinize dikkat edin.');
INSERT INTO `bible_verses_turkish` VALUES ('29754', '63', '1', '9', 'Haddini aşıp Mesihin öğretisine bağlı kalmayan hiç kimsede Tanrı yoktur. Bu öğretiye bağlı kalanda ise hem Baba, hem de Oğul vardır.');
INSERT INTO `bible_verses_turkish` VALUES ('29755', '63', '1', '10', 'Size gelip de bu öğretiyi getirmeyeni evinize almayın, ona selam bile vermeyin.');
INSERT INTO `bible_verses_turkish` VALUES ('29756', '63', '1', '11', 'Çünkü böyle birine selam veren, kötü işlerine ortak olur.');
INSERT INTO `bible_verses_turkish` VALUES ('29757', '63', '1', '12', 'Size yazacak çok şeyim var, ama bunları kâğıtla, mürekkeple iletmek istemedim. Sevincimiz tam olsun diye yanınıza gelmek ve sizinle yüz yüze konuşmak umudundayım.');
INSERT INTO `bible_verses_turkish` VALUES ('29758', '63', '1', '13', 'Tanrı\'nın seçtiği kızkardeşinin çocukları sana selam ederler.');
INSERT INTO `bible_verses_turkish` VALUES ('29759', '64', '1', '1', 'Ben ihtiyardan, gerçekten sevdiğim sevgili Gayusa selam!');
INSERT INTO `bible_verses_turkish` VALUES ('29760', '64', '1', '2', 'Sevgili kardeşim, canın gönenç içinde olduğu gibi, her bakımdan sağlıklı ve gönenç içinde olman için dua ediyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('29761', '64', '1', '3', 'Bazı kardeşler gelip senin gerçeğe bağlı kaldığına, gerçeğin izinden yürüdüğüne tanıklık edince çok sevindim.');
INSERT INTO `bible_verses_turkish` VALUES ('29762', '64', '1', '4', 'Benim için, çocuklarımın gerçeğin izinden yürüdüklerini duymaktan daha büyük bir sevinç olamaz!');
INSERT INTO `bible_verses_turkish` VALUES ('29763', '64', '1', '5', 'Sevgili kardeşim, sana yabancı oldukları halde, kardeşler için yaptığın her şeyi içten bir bağlılıkla yapıyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('29764', '64', '1', '6', 'Onlar kilise önünde sevgine tanıklık ettiler. Onları Tanrıya yaraşır biçimde yardımlarınla birlikte uğurlarsan iyi edersin.');
INSERT INTO `bible_verses_turkish` VALUES ('29765', '64', '1', '7', 'Çünkü inanmayanlardan hiçbir yardım almadan, Mesihin adı uğruna yola çıktılar.');
INSERT INTO `bible_verses_turkish` VALUES ('29766', '64', '1', '8', 'Bu nedenle, gerçek uğruna emektaşlar olmak için böylelerini desteklemeliyiz.');
INSERT INTO `bible_verses_turkish` VALUES ('29767', '64', '1', '9', 'Kiliseye bazı şeyler yazdım, ama aralarında en üstün olma sevdasında olan Diotrefis bizi kabul etmiyor.');
INSERT INTO `bible_verses_turkish` VALUES ('29768', '64', '1', '10', 'Bunun için, eğer gelirsem, bize yönelttiği haksız suçlamalarla yaptığı kötülükleri anımsatacağım. Bununla yetinmeyerek kardeşleri de kabul etmiyor, kabul etmek isteyenlere de engel olup onları kiliseden dışarı atıyor.');
INSERT INTO `bible_verses_turkish` VALUES ('29769', '64', '1', '11', 'Sevgili kardeşim, kötüyü değil, iyiyi örnek al. İyilik yapan kişi Tanrıdandır. Kötülük yapansa Tanrıyı görmemiştir.');
INSERT INTO `bible_verses_turkish` VALUES ('29770', '64', '1', '12', 'Herkesle birlikte gerçeğin kendisi, Dimitriosun değerli biri olduğuna tanıklık ediyor. Biz de tanıklık ederiz. Tanıklığımızın doğru olduğunu biliyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('29771', '64', '1', '13', 'Sana yazacak çok şeyim var, ama mürekkeple, kalemle yazmak istemiyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('29772', '64', '1', '14', 'Yakında seni görmek umudundayım, o zaman yüz yüze konuşuruz. Esen kal! Arkadaşlar sana selam ederler. Sen de oradaki arkadaşlara adlı adınca selam söyle.');
INSERT INTO `bible_verses_turkish` VALUES ('29773', '65', '1', '1', 'İsa Mesihin kulu, Yakupun kardeşi ben Yahudadan, Baba Tanrı tarafından sevilip İsa Mesih için korunmuş olan çağrılmışlara selam!');
INSERT INTO `bible_verses_turkish` VALUES ('29774', '65', '1', '2', 'Merhamet, esenlik ve sevgi artan ölçüde sizin olsun.');
INSERT INTO `bible_verses_turkish` VALUES ('29775', '65', '1', '3', 'Sevgili kardeşlerim, size ortak kurtuluşumuzla ilgili yazmaya çok gayret ettim. Bu arada sizi kutsallara ilk ve son kez emanet edilen iman uğrunda mücadeleye özendirmek için yazma gereğini duydum.');
INSERT INTO `bible_verses_turkish` VALUES ('29776', '65', '1', '4', 'Çünkü Tanrımızın lütfunu sefahate araç eden, tek Efendimiz ve Rabbimiz İsa Mesihi yadsıyan bazı tanrısızlar gizlice aranıza sızdılar. Onların yargılanacakları çoktan beri yazılmıştır.');
INSERT INTO `bible_verses_turkish` VALUES ('29777', '65', '1', '5', 'Bütün bunları bildiğiniz halde, size anımsatmak isterim ki, ilk ve son kez halkı Mısırdan kurtaran Rab iman etmeyenleri daha sonra yok etti.');
INSERT INTO `bible_verses_turkish` VALUES ('29778', '65', '1', '6', 'Yetkilerinin sınırı içinde kalmayıp kendilerine ayrılan yeri terk etmiş olan melekleri, büyük yargı günü için çözülmez bağlarla bağlayarak karanlığa hapsetti.');
INSERT INTO `bible_verses_turkish` VALUES ('29779', '65', '1', '7', 'Sodom, Gomora ve çevrelerindeki kentler de benzer biçimde kendilerini fuhuş ve sapıklığa teslim ettiler. Sonsuza dek ateşte yanma cezasını çeken bu kentler ders alınacak birer örnektir.');
INSERT INTO `bible_verses_turkish` VALUES ('29780', '65', '1', '8', 'Aranıza sızan bu kişiler de onlar gibi gördükleri düşlere dayanarak öz bedenlerini kirletiyor, Rabbin yetkisini hiçe sayıyor, yüce varlıklara sövüyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('29781', '65', '1', '9', 'Oysa Başmelek Mikail bile Musanın cesedi konusunda İblisle çekişip tartışırken, söverek onu yargılamaya kalkışmadı. Ancak, \"Seni Rab azarlasın\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('29782', '65', '1', '10', 'Ama bu kişiler anlamadıkları her şeye sövüyorlar. Öte yandan, akıldan yoksun hayvanlar gibi içgüdüleriyle anladıkları ne varsa, onları yıkıma götürüyor.');
INSERT INTO `bible_verses_turkish` VALUES ('29783', '65', '1', '11', 'Vay onların haline! Çünkü Kayinin yolundan gittiler. Kazanç için kendilerini Balamınkine benzer bir yanılgıya kaptırdılar. Korahınkine benzer bir isyanda mahvoldular.');
INSERT INTO `bible_verses_turkish` VALUES ('29784', '65', '1', '12', 'Sevgi şölenlerinizde sizinle birlikte pervasızca yiyip içen bu kişiler birer kara lekedir. Yalnız kendilerini besleyen çobanlardır. Rüzgarın sürüklediği yağmursuz bulutlara, iki kez ölmüş, kökünden sökülmüş, sonbaharın meyvesiz ağaçlarına benzerler.');
INSERT INTO `bible_verses_turkish` VALUES ('29785', '65', '1', '13', 'Köpüğünü savuran denizin azgın dalgaları gibi ayıplarını çevreye savururlar. Serseri yıldızlar gibidirler. Onları sonsuza dek sürecek koyu karanlık bekliyor.');
INSERT INTO `bible_verses_turkish` VALUES ('29786', '65', '1', '14', 'Ademden sonraki altıncı kuşaktan olan Hanok, bu adamlara ilişkin şu peygamberlikte bulundu: \"İşte Rab herkesi yargılamak üzere on binlerce kutsalıyla geliyor. Tanrı yoluna aykırı, tanrısızca yapılan bütün işlerden ve tanrısız günahkârların kendisine karşı söylediği bütün ağır sözlerden ötürü Rab, bütün insanlara suçluluklarını gösterecektir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('29787', '65', '1', '16', 'Bunlar hep yakınıp söylenir, kendi tutkularının peşinden giderler. Ağızlarından kurumlu sözler çıkar, kendi çıkarları için başkalarını pohpohlarlar.');
INSERT INTO `bible_verses_turkish` VALUES ('29788', '65', '1', '17', 'Ama siz, sevgili kardeşlerim, Rabbimiz İsa Mesihin elçileri tarafından önceden söylenen sözleri anımsayın.');
INSERT INTO `bible_verses_turkish` VALUES ('29789', '65', '1', '18', 'Size demişlerdi ki, \"Dünyanın son günlerinde alay edenler, tanrısızlığa yönelip kendi tutkularına göre yaşayanlar olacaktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('29790', '65', '1', '19', 'Bunlar bölücü, insan doğasıyla sınırlı, Kutsal Ruhtan yoksun kişilerdir.');
INSERT INTO `bible_verses_turkish` VALUES ('29791', '65', '1', '20', 'Ama siz, sevgili kardeşlerim, kendinizi tümden kutsal olan imanınızın temeli üzerinde geliştirin. Kutsal Ruhun yönetiminde dua edin.');
INSERT INTO `bible_verses_turkish` VALUES ('29792', '65', '1', '21', 'Rabbimiz İsa Mesihin sizi sonsuz yaşama kavuşturacak olan merhametini beklerken kendinizi Tanrının sevgisinde koruyun.');
INSERT INTO `bible_verses_turkish` VALUES ('29793', '65', '1', '22', 'Kimi kararsızlara merhamet edin.');
INSERT INTO `bible_verses_turkish` VALUES ('29794', '65', '1', '23', 'Kimini ateşten çekip kurtarın. Kimine de korkuyla merhamet edin. Ama günahlı bir bedenin lekelediği giysiden bile tiksinin.');
INSERT INTO `bible_verses_turkish` VALUES ('29795', '65', '1', '24', 'Kurtarıcımız tek Tanrı, sizi düşmekten alıkoyacak, büyük sevinç içinde lekesiz olarak yüce huzuruna çıkaracak güçtedir. Yücelik, ululuk, güç ve yetki Rabbimiz İsa Mesih aracılığıyla bütün çağlardan önce, şimdi ve bütün çağlar boyunca Tanrı\'nın olsun! Amin.');
INSERT INTO `bible_verses_turkish` VALUES ('29796', '66', '1', '1', 'İsa Mesihin vahyidir. Tanrı yakın zamanda olması gereken olayları kullarına göstermesi için Ona bu vahyi verdi. O da gönderdiği meleği aracılığıyla bunu kulu Yuhannaya iletti.');
INSERT INTO `bible_verses_turkish` VALUES ('29797', '66', '1', '2', 'Yuhanna, Tanrının sözüne ve İsa Mesihin tanıklığına -gördüğü her şeye- tanıklık etmektedir.');
INSERT INTO `bible_verses_turkish` VALUES ('29798', '66', '1', '3', 'Bu peygamberlik sözlerini okuyana, burada yazılanları dinleyip yerine getirene ne mutlu! Çünkü beklenen zaman yakındır.');
INSERT INTO `bible_verses_turkish` VALUES ('29799', '66', '1', '4', 'Ben Yuhannadan, Asya İlindeki yedi kiliseye selam! Var olan, var olmuş ve gelecek olandan, Onun tahtının önünde bulunan yedi ruhtan ve ölüler arasından ilk doğan, dünya krallarına egemen olan güvenilir tanık İsa Mesihten sizlere lütuf ve esenlik olsun. Yücelik ve güç sonsuzlara dek, bizi seven, kanıyla bizi günahlarımızdan özgür kılmış ve bizi bir krallık haline getirip Babası Tanrının hizmetinde kâhinler yapmış olan Mesihin olsun! Amin.');
INSERT INTO `bible_verses_turkish` VALUES ('29800', '66', '1', '7', 'İşte bulutlarla geliyor! Her göz Onu görecek, Onun bedenini deşmiş olanlar bile. Onun için dövünecek yeryüzünün bütün halkları. Evet, böyle olacak! Amin.');
INSERT INTO `bible_verses_turkish` VALUES ('29801', '66', '1', '8', 'Var olan, var olmuş ve gelecek olan, Her Şeye Gücü Yeten Rab Tanrı, \"Alfa ve Omega Benim\" diyor.');
INSERT INTO `bible_verses_turkish` VALUES ('29802', '66', '1', '9', 'İsaya ait biri olarak sıkıntıda, tanrısal egemenlikte ve sabırda ortağınız ve kardeşiniz olan ben Yuhanna, Tanrının sözü ve İsaya tanıklık uğruna Patmos denilen adada bulunuyordum.');
INSERT INTO `bible_verses_turkish` VALUES ('29803', '66', '1', '10', 'Rabbin gününde Ruhun etkisinde kalarak arkamda borazan sesine benzer yüksek bir ses işittim.');
INSERT INTO `bible_verses_turkish` VALUES ('29804', '66', '1', '11', 'Ses, \"Gördüklerini kitaba yaz ve yedi kiliseye, yani Efes, İzmir, Bergama, Tiyatira, Sart, Filadelfya ve Laodikyaya gönder\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('29805', '66', '1', '12', 'Bana sesleneni görmek için arkama döndüm. Döndüğümde yedi altın kandillik ve bunların ortasında, giysileri ayağına kadar uzanan, göğsüne altın kuşak sarınmış, insanoğluna benzer birini gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('29806', '66', '1', '14', 'Başı, saçı ak yapağı gibi beyaz, kar gibi bembeyazdı. Gözleri alev alev yanan ateşti sanki.');
INSERT INTO `bible_verses_turkish` VALUES ('29807', '66', '1', '15', 'Ayakları, ocakta kor haline gelmiş parlak tunca benziyordu. Sesi, gürül gürül akan suların sesi gibiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('29808', '66', '1', '16', 'Sağ elinde yedi yıldız vardı. Ağzından iki ağızlı keskin bir kılıç uzanıyordu. Yüzü bütün gücüyle parlayan güneş gibiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('29809', '66', '1', '17', 'Onu görünce, ölü gibi ayaklarının dibine yığıldım. O ise sağ elini üzerime koyup şöyle dedi: \"Korkma! İlk ve son Benim.');
INSERT INTO `bible_verses_turkish` VALUES ('29810', '66', '1', '18', 'Diri Olan Benim. Ölmüştüm, ama işte sonsuzluklar boyunca diriyim. Ölümün ve ölüler diyarının anahtarları bendedir.');
INSERT INTO `bible_verses_turkish` VALUES ('29811', '66', '1', '19', 'Bunun için gördüklerini, şimdi olanları ve bundan sonra olacakları yaz.');
INSERT INTO `bible_verses_turkish` VALUES ('29812', '66', '1', '20', 'Sağ elimde gördüğün yedi yıldızla yedi altın kandilliğin sırrına gelince, yedi yıldız yedi kilisenin melekleri, yedi kandillikse yedi kilisedir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('29813', '66', '2', '1', '\"Efesteki kilisenin meleğine yaz. Yedi yıldızı sağ elinde tutan, yedi altın kandilliğin ortasında yürüyen şöyle diyor:');
INSERT INTO `bible_verses_turkish` VALUES ('29814', '66', '2', '2', '\'Yaptıklarını, çalışkanlığını, sabrını biliyorum. Kötü kişilere katlanamadığını da biliyorum. Elçi olmadıkları halde kendilerini elçi diye tanıtanları sınadın ve onları yalancı buldun.');
INSERT INTO `bible_verses_turkish` VALUES ('29815', '66', '2', '3', 'Evet, sabırlısın, adım uğruna acılara dayandın ve yılmadın.');
INSERT INTO `bible_verses_turkish` VALUES ('29816', '66', '2', '4', 'Ne var ki, bir konuda sana karşıyım: Başlangıçtaki sevginden uzaklaştın.');
INSERT INTO `bible_verses_turkish` VALUES ('29817', '66', '2', '5', 'Bunun için, nereden düştüğünü anımsa! Tövbe et ve başlangıçta yaptıklarını sürdür. Tövbe etmezsen, gelip kandilliğini yerinden kaldırırım.');
INSERT INTO `bible_verses_turkish` VALUES ('29818', '66', '2', '6', 'Yine de olumlu bir yanın var: Nikolas yanlılarının yaptıklarından nefret ediyorsun; ben de nefret ederim.');
INSERT INTO `bible_verses_turkish` VALUES ('29819', '66', '2', '7', 'Kulağı olan, Ruhun kiliselere ne dediğini işitsin. Galip gelene Tanrının cennetinde bulunan yaşam ağacından yeme hakkını vereceğim.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('29820', '66', '2', '8', '\"İzmirdeki kilisenin meleğine yaz. Ölmüş ve yaşama dönmüş, ilk ve son olan şöyle diyor:');
INSERT INTO `bible_verses_turkish` VALUES ('29821', '66', '2', '9', '\'Sıkıntılarını, yoksulluğunu biliyorum. Oysa zenginsin! Yahudi olduklarını söyleyen, ama Yahudi değil de Şeytanın havrası durumunda olanların iftiralarını biliyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('29822', '66', '2', '10', 'Çekmek üzere olduğun sıkıntılardan korkma! Bak, denenesiniz diye İblis içinizden bazılarını yakında zindana atacak. On gün sıkıntı çekeceksiniz. Ölüm pahasına da olsa sadık kal, sana yaşam tacını vereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('29823', '66', '2', '11', 'Kulağı olan, Ruhun kiliselere ne dediğini işitsin. Galip gelen, ikinci ölümden hiçbir zarar görmeyecek.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('29824', '66', '2', '12', '\"Bergamadaki kilisenin meleğine yaz. İki ağızlı keskin kılıca sahip olan şöyle diyor:');
INSERT INTO `bible_verses_turkish` VALUES ('29825', '66', '2', '13', '\'Nerede yaşadığını biliyorum; Şeytanın tahtı oradadır. Yine de adıma sımsıkı bağlısın. Aranızda, Şeytanın yaşadığı yerde öldürülen sadık tanığım Antipanın günlerinde bile bana olan imanını yadsımadın.');
INSERT INTO `bible_verses_turkish` VALUES ('29826', '66', '2', '14', 'Ne var ki, birkaç konuda sana karşıyım: Aranızda Balamın öğretisine bağlı olanlar var. Putlara sunulan kurbanların etini yemeleri, fuhuş yapmaları için İsrailoğullarını ayartmayı Balaka öğreten Balamdı.');
INSERT INTO `bible_verses_turkish` VALUES ('29827', '66', '2', '15', 'Bunun gibi, sizin aranızda da Nikolas yanlılarının öğretisine bağlı olanlar var.');
INSERT INTO `bible_verses_turkish` VALUES ('29828', '66', '2', '16', 'Bunun için tövbe et! Yoksa yanına tez gelir, ağzımdaki kılıçla onlara karşı savaşırım.');
INSERT INTO `bible_verses_turkish` VALUES ('29829', '66', '2', '17', 'Kulağı olan, Ruhun kiliselere ne dediğini işitsin. Galip gelene saklı mandan vereceğim. Ayrıca, ona beyaz bir taş ve bu taşın üzerinde yazılı olan yeni bir ad, alandan başka kimsenin bilmediği bir ad vereceğim.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('29830', '66', '2', '18', '\"Tiyatiradaki kilisenin meleğine yaz. Gözleri alev alev yanan ateşe, ayakları parlak tunca benzeyen Tanrının Oğlu şöyle diyor:');
INSERT INTO `bible_verses_turkish` VALUES ('29831', '66', '2', '19', '\'Yaptıklarını, sevgini, imanını, hizmetini, sabrını biliyorum. Son yaptıklarının ilk yaptıklarını aştığını da biliyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('29832', '66', '2', '20', 'Ne var ki, bir konuda sana karşıyım: Kendini peygamber diye tanıtan İzebel adındaki kadını hoşgörüyle karşılıyorsun. Bu kadın öğretisiyle kullarımı saptırıp fuhuş yapmaya, putlara sunulan kurbanların etini yemeye yöneltiyor.');
INSERT INTO `bible_verses_turkish` VALUES ('29833', '66', '2', '21', 'Tövbe etmesi için ona bir süre tanıdım, ama fuhuş yapmaktan tövbe etmek istemiyor.');
INSERT INTO `bible_verses_turkish` VALUES ('29834', '66', '2', '22', 'Bak, onu yatağa düşüreceğim; onun yaptıklarından tövbe etmezlerse, onunla zina edenleri de büyük sıkıntıların içine atacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('29835', '66', '2', '23', 'Onun çocuklarını salgın hastalıkla öldüreceğim. O zaman bütün kiliseler, gönülleri ve yürekleri denetleyenin ben olduğumu bilecekler. Her birinize yaptıklarınızın karşılığını vereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('29836', '66', '2', '24', '\" \'Ama size, yani Tiyatirada bulunan öbürlerine, bu öğretiyi benimsememiş, Şeytanın sözde derin sırlarını öğrenmemiş olanların hepsine şunu söylüyorum: Ben gelinceye dek sizde olana sımsıkı sarılın. Üzerinize bundan başka bir yük koymuyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('29837', '66', '2', '26', 'Ben Babamdan nasıl yetki aldımsa, galip gelene, yaptığım işleri sonuna dek sürdürene ulusların üzerinde yetki vereceğim. Demir çomakla güdecek onları, Çömlek gibi kırıp parçalayacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('29838', '66', '2', '29', 'Kulağı olan, Ruh\'un kiliselere ne dediğini işitsin.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('29839', '66', '3', '1', '\"Sarttaki kilisenin meleğine yaz. Tanrının yedi ruhuna ve yedi yıldıza sahip olan şöyle diyor: \'Yaptıklarını biliyorum. Yaşıyorsun diye ad yapmışsın, ama ölüsün.');
INSERT INTO `bible_verses_turkish` VALUES ('29840', '66', '3', '2', 'Uyan! Geriye kalan ve ölmek üzere olan ne varsa güçlendir. Çünkü yaptıklarının Tanrımın önünde tamamlanmamış olduğunu gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('29841', '66', '3', '3', 'Bu nedenle neler aldığını, neler işittiğini anımsa. Bunları yerine getir, tövbe et! Eğer uyanmazsan, hırsız gibi geleceğim. Hangi saatte geleceğimi hiç bilemeyeceksin.');
INSERT INTO `bible_verses_turkish` VALUES ('29842', '66', '3', '4', 'Ama Sartta, aranızda giysilerini lekelememiş birkaç kişi var ki, beyazlar içinde benimle birlikte yürüyecekler. Çünkü buna layıktırlar.');
INSERT INTO `bible_verses_turkish` VALUES ('29843', '66', '3', '5', 'Galip gelen böylece beyaz giysiler giyecek. Onun adını yaşam kitabından hiç silmeyeceğim. Babamın ve meleklerinin önünde o kişinin adını açıkça anacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('29844', '66', '3', '6', 'Kulağı olan, Ruhun kiliselere ne dediğini işitsin.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('29845', '66', '3', '7', '\"Filadelfyadaki kilisenin meleğine yaz. Kutsal ve gerçek olan, Davutun anahtarına sahip olan, açtığını kimsenin kapayamadığı, kapadığını kimsenin açamadığı kişi şöyle diyor:');
INSERT INTO `bible_verses_turkish` VALUES ('29846', '66', '3', '8', '\'Yaptıklarını biliyorum. İşte önüne kimsenin kapayamayacağı açık bir kapı koydum. Gücünün az olduğunu biliyorum; yine de sözüme uydun, adımı yadsımadın.');
INSERT INTO `bible_verses_turkish` VALUES ('29847', '66', '3', '9', 'Bak, Şeytanın havrasından olanları, Yahudi olmadıkları halde Yahudi olduklarını ileri süren yalancıları öyle edeceğim ki, gelip ayaklarına kapanacak, benim seni sevdiğimi anlayacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('29848', '66', '3', '10', 'Sözüme uyarak sabırla dayandın. Ben de yeryüzünde yaşayanları denemek için bütün dünyanın üzerine gelecek olan denenme saatinden seni esirgeyeceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('29849', '66', '3', '11', 'Tez geliyorum. Tacını kimse elinden almasın diye sahip olduğuna sımsıkı sarıl.');
INSERT INTO `bible_verses_turkish` VALUES ('29850', '66', '3', '12', 'Galip geleni Tanrımın Tapınağında sütun yapacağım. Böyle biri artık oradan hiç ayrılmayacak. Onun üzerine Tanrımın adını, Tanrıma ait kentin -gökten Tanrımın yanından inen yeni Yeruşalimin- adını ve benim yeni adımı yazacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('29851', '66', '3', '13', 'Kulağı olan, Ruhun kiliselere ne dediğini işitsin.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('29852', '66', '3', '14', '\"Laodikyadaki kilisenin meleğine yaz. Amin, sadık ve gerçek tanık, Tanrı yaratılışının kaynağı şöyle diyor:');
INSERT INTO `bible_verses_turkish` VALUES ('29853', '66', '3', '15', '\'Yaptıklarını biliyorum. Ne soğuksun, ne sıcak. Keşke ya soğuk ya sıcak olsaydın!');
INSERT INTO `bible_verses_turkish` VALUES ('29854', '66', '3', '16', 'Oysa ne sıcak ne soğuksun, ılıksın. Bu yüzden seni ağzımdan kusacağım.');
INSERT INTO `bible_verses_turkish` VALUES ('29855', '66', '3', '17', 'Zenginim, zenginleştim, hiçbir şeye gereksinmem yok diyorsun; ama zavallı, acınacak durumda, yoksul, kör ve çıplak olduğunu bilmiyorsun.');
INSERT INTO `bible_verses_turkish` VALUES ('29856', '66', '3', '18', 'Zengin olmak için benden ateşte arıtılmış altın, giyinip çıplaklığının ayıbını örtmek için beyaz giysiler, görmek için gözlerine sürmek üzere merhem satın almanı salık veriyorum.');
INSERT INTO `bible_verses_turkish` VALUES ('29857', '66', '3', '19', 'Ben sevdiklerimi azarlayıp terbiye ederim. Onun için gayrete gel, tövbe et.');
INSERT INTO `bible_verses_turkish` VALUES ('29858', '66', '3', '20', 'İşte kapıda durmuş, kapıyı çalıyorum. Biri sesimi işitir ve kapıyı açarsa, onun yanına gireceğim; ben onunla, o da benimle, birlikte yemek yiyeceğiz.');
INSERT INTO `bible_verses_turkish` VALUES ('29859', '66', '3', '21', 'Ben nasıl galip gelerek Babamla birlikte Babamın tahtına oturdumsa, galip gelene de benimle birlikte tahtıma oturma hakkını vereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('29860', '66', '3', '22', 'Kulağı olan, Ruh\'un kiliselere ne dediğini işitsin.\' \"');
INSERT INTO `bible_verses_turkish` VALUES ('29861', '66', '4', '1', 'Bundan sonra gökte açık duran bir kapı gördüm. Benimle konuştuğunu işittiğim, borazan sesine benzeyen ilk ses şöyle dedi: \"Buraya çık! Bundan sonra olması gereken olayları sana göstereyim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('29862', '66', '4', '2', 'O anda Ruhun etkisinde kalarak gökte bir taht ve tahtta oturan birini gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('29863', '66', '4', '3', 'Tahtta oturanın, yeşim ve kırmızı akik taşına benzer bir görünüşü vardı. Zümrüdü andıran bir gökkuşağı tahtı çevreliyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('29864', '66', '4', '4', 'Tahtın çevresinde yirmi dört ayrı taht vardı. Bu tahtlara başlarında altın taçlar olan, beyaz giysilere bürünmüş yirmi dört ihtiyar oturmuştu.');
INSERT INTO `bible_verses_turkish` VALUES ('29865', '66', '4', '5', 'Tahttan şimşekler çakıyor, uğultular, gök gürlemeleri işitiliyordu. Tahtın önünde alev alev yanan yedi meşale vardı. Bunlar Tanrının yedi ruhudur.');
INSERT INTO `bible_verses_turkish` VALUES ('29866', '66', '4', '6', 'Tahtın önünde billur gibi, sanki camdan bir deniz vardı. Tahtın ortasında ve çevresinde, önü ve arkası gözlerle kaplı dört yaratık duruyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('29867', '66', '4', '7', 'Birinci yaratık aslana, ikincisi danaya benziyordu. Üçüncü yaratığın yüzü insan yüzü gibiydi. Dördüncü yaratık uçan bir kartalı andırıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('29868', '66', '4', '8', 'Dört yaratığın her birinin altışar kanadı vardı. Yaratıkların her yanı, kanatlarının alt tarafı bile gözlerle kaplıydı. Gece gündüz durup dinlenmeden şöyle diyorlar: \"Kutsal, kutsal, kutsaldır, Her Şeye Gücü Yeten Rab Tanrı, Var olmuş, var olan ve gelecek olan.\"');
INSERT INTO `bible_verses_turkish` VALUES ('29869', '66', '4', '9', 'Yaratıklar tahtta oturanı, sonsuzluklar boyunca yaşayanı yüceltip ona saygı ve şükran sundukça, yirmi dört ihtiyar tahtta oturanın, sonsuzluklar boyunca yaşayanın önünde yere kapanarak O\'na tapınıyorlar. Taçlarını tahtın önüne koyarak şöyle diyorlar: \"Rabbimiz ve Tanrımız! Yüceliği, saygıyı, gücü almaya layıksın. Çünkü her şeyi sen yarattın; Hepsi senin isteğinle yaratılıp var oldu.\"');
INSERT INTO `bible_verses_turkish` VALUES ('29870', '66', '5', '1', 'Tahtta oturanın sağ elinde iki yanı da yazılı, yedi mühürle mühürlenmiş bir tomar gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('29871', '66', '5', '2', 'Yüksek sesle, \"Tomarı açmaya, mühürlerini çözmeye kim layıktır?\" diye seslenen güçlü bir melek de gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('29872', '66', '5', '3', 'Ama ne gökte, ne yeryüzünde, ne de yer altında tomarı açıp içine bakabilecek kimse yoktu.');
INSERT INTO `bible_verses_turkish` VALUES ('29873', '66', '5', '4', 'Acı acı ağlamaya başladım. Çünkü tomarı açıp içine bakmaya layık kimse bulunamadı.');
INSERT INTO `bible_verses_turkish` VALUES ('29874', '66', '5', '5', 'Bunun üzerine ihtiyarlardan biri bana, \"Ağlama!\" dedi. \"İşte, Yahuda oymağından gelen Aslan, Davutun Kökü galip geldi. Tomarı ve yedi mührünü O açacak.\"');
INSERT INTO `bible_verses_turkish` VALUES ('29875', '66', '5', '6', 'Tahtın, dört yaratığın ve ihtiyarların ortasında, boğazlanmış gibi duran bir Kuzu gördüm. Yedi boynuzu, yedi gözü vardı. Bunlar Tanrının bütün dünyaya gönderilmiş yedi ruhudur.');
INSERT INTO `bible_verses_turkish` VALUES ('29876', '66', '5', '7', 'Kuzu gelip tahtta oturanın sağ elinden tomarı aldı.');
INSERT INTO `bible_verses_turkish` VALUES ('29877', '66', '5', '8', 'Tomarı alınca, dört yaratıkla yirmi dört ihtiyar Onun önünde yere kapandılar. Her birinin elinde birer lir ve kutsalların duaları olan buhur dolu altın taslar vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('29878', '66', '5', '9', 'Yeni bir ezgi söylüyorlardı: \"Tomarı almaya, Mühürlerini açmaya layıksın! Çünkü boğazlandın Ve kanınla her oymaktan, her dilden, Her halktan, her ulustan İnsanları Tanrıya satın aldın.');
INSERT INTO `bible_verses_turkish` VALUES ('29879', '66', '5', '10', 'Onları Tanrımızın hizmetinde Bir krallık haline getirdin, Kâhinler yaptın. Dünya üzerinde egemenlik sürecekler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('29880', '66', '5', '11', 'Sonra tahtın, yaratıkların ve ihtiyarların çevresinde çok sayıda melek gördüm, seslerini işittim. Sayıları binlerce binler, on binlerce on binlerdi.');
INSERT INTO `bible_verses_turkish` VALUES ('29881', '66', '5', '12', 'Yüksek sesle şöyle diyorlardı: \"Boğazlanmış Kuzu Gücü, zenginliği, bilgeliği, kudreti, Saygıyı, yüceliği, övgüyü Almaya layıktır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('29882', '66', '5', '13', 'Ardından gökte, yeryüzünde, yer altında ve denizlerdeki bütün yaratıkların, bunlardaki bütün varlıkların şöyle dediğini işittim: \"Övgü, saygı, yücelik ve güç sonsuzlara dek Tahtta oturanın ve Kuzunun olsun!\"');
INSERT INTO `bible_verses_turkish` VALUES ('29883', '66', '5', '14', 'Dört yaratık, \"Amin\" dediler. İhtiyarlar da yere kapanıp tapındılar.');
INSERT INTO `bible_verses_turkish` VALUES ('29884', '66', '6', '1', 'Sonra Kuzunun yedi mühürden birini açtığını gördüm. O anda dört yaratıktan birinin, gök gürültüsüne benzer bir sesle, \"Gel!\" dediğini işittim.');
INSERT INTO `bible_verses_turkish` VALUES ('29885', '66', '6', '2', 'Bakınca beyaz bir at gördüm. Binicisinin yayı vardı. Kendisine bir taç verildi ve galip gelen biri olarak zafer kazanmaya çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('29886', '66', '6', '3', 'Kuzu ikinci mührü açınca, ikinci yaratığın \"Gel!\" dediğini işittim.');
INSERT INTO `bible_verses_turkish` VALUES ('29887', '66', '6', '4', 'O zaman kızıl renkte başka bir at çıktı ortaya. Binicisine dünyadan barışı kaldırma yetkisi verildi. Bunun sonucu olarak insanlar birbirlerini boğazlayacaklar. Atlıya ayrıca büyük bir kılıç verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('29888', '66', '6', '5', 'Kuzu üçüncü mührü açınca, üçüncü yaratığın \"Gel!\" dediğini işittim. Bakınca siyah bir at gördüm. Binicisinin elinde bir terazi vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('29889', '66', '6', '6', 'Dört yaratığın ortasında sanki bir sesin şöyle dediğini işittim: \"Bir ölçek buğday bir dinara, üç ölçek arpa bir dinara. Ama zeytinyağına, şaraba zarar verme!\"');
INSERT INTO `bible_verses_turkish` VALUES ('29890', '66', '6', '7', 'Kuzu dördüncü mührü açınca, \"Gel!\" diyen dördüncü yaratığın sesini işittim.');
INSERT INTO `bible_verses_turkish` VALUES ('29891', '66', '6', '8', 'Bakınca soluk renkli bir at gördüm. Binicisinin adı Ölümdü. Ölüler diyarı onun ardınca geliyordu. Bunlara kılıçla, kıtlıkla, salgın hastalıkla, yeryüzünün yabanıl hayvanlarıyla ölüm saçmak için yeryüzünün dörtte biri üzerinde yetki verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('29892', '66', '6', '9', 'Kuzu beşinci mührü açınca, sunağın altında, Tanrının sözü ve sürdürdükleri tanıklık nedeniyle öldürülenlerin canlarını gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('29893', '66', '6', '10', 'Yüksek sesle feryat ederek şöyle diyorlardı: \"Kutsal ve gerçek olan Efendimiz! Yeryüzünde yaşayanları yargılayıp onlardan kanımızın öcünü almak için daha ne kadar bekleyeceksin?\"');
INSERT INTO `bible_verses_turkish` VALUES ('29894', '66', '6', '11', 'Onların her birine beyaz birer kaftan verildi. Kendileri gibi öldürülecek olan öbür Tanrı kullarının ve kardeşlerinin sayısı tamamlanıncaya dek kısa bir süre daha beklemeleri istendi.');
INSERT INTO `bible_verses_turkish` VALUES ('29895', '66', '6', '12', 'Kuzu altıncı mührü açınca, büyük bir deprem olduğunu gördüm. Güneş keçi kılından yapılmış siyah bir çul gibi karardı. Ay baştan aşağı kan rengine döndü.');
INSERT INTO `bible_verses_turkish` VALUES ('29896', '66', '6', '13', 'İncir ağacı, güçlü bir rüzgarla sarsıldığında nasıl ham incirlerini dökerse, gökteki yıldızlar da öylece yeryüzüne düştü.');
INSERT INTO `bible_verses_turkish` VALUES ('29897', '66', '6', '14', 'Gökyüzü dürülen bir tomar gibi ortadan kalktı. Her dağ, her ada yerinden sökülüp alındı.');
INSERT INTO `bible_verses_turkish` VALUES ('29898', '66', '6', '15', 'Dünya kralları, büyükleri, komutanları, zenginleri, güçlüleri, özgürü kölesi herkes mağaralara, dağlardaki kayaların arasına gizlendiler.');
INSERT INTO `bible_verses_turkish` VALUES ('29899', '66', '6', '16', 'Dağlara, kayalara, \"Üzerimize düşün!\" dediler, \"Tahtta oturanın yüzünden ve Kuzunun gazabından saklayın bizi!');
INSERT INTO `bible_verses_turkish` VALUES ('29900', '66', '6', '17', 'Çünkü onların gazabının büyük günü geldi. Buna kim dayanabilir?\"');
INSERT INTO `bible_verses_turkish` VALUES ('29901', '66', '7', '1', 'Bundan sonra yeryüzünün dört köşesinde duran dört melek gördüm. Bunlar karaya, denize ya da herhangi bir ağaç üzerine esmesin diye, yeryüzünün dört rüzgarını tutuyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('29902', '66', '7', '2', 'Sonra gündoğusundan yükselen başka bir melek gördüm. Yaşayan Tanrının mührünü taşıyordu. Karaya, denize zarar vermek için yetki verilen dört meleğe yüksek sesle bağırdı:');
INSERT INTO `bible_verses_turkish` VALUES ('29903', '66', '7', '3', '\"Biz Tanrımızın kullarını alınlarından mühürleyene dek karaya, denize ya da ağaçlara zarar vermeyin!\"');
INSERT INTO `bible_verses_turkish` VALUES ('29904', '66', '7', '4', 'Mühürlenmiş olanların sayısını işittim. İsrailoğullarının bütün oymaklarından 144 000 kişi mühürlenmişti:');
INSERT INTO `bible_verses_turkish` VALUES ('29905', '66', '7', '5', 'Yahuda oymağından 12 000 kişi mühürlenmişti. Ruben oymağından 12 000, Gad oymağından 12 000,');
INSERT INTO `bible_verses_turkish` VALUES ('29906', '66', '7', '6', 'Aşer oymağından 12 000, Naftali oymağından 12 000, Manaşşe oymağından 12 000,');
INSERT INTO `bible_verses_turkish` VALUES ('29907', '66', '7', '7', 'Şimon oymağından 12 000, Levi oymağından 12 000, İssakar oymağından 12 000,');
INSERT INTO `bible_verses_turkish` VALUES ('29908', '66', '7', '8', 'Zevulun oymağından 12 000, Yusuf oymağından 12 000, Benyamin oymağından 12 000 kişi mühürlenmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('29909', '66', '7', '9', 'Bundan sonra gördüm ki, her ulustan, her oymaktan, her halktan, her dilden oluşan, kimsenin sayamayacağı kadar büyük bir kalabalık tahtın ve Kuzunun önünde duruyordu. Hepsi de birer beyaz kaftan giymişti, ellerinde hurma dalları vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('29910', '66', '7', '10', 'Yüksek sesle bağırıyorlardı: \"Kurtarış, tahtta oturan Tanrımıza Ve Kuzuya özgüdür!\"');
INSERT INTO `bible_verses_turkish` VALUES ('29911', '66', '7', '11', 'Bütün melekler tahtın, ihtiyarların ve dört yaratığın çevresinde duruyordu. Tahtın önünde yüzüstü yere kapanıp Tanrıya tapınarak şöyle diyorlardı:');
INSERT INTO `bible_verses_turkish` VALUES ('29912', '66', '7', '12', '\"Amin! Övgü, yücelik, bilgelik, Şükran, saygı, güç, kudret, Sonsuzlara dek Tanrımızın olsun! Amin!\"');
INSERT INTO `bible_verses_turkish` VALUES ('29913', '66', '7', '13', 'Bu sırada ihtiyarlardan biri bana sordu: \"Beyaz kaftan giymiş olan bu kişiler kim, nereden geldiler?\"');
INSERT INTO `bible_verses_turkish` VALUES ('29914', '66', '7', '14', '\"Sen bunu biliyorsun, efendim\" dedim. Bana dedi ki, \"Bunlar o büyük sıkıntıdan geçip gelenlerdir. Kaftanlarını Kuzunun kanıyla yıkamış, bembeyaz etmişlerdir.');
INSERT INTO `bible_verses_turkish` VALUES ('29915', '66', '7', '15', 'Bunun için, \"Tanrının tahtı önünde duruyor, Tapınağında gece gündüz Ona tapınıyorlar. Tahtta oturan, çadırını onların üzerine gerecek.');
INSERT INTO `bible_verses_turkish` VALUES ('29916', '66', '7', '16', 'Artık acıkmayacak, Artık susamayacaklar. Ne güneş ne kavurucu sıcak Çarpacak onları.');
INSERT INTO `bible_verses_turkish` VALUES ('29917', '66', '7', '17', 'Çünkü tahtın ortasında olan Kuzu onları güdecek Ve yaşam sularının pınarlarına götürecek. Tanrı gözlerinden bütün yaşları silecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('29918', '66', '8', '1', 'Kuzu yedinci mührü açınca, gökte yarım saat kadar sessizlik oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('29919', '66', '8', '2', 'Tanrının önünde duran yedi meleği gördüm. Onlara yedi borazan verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('29920', '66', '8', '3', 'Altın bir buhurdan taşıyan başka bir melek gelip sunağın önünde durdu. Tahtın önündeki altın sunakta bütün kutsalların dualarıyla birlikte sunmak üzere kendisine çok miktarda buhur verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('29921', '66', '8', '4', 'Kutsalların dualarıyla buhurun dumanı, Tanrının önünde meleğin elinden yükseldi.');
INSERT INTO `bible_verses_turkish` VALUES ('29922', '66', '8', '5', 'Melek buhurdanı aldı, sunağın ateşiyle doldurup yeryüzüne attı. Gök gürlemeleri, uğultular işitildi, şimşekler çaktı, yer sarsıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('29923', '66', '8', '6', 'Yedi melek ellerindeki yedi borazanı çalmaya hazırlandı.');
INSERT INTO `bible_verses_turkish` VALUES ('29924', '66', '8', '7', 'Birinci melek borazanını çaldı. Kanla karışık dolu ve ateş oluştu, yeryüzüne yağdı. Yerin üçte biri, ağaçların üçte biri ve bütün yeşil otlar yandı.');
INSERT INTO `bible_verses_turkish` VALUES ('29925', '66', '8', '8', 'İkinci melek borazanını çaldı. Alev alev yanan, dağ gibi büyük bir kütle denize atıldı. Denizin üçte biri kana dönüştü.');
INSERT INTO `bible_verses_turkish` VALUES ('29926', '66', '8', '9', 'Denizdeki yaratıkların üçte biri öldü, gemilerin üçte biri yok oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('29927', '66', '8', '10', 'Üçüncü melek borazanını çaldı. Gökten meşale gibi yanan büyük bir yıldız ırmakların üçte biri üzerine ve su pınarlarının üzerine düştü.');
INSERT INTO `bible_verses_turkish` VALUES ('29928', '66', '8', '11', 'Bu yıldızın adı Pelindir. Suların üçte biri pelin gibi acılaştı. Acılaşan sulardan içen birçok insan öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('29929', '66', '8', '12', 'Dördüncü melek borazanını çaldı. Güneşin üçte biri, ayın üçte biri, yıldızların üçte biri vuruldu. Sonuç olarak ışıklarının üçte biri söndü, gündüzün ve gecenin üçte biri ışıksız kaldı.');
INSERT INTO `bible_verses_turkish` VALUES ('29930', '66', '8', '13', 'Sonra göğün ortasında uçan bir kartal gördüm. Yüksek sesle şöyle bağırdığını işittim: \"Borazanlarını çalacak olan öbür üç meleğin borazan seslerinden yeryüzünde yaşayanların vay, vay, vay haline!\"');
INSERT INTO `bible_verses_turkish` VALUES ('29931', '66', '9', '1', 'Beşinci melek borazanını çaldı. Gökten yere düşmüş bir yıldız gördüm. Dipsiz derinliklere açılan kuyunun anahtarı ona verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('29932', '66', '9', '2', 'Dipsiz derinliklerin kuyusunu açınca, kuyudan büyük bir ocağın dumanı gibi bir duman çıktı. Kuyunun dumanından güneş ve hava karardı.');
INSERT INTO `bible_verses_turkish` VALUES ('29933', '66', '9', '3', 'Dumanın içinden yeryüzüne çekirgeler yağdı. Bunlara yeryüzündeki akreplerin gücüne benzer bir güç verilmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('29934', '66', '9', '4', 'Çekirgelere yeryüzündeki otlara, herhangi bir bitki ya da ağaca değil de, yalnız alınlarında Tanrının mührü bulunmayan insanlara zarar vermeleri söylendi.');
INSERT INTO `bible_verses_turkish` VALUES ('29935', '66', '9', '5', 'Bu insanları öldürmelerine değil, beş ay süreyle işkence etmelerine izin verildi. Yaptıkları işkence akrebin insanı soktuğu zaman verdiği acıya benziyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('29936', '66', '9', '6', 'O günlerde insanlar ölümü arayacak, ama bulamayacaklar. Ölümü özleyecekler, ama ölüm onlardan kaçacak.');
INSERT INTO `bible_verses_turkish` VALUES ('29937', '66', '9', '7', 'Çekirgelerin görünümü, savaşa hazırlanmış atlara benziyordu. Başlarında altın taçlara benzer başlıklar vardı. Yüzleri insan yüzleri gibiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('29938', '66', '9', '8', 'Saçları kadın saçına, dişleri aslan dişine benziyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('29939', '66', '9', '9', 'Demir zırhlara benzer göğüs zırhları vardı. Kanatlarının sesi savaşa koşan çok sayıda atlı arabanın sesine benziyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('29940', '66', '9', '10', 'Akrebinkine benzer kuyrukları ve iğneleri vardı. Kuyruklarında, insanlara beş ay zarar verecek güce sahiptiler.');
INSERT INTO `bible_verses_turkish` VALUES ('29941', '66', '9', '11', 'Başlarında kral olarak dipsiz derinliklerin meleği vardı. Bu meleğin İbranice adı Avaddon, Grekçe adıysa Apolyondur.');
INSERT INTO `bible_verses_turkish` VALUES ('29942', '66', '9', '12', 'Birinci \"vay\" geçti, işte bundan sonra iki \"vay\" daha geliyor.');
INSERT INTO `bible_verses_turkish` VALUES ('29943', '66', '9', '13', 'Altıncı melek borazanını çaldı. Tanrının önündeki altın sunağın dört boynuzundan gelen bir ses işittim.');
INSERT INTO `bible_verses_turkish` VALUES ('29944', '66', '9', '14', 'Ses, elinde borazan olan altıncı meleğe, \"Büyük Fırat Irmağının yanında bağlı duran dört meleği çöz\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('29945', '66', '9', '15', 'Tam o saat, o gün, o ay, o yıl için hazır tutulan dört melek, insanların üçte birini öldürmek üzere çözüldü.');
INSERT INTO `bible_verses_turkish` VALUES ('29946', '66', '9', '16', 'Atlı ordularının sayısı iki yüz milyondu, sayılarını duydum.');
INSERT INTO `bible_verses_turkish` VALUES ('29947', '66', '9', '17', 'Görümümde atları ve binicilerini gördüm. Ateş, gökyakut ve kükürt renginde göğüs zırhları kuşanmışlardı. Atların başları aslan başına benziyordu. Ağızlarından ateş, duman, kükürt fışkırıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('29948', '66', '9', '18', 'İnsanların üçte biri bunların ağzından fışkıran ateş, duman ve kükürtten, bu üç beladan öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('29949', '66', '9', '19', 'Atların gücü ağızlarında ve kuyruklarındadır. Yılanı andıran kuyruklarının başıyla zarar verirler.');
INSERT INTO `bible_verses_turkish` VALUES ('29950', '66', '9', '20', 'Geriye kalan insanlar, yani bu belalardan ölmemiş olanlar, kendi elleriyle yaptıkları putlardan dönüp tövbe etmediler. Cinlere ve göremeyen, işitemeyen, yürüyemeyen altın, gümüş, tunç, taş, tahta putlara tapmaktan vazgeçmediler.');
INSERT INTO `bible_verses_turkish` VALUES ('29951', '66', '9', '21', 'Adam öldürmekten, büyü, fuhuş, hırsızlık yapmaktan da tövbe etmediler.');
INSERT INTO `bible_verses_turkish` VALUES ('29952', '66', '10', '1', 'Sonra gökten inen güçlü başka bir melek gördüm. Buluta sarınmıştı, başının üzerinde gökkuşağı vardı. Yüzü güneşe, ayakları ateşten sütunlara benziyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('29953', '66', '10', '2', 'Elinde açılmış küçük bir tomar vardı. Sağ ayağını denize, sol ayağını karaya koyarak aslanın kükremesini andıran yüksek sesle bağırdı. O bağırınca, yedi gök gürlemesi dile gelip seslendiler.');
INSERT INTO `bible_verses_turkish` VALUES ('29954', '66', '10', '4', 'Yedi gök gürlemesi seslendiğinde yazmak üzereydim ki, gökten, \"Yedi gök gürlemesinin söylediklerini mühürle, yazma!\" diyen bir ses işittim.');
INSERT INTO `bible_verses_turkish` VALUES ('29955', '66', '10', '5', 'Denizle karanın üzerinde durduğunu gördüğüm melek, sağ elini göğe kaldırdı.');
INSERT INTO `bible_verses_turkish` VALUES ('29956', '66', '10', '6', 'Göğü ve göktekileri, yeri ve yerdekileri, denizi ve denizdekileri yaratanın, sonsuzluklar boyunca yaşayanın hakkı için ant içip dedi ki, \"Artık gecikme olmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('29957', '66', '10', '7', 'Yedinci melek borazanını çaldığı zaman, Tanrının sır olan tasarısı tamamlanacak. Nitekim Tanrı bunu, kulları peygamberlere müjdelemişti.\"');
INSERT INTO `bible_verses_turkish` VALUES ('29958', '66', '10', '8', 'Gökten işittiğim ses benimle yine konuşmaya başladı: \"Git, denizle karanın üzerinde duran meleğin elindeki açık tomarı al\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('29959', '66', '10', '9', 'Meleğin yanına gidip küçük tomarı bana vermesini istedim. \"Al, bunu ye!\" dedi. \"Midende bir acılık yapacak, ama ağzına bal gibi tatlı gelecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('29960', '66', '10', '10', 'Küçük tomarı meleğin elinden alıp yedim, ağzımda bal gibi tatlıydı. Ama yutunca midem acılaştı.');
INSERT INTO `bible_verses_turkish` VALUES ('29961', '66', '10', '11', 'Sonra bana şöyle dendi: \"Yine birçok halk, ulus, dil ve kralla ilgili olarak peygamberlikte bulunmalısın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('29962', '66', '11', '1', 'Bana değneğe benzer bir ölçü kamışı verilip şöyle dendi: \"Git, Tanrının Tapınağını ve sunağı ölç, orada tapınanları say!');
INSERT INTO `bible_verses_turkish` VALUES ('29963', '66', '11', '2', 'Tapınağın dış avlusunu bırak, orayı ölçme. Çünkü orası, kutsal kenti kırk iki ay ayaklarıyla çiğneyecek olan uluslara verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('29964', '66', '11', '3', 'İki tanığıma güç vereceğim; çul giysiler içinde bin iki yüz altmış gün peygamberlik edecekler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('29965', '66', '11', '4', 'Bunlar yeryüzünün Rabbi önünde duran iki zeytin ağacıyla iki kandilliktir.');
INSERT INTO `bible_verses_turkish` VALUES ('29966', '66', '11', '5', 'Biri onlara zarar vermeye kalkışırsa, ağızlarından ateş fışkıracak ve düşmanlarını yiyip bitirecek. Onlara zarar vermek isteyen herkesin böyle öldürülmesi gerekir.');
INSERT INTO `bible_verses_turkish` VALUES ('29967', '66', '11', '6', 'Peygamberlik ettikleri sürece yağmur yağmasın diye göğü kapamaya yetkileri vardır. Suları kana dönüştürme ve yeryüzünü, kaç kez isterlerse, her türlü belayla vurma yetkisine sahiptirler.');
INSERT INTO `bible_verses_turkish` VALUES ('29968', '66', '11', '7', 'Tanıklık görevleri sona erince dipsiz derinliklerden çıkan canavar onlarla savaşacak, onları yenip öldürecek.');
INSERT INTO `bible_verses_turkish` VALUES ('29969', '66', '11', '8', 'Cesetleri, simgesel olarak Sodom ve Mısır diye adlandırılan büyük kentin anayoluna serilecek. Onların Rabbi de orada çarmıha gerilmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('29970', '66', '11', '9', 'Her halktan, oymaktan, dilden, ulustan insan üç buçuk gün cesetlerini seyredecek, cesetlerinin mezara konulmasına izin vermeyecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('29971', '66', '11', '10', 'Yeryüzünde yaşayanlar onların bu durumuna sevinip bayram edecek, birbirlerine armağanlar gönderecekler. Çünkü bu iki peygamber yeryüzünde yaşayanlara çok eziyet etmişti.');
INSERT INTO `bible_verses_turkish` VALUES ('29972', '66', '11', '11', 'Üç buçuk gün sonra iki peygamber, Tanrıdan gelen yaşam soluğunu alınca ayağa kalktılar. Onları görenler dehşete kapıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('29973', '66', '11', '12', 'İki peygamber gökten gelen yüksek bir sesin, \"Buraya çıkın!\" dediğini işittiler. Sonra düşmanlarının gözü önünde bir bulut içinde göğe yükseldiler.');
INSERT INTO `bible_verses_turkish` VALUES ('29974', '66', '11', '13', 'Tam o saatte şiddetli bir deprem oldu, kentin onda biri yıkıldı. Depremde yedi bin kişi can verdi. Geriye kalanlar dehşete kapılıp gökteki Tanrıyı yücelttiler.');
INSERT INTO `bible_verses_turkish` VALUES ('29975', '66', '11', '14', 'İkinci \"vay\" geçti. İşte, üçüncü \"vay\" tez geliyor.');
INSERT INTO `bible_verses_turkish` VALUES ('29976', '66', '11', '15', 'Yedinci melek borazanını çaldı. Gökte yüksek sesler duyuldu: \"Dünyanın egemenliği Rabbimizin ve Mesihinin oldu. O sonsuzlara dek egemenlik sürecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('29977', '66', '11', '16', 'Tanrının önünde tahtlarında oturan yirmi dört ihtiyar yüzüstü yere kapandı. Tanrıya tapınarak şöyle dediler: \"Her Şeye Gücü Yeten, Var olan, var olmuş olan Rab Tanrı! Sana şükrediyoruz. Çünkü büyük gücünü kuşanıp Egemenlik sürmeye başladın.');
INSERT INTO `bible_verses_turkish` VALUES ('29978', '66', '11', '18', 'Uluslar gazaba gelmişlerdi. Şimdiyse senin gazabın üzerlerine geldi. Ölüleri yargılamak, Kulların olan peygamberleri, kutsalları, Küçük olsun büyük olsun, Senin adından korkanları ödüllendirmek Ve yeryüzünü mahvedenleri mahvetmek zamanı da geldi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('29979', '66', '11', '19', 'Ardından Tanrı\'nın gökteki tapınağı açıldı, tapınakta O\'nun Antlaşma Sandığı göründü. O anda şimşekler çaktı, uğultular, gök gürlemeleri işitildi. Yer sarsıldı, şiddetli bir dolu fırtınası koptu.');
INSERT INTO `bible_verses_turkish` VALUES ('29980', '66', '12', '1', 'Gökte olağanüstü bir belirti, güneşe sarınmış bir kadın göründü. Ay ayaklarının altındaydı, başında on iki yıldızdan oluşan bir taç vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('29981', '66', '12', '2', 'Kadın gebeydi. Doğum sancıları içinde kıvranıyor, feryat ediyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('29982', '66', '12', '3', 'Ardından gökte başka bir belirti göründü: Yedi başlı, on boynuzlu, kızıl renkli büyük bir ejderhaydı bu. Yedi başında yedi taç vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('29983', '66', '12', '4', 'Kuyruğuyla gökteki yıldızların üçte birini sürükleyip yeryüzüne attı. Sonra doğum yapmak üzere olan kadının önünde durdu; kadın doğurur doğurmaz ejderha çocuğu yutacaktı.');
INSERT INTO `bible_verses_turkish` VALUES ('29984', '66', '12', '5', 'Kadın bir oğul, bütün ulusları demir çomakla güdecek bir erkek çocuk doğurdu. Çocuk hemen alınıp Tanrıya, Tanrının tahtına götürüldü.');
INSERT INTO `bible_verses_turkish` VALUES ('29985', '66', '12', '6', 'Kadınsa çöle kaçtı. Orada bin iki yüz altmış gün beslenmesi için Tanrı tarafından hazırlanmış bir yeri vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('29986', '66', '12', '7', 'Gökte savaş oldu. Mikaille melekleri ejderhayla savaştılar. Ejderha kendi melekleriyle birlikte karşı koydu, ama gücü yetmedi. Bu yüzden gökteki yerlerini yitirdiler.');
INSERT INTO `bible_verses_turkish` VALUES ('29987', '66', '12', '9', 'Büyük ejderha -İblis ya da Şeytan denen, bütün dünyayı saptıran o eski yılan- melekleriyle birlikte yeryüzüne atıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('29988', '66', '12', '10', 'Bundan sonra gökte yüksek bir sesin şöyle dediğini duydum: \"Tanrımızın kurtarışı, gücü, egemenliği Ve Mesihinin yetkisi şimdi gerçekleşti. Çünkü kardeşlerimizin suçlayıcısı, Onları Tanrımızın önünde gece gündüz suçlayan Aşağı atıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('29989', '66', '12', '11', 'Kardeşlerimiz Kuzunun kanıyla Ve ettikleri tanıklık bildirisiyle Onu yendiler. Ölümü göze alacak kadar Vazgeçmişlerdi can sevgisinden.');
INSERT INTO `bible_verses_turkish` VALUES ('29990', '66', '12', '12', 'Bunun için, ey gökler ve orada yaşayanlar, Sevinin! Vay halinize, yer ve deniz! Çünkü İblis zamanının az olduğunu bilerek Büyük bir öfkeyle üzerinize indi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('29991', '66', '12', '13', 'Ejderha yeryüzüne atıldığını görünce, erkek çocuğu doğuran kadını kovalamaya başladı.');
INSERT INTO `bible_verses_turkish` VALUES ('29992', '66', '12', '14', 'Yılanın önünden çöle, üç buçuk yıl besleneceği yere uçup kaçabilmesi için kadına büyük kartal kanatları verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('29993', '66', '12', '15', 'Yılan ağzından, kadını selle süpürüp götürmek için onun ardından ırmak gibi su akıttı.');
INSERT INTO `bible_verses_turkish` VALUES ('29994', '66', '12', '16', 'Ama yeryüzü, ağzını açıp ejderhanın ağzından akıttığı ırmağı yutarak kadına yardım etti.');
INSERT INTO `bible_verses_turkish` VALUES ('29995', '66', '12', '17', 'Bunun üzerine ejderha kadına öfkelendi. Kadının soyundan geriye kalanlarla, Tanrının buyruklarını yerine getirip İsaya tanıklıklarını sürdürenlerle savaşmaya gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('29996', '66', '12', '18', 'Denizin kıyısında dikilip durdu.');
INSERT INTO `bible_verses_turkish` VALUES ('29997', '66', '13', '1', 'Sonra on boynuzlu, yedi başlı bir canavarın denizden çıktığını gördüm. Boynuzlarının üzerinde on taç vardı, başlarının üzerinde küfür niteliğinde adlar yazılıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('29998', '66', '13', '2', 'Gördüğüm canavar parsa benziyordu. Ayakları ayı ayağı, ağzı aslan ağzı gibiydi. Ejderha canavara kendi gücü ve tahtıyla birlikte büyük yetki verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('29999', '66', '13', '3', 'Canavarın başlarından biri ölümcül bir yara almışa benziyordu. Ne var ki, bu ölümcül yara iyileşmişti. Bütün dünya şaşkınlık içinde canavarın ardından gitti.');
INSERT INTO `bible_verses_turkish` VALUES ('30000', '66', '13', '4', 'İnsanlar canavara yetki veren ejderhaya taptılar. \"Canavar gibisi var mı? Onunla kim savaşabilir?\" diyerek canavara da taptılar.');
INSERT INTO `bible_verses_turkish` VALUES ('30001', '66', '13', '5', 'Canavara, kurumlu sözler söyleyen, küfürler savuran bir ağız ve kırk iki ay süreyle kullanabileceği bir yetki verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('30002', '66', '13', '6', 'Tanrıya küfretmek, Onun adına ve konutuna, yani gökte yaşayanlara küfretmek için ağzını açtı.');
INSERT INTO `bible_verses_turkish` VALUES ('30003', '66', '13', '7', 'Kutsallarla savaşıp onları yenmesine izin verildi. Canavar her oymak, her halk, her dil, her ulus üzerinde yetkili kılındı.');
INSERT INTO `bible_verses_turkish` VALUES ('30004', '66', '13', '8', 'Yeryüzünde yaşayan ve dünya kurulalı beri boğazlanmış Kuzunun yaşam kitabına adı yazılmamış olan herkes ona tapacak.');
INSERT INTO `bible_verses_turkish` VALUES ('30005', '66', '13', '9', 'Kulağı olan işitsin!');
INSERT INTO `bible_verses_turkish` VALUES ('30006', '66', '13', '10', 'Tutsak düşecek olan Tutsak düşecek. Kılıçla öldürülecek olan Kılıçla öldürülecek.');
INSERT INTO `bible_verses_turkish` VALUES ('30007', '66', '13', '11', 'Bundan sonra başka bir canavar gördüm. Yerden çıkan bu canavarın kuzu gibi iki boynuzu vardı, ama ejderha gibi ses çıkarıyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('30008', '66', '13', '12', 'İlk canavarın bütün yetkisini onun adına kullanıyor, yeryüzünü ve orada yaşayanları ölümcül yarası iyileşen ilk canavara tapmaya zorluyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('30009', '66', '13', '13', 'İnsanların gözü önünde, gökten yere ateş yağdıracak kadar büyük belirtiler gerçekleştiriyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('30010', '66', '13', '14', 'İlk canavarın adına gerçekleştirmesine izin verilen belirtiler sayesinde, yeryüzünde yaşayanları saptırdı. Onlara kılıçla yaralanan, ama sağ kalan canavarın onuruna bir heykel yapmalarını buyurdu.');
INSERT INTO `bible_verses_turkish` VALUES ('30011', '66', '13', '15', 'Canavarın heykeline yaşam soluğu vermesi için kendisine güç verildi. Öyle ki, heykel konuşabilsin ve kendisine tapmayan herkesi öldürebilsin.');
INSERT INTO `bible_verses_turkish` VALUES ('30012', '66', '13', '16', 'Küçük büyük, zengin yoksul, özgür köle, herkesin sağ eline ya da alnına bir işaret vurduruyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('30013', '66', '13', '17', 'Öyle ki, bu işareti, yani canavarın adını ya da adını simgeleyen sayıyı taşımayan ne bir şey satın alabilsin, ne de satabilsin.');
INSERT INTO `bible_verses_turkish` VALUES ('30014', '66', '13', '18', 'Bu konu bilgelik gerektirir. Anlayabilen, canavara ait sayıyı hesaplasın. Çünkü bu sayı insanı simgeler. Sayısı 666\'dır.');
INSERT INTO `bible_verses_turkish` VALUES ('30015', '66', '14', '1', 'Sonra Kuzunun Siyon Dağında durduğunu gördüm. Onunla birlikte 144 000 kişi vardı. Alınlarında kendisinin ve Babasının adları yazılıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('30016', '66', '14', '2', 'Gökten, gürül gürül akan suların sesini, güçlü gök gürlemesini andıran bir ses işittim. İşittiğim ses, lir çalanların çıkardığı sese benziyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('30017', '66', '14', '3', 'Bu 144 000 kişi, tahtın önünde, dört yaratığın ve ihtiyarların önünde yeni bir ezgi söylüyordu. Yeryüzünden satın alınmış olan bu kişilerden başka kimse o ezgiyi öğrenemedi.');
INSERT INTO `bible_verses_turkish` VALUES ('30018', '66', '14', '4', 'Kendilerini kadınlarla lekelememiş olanlar bunlardır. Pak kişilerdir. Kuzu nereye giderse ardısıra giderler. Tanrıya ve Kuzuya ait olacakların ilk bölümü olmak üzere insanlar arasından satın alınmışlardır.');
INSERT INTO `bible_verses_turkish` VALUES ('30019', '66', '14', '5', 'Ağızlarından hiç yalan çıkmamıştır. Kusursuzdurlar.');
INSERT INTO `bible_verses_turkish` VALUES ('30020', '66', '14', '6', 'Bundan sonra göğün ortasında uçan başka bir melek gördüm. Yeryüzünde yaşayanlara -her ulusa, her oymağa, her dile, her halka- iletmek üzere sonsuza dek kalıcı olan Müjdeyi getiriyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('30021', '66', '14', '7', 'Yüksek sesle şöyle diyordu: \"Tanrıdan korkun! Onu yüceltin! Çünkü Onun yargılama saati geldi. Göğü, yeri, denizi, su pınarlarını yaratana tapının!\"');
INSERT INTO `bible_verses_turkish` VALUES ('30022', '66', '14', '8', 'Ardından gelen ikinci bir melek, \"Yıkıldı! Kendi azgın fuhuş şarabını bütün uluslara içiren büyük Babil yıkıldı!\" diyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('30023', '66', '14', '9', 'Onları üçüncü bir melek izledi. Yüksek sesle şöyle diyordu: \"Bir kimse canavara ve heykeline taparsa, alnına ya da eline canavarın işaretini koydurursa, Tanrı gazabının kâsesinde saf olarak hazırlanmış Tanrı öfkesinin şarabından içecektir. Böylelerine kutsal meleklerin ve Kuzunun önünde ateş ve kükürtle işkence edilecek.');
INSERT INTO `bible_verses_turkish` VALUES ('30024', '66', '14', '11', 'Çektikleri işkencenin dumanı sonsuzlara dek tütecek. Canavara ve heykeline tapıp onun adının işaretini alanlar gece gündüz rahat yüzü görmeyecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('30025', '66', '14', '12', 'Bu da, Tanrının buyruklarını yerine getiren, İsaya imanlarını sürdüren kutsalların sabrını gerektirir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('30026', '66', '14', '13', 'Gökten bir ses işittim. \"Yaz! Bundan böyle Rabbe ait olarak ölenlere ne mutlu!\" diyordu. Ruh, \"Evet\" diyor, \"Uğraşlarından dinlenecekler. Çünkü yaptıkları onları izleyecek.\"');
INSERT INTO `bible_verses_turkish` VALUES ('30027', '66', '14', '14', 'Sonra beyaz bir bulut gördüm. Bulutun üzerinde \"insanoğluna benzer biri\" oturuyordu. Başında altın bir taç, elinde keskin bir orak vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('30028', '66', '14', '15', 'Tapınaktan çıkan başka bir melek bulutun üzerinde oturana yüksek sesle bağırdı: \"Orağını uzat ve biç! Biçme saati geldi. Çünkü yerin ekini olgunlaşmış bulunuyor.\"');
INSERT INTO `bible_verses_turkish` VALUES ('30029', '66', '14', '16', 'Bulutun üzerinde oturan, orağını yerin üzerine salladı, yerin ekini biçildi.');
INSERT INTO `bible_verses_turkish` VALUES ('30030', '66', '14', '17', 'Gökteki tapınaktan başka bir melek çıktı. Onun da keskin bir orağı vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('30031', '66', '14', '18', 'Ateş üzerinde yetkili olan başka bir melek de sunaktan çıkıp geldi. Keskin orağı olana yüksek sesle, \"Keskin orağını uzat!\" dedi. \"Yerin asmasının salkımlarını topla. Çünkü üzümleri olgunlaştı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('30032', '66', '14', '19', 'Bunun üzerine melek orağını yerin üzerine salladı. Yerin asmasının ürününü toplayıp Tanrı öfkesinin büyük masarasına attı.');
INSERT INTO `bible_verses_turkish` VALUES ('30033', '66', '14', '20', 'Kentin dışında çiğnenen masaradan kan aktı. Kan, 1 600 ok atımı kadar yayılıp atların gemlerine dek yükseldi.');
INSERT INTO `bible_verses_turkish` VALUES ('30034', '66', '15', '1', 'Gökte büyük ve şaşılası başka bir belirti gördüm: Son yedi belayı taşıyan yedi melekti. Çünkü Tanrının öfkesi bu belalarla son buluyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('30035', '66', '15', '2', 'Ateşle karışık camdan deniz gibi bir şey gördüm. Canavara, heykeline ve adını simgeleyen sayıya karşı zafer kazananlar, ellerinde Tanrının verdiği lirlerle cam denizin üzerinde durmuşlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('30036', '66', '15', '3', 'Tanrı kulu Musanın ve Kuzunun ezgisini söylüyorlardı: \"Her Şeye Gücü Yeten Rab Tanrı, Senin işlerin büyük ve şaşılası işlerdir. Ey ulusların kralı, Senin yolların doğru ve adildir. Ya Rab, senden kim korkmaz, Adını kim yüceltmez? Çünkü kutsal olan yalnız sensin. Bütün uluslar gelip sana tapınacaklar. Çünkü adil işlerin açıkça görüldü.\"');
INSERT INTO `bible_verses_turkish` VALUES ('30037', '66', '15', '5', 'Bundan sonra gökteki tapınağın, yani Tanıklık Çadırının açıldığını gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('30038', '66', '15', '6', 'Yedi belayı taşıyan yedi melek temiz, parlak keten giysiler giymiş, göğüslerine altın kuşaklar sarınmış olarak tapınaktan çıktı.');
INSERT INTO `bible_verses_turkish` VALUES ('30039', '66', '15', '7', 'Dört yaratıktan biri yedi meleğe, sonsuzluklar boyunca yaşayan Tanrının öfkesiyle dolu yedi altın tas verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('30040', '66', '15', '8', 'Tapınak Tanrı\'nın yüceliğinden ve gücünden ötürü dumanla doldu. Yedi meleğin yedi belası sona erinceye dek kimse tapınağa giremedi.');
INSERT INTO `bible_verses_turkish` VALUES ('30041', '66', '16', '1', 'Sonra tapınaktan yükselen gür bir sesin yedi meleğe, \"Gidin, Tanrının öfkesiyle dolu yedi tası yeryüzüne boşaltın!\" dediğini işittim.');
INSERT INTO `bible_verses_turkish` VALUES ('30042', '66', '16', '2', 'Birinci melek gidip tasını yeryüzüne boşalttı. Canavarın işaretini taşıyıp heykeline tapanların üzerinde acı veren iğrenç yaralar oluştu.');
INSERT INTO `bible_verses_turkish` VALUES ('30043', '66', '16', '3', 'İkinci melek tasını denize boşalttı. Deniz ölü kanına benzer kana dönüştü, içindeki bütün canlılar öldü.');
INSERT INTO `bible_verses_turkish` VALUES ('30044', '66', '16', '4', 'Üçüncü melek tasını ırmaklara, su pınarlarına boşalttı; bunlar da kana dönüştü.');
INSERT INTO `bible_verses_turkish` VALUES ('30045', '66', '16', '5', 'Sulardan sorumlu meleğin şöyle dediğini işittim: \"Var olan, var olmuş olan kutsal Tanrı! Bu yargılarında adilsin.');
INSERT INTO `bible_verses_turkish` VALUES ('30046', '66', '16', '6', 'Kutsalların ve peygamberlerin kanını döktükleri için, İçecek olarak sen de onlara kan verdin. Bunu hak ettiler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('30047', '66', '16', '7', 'Sunaktan gelen bir sesin, \"Evet, Her Şeye Gücü Yeten Rab Tanrı, Yargıların doğru ve adildir\"');
INSERT INTO `bible_verses_turkish` VALUES ('30048', '66', '16', '8', 'Dördüncü melek tasını güneşe boşalttı. Bununla güneşe insanları yakma gücü verildi.');
INSERT INTO `bible_verses_turkish` VALUES ('30049', '66', '16', '9', 'İnsanlar korkunç bir ısıyla kavruldular. Tövbe edip bu belalara egemen olan Tanrıyı yücelteceklerine, Onun adına küfrettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('30050', '66', '16', '10', 'Beşinci melek tasını canavarın tahtına boşalttı. Canavarın egemenliği karanlığa gömüldü. İnsanlar ıstıraptan dillerini ısırdılar.');
INSERT INTO `bible_verses_turkish` VALUES ('30051', '66', '16', '11', 'Istırap ve yaralarından ötürü Göğün Tanrısına küfrettiler. Yaptıklarından tövbe etmediler.');
INSERT INTO `bible_verses_turkish` VALUES ('30052', '66', '16', '12', 'Altıncı melek tasını büyük Fırat Irmağına boşalttı. Gündoğusundan gelen kralların yolu açılsın diye ırmağın suları kurudu.');
INSERT INTO `bible_verses_turkish` VALUES ('30053', '66', '16', '13', 'Bundan sonra ejderhanın ağzından, canavarın ağzından ve sahte peygamberin ağzından kurbağaya benzer üç kötü ruhun çıktığını gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('30054', '66', '16', '14', 'Bunlar doğaüstü belirtiler gerçekleştiren cinlerin ruhlarıdır. Her Şeye Gücü Yeten Tanrının büyük gününde olacak savaş için bütün dünyanın krallarını toplamaya gidiyorlar.');
INSERT INTO `bible_verses_turkish` VALUES ('30055', '66', '16', '15', '\"İşte hırsız gibi geliyorum! Çıplak dolaşmamak ve utanç içinde kalmamak için uyanık durup giysilerini üstünde bulundurana ne mutlu!\"');
INSERT INTO `bible_verses_turkish` VALUES ('30056', '66', '16', '16', 'Üç kötü ruh, kralları İbranice Armagedon denilen yere topladılar.');
INSERT INTO `bible_verses_turkish` VALUES ('30057', '66', '16', '17', 'Yedinci melek tasını havaya boşalttı. Tapınaktaki tahttan yükselen gür bir ses, \"Tamam!\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('30058', '66', '16', '18', 'O anda şimşekler çaktı, uğultular, gök gürlemeleri işitildi. Öyle büyük bir deprem oldu ki, yeryüzünde insan oldu olalı bu kadar büyük bir deprem olmamıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('30059', '66', '16', '19', 'Büyük kent üçe bölündü. Ulusların kentleri yerle bir oldu. Tanrı büyük Babili anımsadı, ona ateşli gazabının şarabını içeren kâseyi verdi.');
INSERT INTO `bible_verses_turkish` VALUES ('30060', '66', '16', '20', 'Bütün adalar ortadan kalktı, dağlar yok oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('30061', '66', '16', '21', 'İnsanların üzerine gökten tanesi yaklaşık kırk kilo ağırlığında iri dolu yağdı. Dolu belası öyle korkunçtu ki, insanlar bu yüzden Tanrı\'ya küfrettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('30062', '66', '17', '1', 'Yedi tası alan yedi melekten biri gelip benimle konuştu: \"Gel!\" dedi. \"Sana engin suların kenarında oturan büyük fahişenin çarptırılacağı cezayı göstereyim.');
INSERT INTO `bible_verses_turkish` VALUES ('30063', '66', '17', '2', 'Dünya kralları onunla fuhuş yaptılar. Yeryüzünde yaşayanlar onun fuhşunun şarabıyla sarhoş oldular.\"');
INSERT INTO `bible_verses_turkish` VALUES ('30064', '66', '17', '3', 'Bundan sonra melek beni Ruhun yönetiminde çöle götürdü. Orada yedi başlı, on boynuzlu, üzeri küfür niteliğinde adlarla kaplı kırmızı bir canavarın üstüne oturmuş bir kadın gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('30065', '66', '17', '4', 'Kadın, mor ve kırmızı giysilere bürünmüş, altınlar, değerli taşlar, incilerle süslenmişti. Elinde iğrenç şeylerle, fuhşunun çirkeflikleriyle dolu altın bir kâse vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('30066', '66', '17', '5', 'Alnına şu gizemli ad yazılmıştı: BÜYÜK BABİL, DÜNYA FAHİŞELERİNİN VE İĞRENÇLİKLERİNİN ANASI');
INSERT INTO `bible_verses_turkish` VALUES ('30067', '66', '17', '6', 'Kadının, kutsalların ve İsaya tanıklık etmiş olanların kanıyla sarhoş olduğunu gördüm. Onu görünce büyük bir şaşkınlığa düştüm.');
INSERT INTO `bible_verses_turkish` VALUES ('30068', '66', '17', '7', 'Melek bana, \"Neden şaştın?\" diye sordu. \"Kadının ve onu taşıyan yedi başlı, on boynuzlu canavarın sırrını ben sana açıklayayım.');
INSERT INTO `bible_verses_turkish` VALUES ('30069', '66', '17', '8', 'Gördüğün canavar bir zamanlar vardı, ama şimdi yok. Biraz sonra dipsiz derinliklerden çıkacak ve yıkıma gidecek. Yeryüzünde yaşayan ve dünya kurulalı beri adları yaşam kitabına yazılmamış olanlar canavarı görünce şaşacaklar. Çünkü o bir zamanlar vardı, şimdi yok, ama yine gelecek.');
INSERT INTO `bible_verses_turkish` VALUES ('30070', '66', '17', '9', '\"Bunu anlamak için bilgelik gerek. Yedi baş, kadının üzerinde oturduğu yedi tepedir; aynı zamanda yedi kraldır.');
INSERT INTO `bible_verses_turkish` VALUES ('30071', '66', '17', '10', 'Bunların beşi düştü, biri duruyor, ötekiyse henüz gelmedi. Gelince kısa süre kalması gerek.');
INSERT INTO `bible_verses_turkish` VALUES ('30072', '66', '17', '11', 'Yaşamış, ama şimdi yok olan canavarın kendisi sekizinci kraldır. O da yedilerden biridir ve yıkıma gitmektedir.');
INSERT INTO `bible_verses_turkish` VALUES ('30073', '66', '17', '12', 'Gördüğün on boynuz henüz egemenlik sürmemiş on kraldır; canavarla birlikte bir saat egemenlik sürmek üzere yetki alacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('30074', '66', '17', '13', 'Düşünce birliği içinde olan bu krallar güçlerini ve yetkilerini canavara verecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('30075', '66', '17', '14', 'Kuzuya karşı savaşacaklar, ama Kuzu onları yenecek. Çünkü Kuzu, rablerin Rabbi, kralların Kralıdır. Onunla birlikte olanlar, çağrılmış, seçilmiş ve Ona sadık kalmış olanlardır.\"');
INSERT INTO `bible_verses_turkish` VALUES ('30076', '66', '17', '15', 'Bundan sonra melek bana, \"Şu gördüğün sular -fahişenin kenarında oturduğu sular- halklar, toplumlar, uluslar ve dillerdir\" dedi.');
INSERT INTO `bible_verses_turkish` VALUES ('30077', '66', '17', '16', '\"Gördüğün canavarla on boynuz fahişeden nefret edecek, onu perişan edip çıplak bırakacaklar. Etini yiyip kendisini ateşte yakacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('30078', '66', '17', '17', 'Çünkü Tanrı, amacını gerçekleştirme isteğini onların yüreğine koymuştur. Öyle ki, Tanrının sözleri yerine gelinceye dek krallıklarını canavara devretmekte sözbirliği edecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('30079', '66', '17', '18', 'Gördüğün kadın dünya kralları üzerinde egemenlik süren büyük kenttir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('30080', '66', '18', '1', 'Bundan sonra büyük yetkiye sahip başka bir meleğin gökten indiğini gördüm. Yeryüzü onun görkemiyle aydınlandı.');
INSERT INTO `bible_verses_turkish` VALUES ('30081', '66', '18', '2', 'Melek gür bir sesle bağırdı: \"Yıkıldı! Büyük Babil yıkıldı! Cinlerin barınağı, Her kötü ruhun uğrağı, Her murdar ve iğrenç kuşun sığınağı oldu.');
INSERT INTO `bible_verses_turkish` VALUES ('30082', '66', '18', '3', 'Çünkü bütün uluslar Azgın fuhşunun şarabından içtiler. Dünya kralları da Onunla fuhuş yaptılar. Dünya tüccarları Onun aşırı sefahatiyle zenginleştiler.\"');
INSERT INTO `bible_verses_turkish` VALUES ('30083', '66', '18', '4', 'Gökten başka bir ses işittim: \"Ey halkım!\" diyordu. \"Onun günahlarına ortak olmamak, Uğradığı belalara uğramamak için çık oradan!');
INSERT INTO `bible_verses_turkish` VALUES ('30084', '66', '18', '5', 'Çünkü üst üste yığılan günahları göğe erişti, Ve Tanrı onun suçlarını anımsadı.');
INSERT INTO `bible_verses_turkish` VALUES ('30085', '66', '18', '6', 'Babil nasıl davrandıysa, karşılığını ona aynen verin, Yaptıklarının iki katını ödeyin. Hazırladığı kâsedeki içkinin İki katını hazırlayıp ona içirin.');
INSERT INTO `bible_verses_turkish` VALUES ('30086', '66', '18', '7', 'Kendini yücelttiği, sefahate verdiği oranda Istırap ve keder verin ona. Çünkü içinden diyor ki, \'Tahtında oturan bir kraliçeyim, dul değilim. Asla yas tutmayacağım!\'');
INSERT INTO `bible_verses_turkish` VALUES ('30087', '66', '18', '8', 'Bu nedenle başına gelecek belalar -Ölüm, yas ve kıtlık- Bir gün içinde gelecek. Ateş onu yiyip bitirecek. Çünkü onu yargılayan Rab Tanrı güçlüdür.');
INSERT INTO `bible_verses_turkish` VALUES ('30088', '66', '18', '9', '\"Kendisiyle fuhuş yapan ve sefahatte yaşayan dünya kralları onu yakan ateşin dumanını görünce onun için ağlayıp dövünecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('30089', '66', '18', '10', 'Çektiği ıstıraptan dehşete düşecek, uzakta durup, \'Vay başına koca kent, Vay başına güçlü kent Babil! Bir saat içinde cezanı buldun\' diyecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('30090', '66', '18', '11', '\"Dünya tüccarları onun için ağlayıp yas tutuyor. Çünkü mallarını satın alacak kimse yok artık.');
INSERT INTO `bible_verses_turkish` VALUES ('30091', '66', '18', '12', 'Altını, gümüşü, değerli taşları, incileri, ince keteni, ipeği, mor ve kırmızı kumaşları, her çeşit kokulu ağacı, fildişinden yapılmış her çeşit eşyayı, en pahalı ağaçlardan, tunç, demir ve mermerden yapılmış her çeşit malı, tarçın ve kakule, buhur, güzel kokulu yağ, günnük, şarap, zeytinyağı, ince un ve buğdayı, sığırları, koyunları, atları, arabaları ve köleleri, insanların canını satın alacak kimse yok artık.');
INSERT INTO `bible_verses_turkish` VALUES ('30092', '66', '18', '14', '\"Diyecekler ki, \'Canının çektiği meyveler elinden gitti, Bütün değerli ve göz alıcı malların yok oldu. İnsanlar bunları bir daha göremeyecek.\'');
INSERT INTO `bible_verses_turkish` VALUES ('30093', '66', '18', '15', 'Babilde bu malları satarak zenginleşen tüccarlar, kentin çektiği ıstıraptan dehşete düşecekler. Uzakta durup ağlayacak, yas tutacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('30094', '66', '18', '16', '\" \'Vay başına, vay!\' diyecekler. \'İnce keten, mor ve kırmızı kumaş kuşanmış, Altın, değerli taş ve incilerle süslenmiş Koca kent!');
INSERT INTO `bible_verses_turkish` VALUES ('30095', '66', '18', '17', 'Onca büyük zenginlik Bir saat içinde yok oldu.\' ateşin dumanını görünce uzakta durup, \'Koca kent gibisi var mı?\' diye feryat ettiler.');
INSERT INTO `bible_verses_turkish` VALUES ('30096', '66', '18', '19', 'Başlarına toprak döktüler, yas tutup ağlayarak feryat ettiler: \'Vay başına koca kent, vay! Denizde gemileri olanların hepsi Onun sayesinde, onun değerli mallarıyla Zengin olmuşlardı. Kent bir saat içinde viraneye döndü.\'');
INSERT INTO `bible_verses_turkish` VALUES ('30097', '66', '18', '20', 'Ey gök, kutsallar, elçiler, peygamberler! Onun başına gelenlere sevinin! Çünkü Tanrı onu yargılayıp hakkınızı aldı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('30098', '66', '18', '21', 'Sonra güçlü bir melek değirmen taşına benzer büyük bir taşı kaldırıp denize atarak şöyle dedi: \"Koca kent Babil de İşte böyle şiddetle atılacak Ve bir daha görülmeyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('30099', '66', '18', '22', 'Artık sende lir çalanların, ezgi okuyanların, Kaval ve borazan çalanların sesi Hiç işitilmeyecek. Artık sende hiçbir el sanatının ustası bulunmayacak. Sende artık değirmen sesi duyulmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('30100', '66', '18', '23', 'Artık sende hiç kandil ışığı parlamayacak. Sende artık gelin güvey sesi duyulmayacak. Senin tüccarların dünyanın büyükleriydi. Bütün uluslar senin büyücülüğünle yoldan sapmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('30101', '66', '18', '24', 'Peygamberlerin, kutsalların Ve yeryüzünde boğazlanan herkesin kanı Sende bulundu.\"');
INSERT INTO `bible_verses_turkish` VALUES ('30102', '66', '19', '1', 'Bundan sonra gökte büyük bir kalabalığın sesini andıran yüksek bir ses işittim. \"Haleluya!\" diyorlardı. \"Kurtarış, yücelik ve güç Tanrımıza özgüdür.');
INSERT INTO `bible_verses_turkish` VALUES ('30103', '66', '19', '2', 'Çünkü Onun yargıları doğru ve adildir. Yeryüzünü fuhşuyla yozlaştıran Büyük fahişeyi yargılayıp Kendi kullarının kanının öcünü aldı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('30104', '66', '19', '3', 'İkinci kez, \"Haleluya! Onun dumanı sonsuzlara dek tütecek\" dediler.');
INSERT INTO `bible_verses_turkish` VALUES ('30105', '66', '19', '4', 'Yirmi dört ihtiyarla dört yaratık yere kapanıp, \"Amin! Haleluya!\" diyerek tahtta oturan Tanrıya tapındılar.');
INSERT INTO `bible_verses_turkish` VALUES ('30106', '66', '19', '5', 'Sonra tahttan bir ses yükseldi: \"Ey Tanrımızın bütün kulları! Küçük büyük, Ondan korkan hepiniz, Onu övün!\"');
INSERT INTO `bible_verses_turkish` VALUES ('30107', '66', '19', '6', 'Ardından büyük bir kalabalığın, gürül gürül akan suların, güçlü gök gürlemelerinin sesine benzer sesler işittim. \"Haleluya!\" diyorlardı. \"Çünkü Her Şeye Gücü Yeten Rab Tanrımız Egemenlik sürüyor.');
INSERT INTO `bible_verses_turkish` VALUES ('30108', '66', '19', '7', 'Sevinelim, coşalım! Onu yüceltelim! Çünkü Kuzunun düğünü başlıyor, Gelini hazırlandı.');
INSERT INTO `bible_verses_turkish` VALUES ('30109', '66', '19', '8', 'Giymesi için ona temiz ve parlak İnce keten giysiler verildi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('30110', '66', '19', '9', 'Sonra melek bana, \"Yaz!\" dedi. \"Ne mutlu Kuzunun düğün şölenine çağrılmış olanlara!\" Ardından ekledi: \"Bunlar gerçek sözlerdir, Tanrının sözleridir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('30111', '66', '19', '10', 'Ona tapınmak üzere ayaklarına kapandım. Ama o, \"Sakın yapma!\" dedi. \"Ben de senin ve İsaya tanıklığını sürdüren kardeşlerin gibi bir Tanrı kuluyum. Tanrıya tap! Çünkü İsaya tanıklık, peygamberlik ruhunun özüdür.\"');
INSERT INTO `bible_verses_turkish` VALUES ('30112', '66', '19', '11', 'Bundan sonra göğün açılmış olduğunu, beyaz bir atın orada durduğunu gördüm. Binicisinin adı Sadık ve Gerçektir. Adaletle yargılar, savaşır.');
INSERT INTO `bible_verses_turkish` VALUES ('30113', '66', '19', '12', 'Gözleri alev alev yanan ateş gibidir. Başında çok sayıda taç var. Üzerinde kendisinden başka kimsenin bilmediği bir ad yazılıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('30114', '66', '19', '13', 'Kana batırılmış bir kaftan giymişti. Tanrının Sözü adıyla anılır.');
INSERT INTO `bible_verses_turkish` VALUES ('30115', '66', '19', '14', 'Beyaz, temiz, ince ketene bürünmüş olan gökteki ordular, beyaz atlara binmiş Onu izliyorlardı.');
INSERT INTO `bible_verses_turkish` VALUES ('30116', '66', '19', '15', 'Ağzından ulusları vuracak keskin bir kılıç uzanıyor. Onları demir çomakla güdecek. Her Şeye Gücü Yeten Tanrının ateşli gazabının şarabını üreten masarayı kendisi çiğneyecek.');
INSERT INTO `bible_verses_turkish` VALUES ('30117', '66', '19', '16', 'Kaftanının ve kalçasının üzerinde şu ad yazılıydı: KRALLARIN KRALI VE RABLERİN RABBİ');
INSERT INTO `bible_verses_turkish` VALUES ('30118', '66', '19', '17', 'Bundan sonra güneşte duran bir melek gördüm. Göğün ortasında uçan bütün kuşları yüksek sesle çağırdı: \"Kralların, komutanların, güçlü adamların, atlarla binicilerinin, özgür köle, küçük büyük, hepsinin etini yemek için toplanın, Tanrının büyük şölenine gelin!\"');
INSERT INTO `bible_verses_turkish` VALUES ('30119', '66', '19', '19', 'Sonra canavarı, dünya krallarını ve onların ordularını, ata binmiş Olanla Onun ordusuna karşı savaşmak üzere toplanmış gördüm.');
INSERT INTO `bible_verses_turkish` VALUES ('30120', '66', '19', '20', 'Canavarla onun önünde doğaüstü belirtiler gerçekleştiren sahte peygamber yakalandı. Sahte peygamber, canavarın işaretini alıp heykeline tapanları bu belirtilerle saptırmıştı. Her ikisi de kükürtle yanan ateş gölüne diri diri atıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('30121', '66', '19', '21', 'Geriye kalanlar, ata binmiş Olan\'ın ağzından uzanan kılıçla öldürüldü. Bütün kuşlar bunların etiyle doydu.');
INSERT INTO `bible_verses_turkish` VALUES ('30122', '66', '20', '1', 'Sonra bir meleğin gökten indiğini gördüm. Elinde dipsiz derinliklerin anahtarı ve büyük bir zincir vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('30123', '66', '20', '2', 'Melek ejderhayı -İblis ya da Şeytan denen o eski yılanı- yakalayıp bin yıl için bağladı.');
INSERT INTO `bible_verses_turkish` VALUES ('30124', '66', '20', '3', 'Bin yıl tamamlanıncaya dek ulusları bir daha saptırmasın diye onu dipsiz derinliklere attı, oraya kapayıp girişi mühürledi. Bin yıl geçtikten sonra kısa bir süre için serbest bırakılması gerekiyor.');
INSERT INTO `bible_verses_turkish` VALUES ('30125', '66', '20', '4', 'Bazı tahtlar ve bunlara oturanları gördüm. Onlara yargılama yetkisi verilmişti. İsaya tanıklık ve Tanrının sözü uğruna başı kesilenlerin canlarını da gördüm. Bunlar, canavara ve heykeline tapmamış, alınlarına ve ellerine onun işaretini almamış olanlardı. Hepsi dirilip Mesihle birlikte bin yıl egemenlik sürdüler.');
INSERT INTO `bible_verses_turkish` VALUES ('30126', '66', '20', '5', 'İlk diriliş budur. Ölülerin geri kalanı bin yıl tamamlanmadan dirilmedi.');
INSERT INTO `bible_verses_turkish` VALUES ('30127', '66', '20', '6', 'İlk dirilişe dahil olanlar mutlu ve kutsaldır. İkinci ölümün bunların üzerinde yetkisi yoktur. Onlar Tanrının ve Mesihin kâhinleri olacak, Onunla birlikte bin yıl egemenlik sürecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('30128', '66', '20', '7', 'Bin yıl tamamlanınca Şeytan atıldığı zindandan serbest bırakılacak.');
INSERT INTO `bible_verses_turkish` VALUES ('30129', '66', '20', '8', 'Yeryüzünün dört bucağındaki ulusları -Gogla Magogu- saptırmak, savaş için bir araya toplamak üzere zindandan çıkacak. Toplananların sayısı deniz kumu kadar çoktur.');
INSERT INTO `bible_verses_turkish` VALUES ('30130', '66', '20', '9', 'Yeryüzünün dört bir yanından gelerek kutsalların ordugahını ve sevilen kenti kuşattılar. Ama gökten ateş yağdı, onları yakıp yok etti.');
INSERT INTO `bible_verses_turkish` VALUES ('30131', '66', '20', '10', 'Onları saptıran İblis ise canavarla sahte peygamberin de içinde bulunduğu ateş ve kükürt gölüne atıldı. Gece gündüz, sonsuzlara dek işkence çekeceklerdir.');
INSERT INTO `bible_verses_turkish` VALUES ('30132', '66', '20', '11', 'Sonra büyük, beyaz bir taht ve tahtta oturanı gördüm. Yerle gök önünden kaçtılar, yok olup gittiler.');
INSERT INTO `bible_verses_turkish` VALUES ('30133', '66', '20', '12', 'Tahtın önünde duran küçük büyük, ölüleri gördüm. Sonra kitaplar açıldı. Yaşam kitabı denen başka bir kitap daha açıldı. Ölüler kitaplarda yazılanlara bakılarak yaptıklarına göre yargılandı.');
INSERT INTO `bible_verses_turkish` VALUES ('30134', '66', '20', '13', 'Deniz kendisinde olan ölüleri, ölüm ve ölüler diyarı da kendilerinde olan ölüleri teslim ettiler. Her biri yaptıklarına göre yargılandı.');
INSERT INTO `bible_verses_turkish` VALUES ('30135', '66', '20', '14', 'Ölüm ve ölüler diyarı ateş gölüne atıldı. İşte bu ateş gölü ikinci ölümdür.');
INSERT INTO `bible_verses_turkish` VALUES ('30136', '66', '20', '15', 'Adı yaşam kitabına yazılmamış olanlar ateş gölüne atıldı.');
INSERT INTO `bible_verses_turkish` VALUES ('30137', '66', '21', '1', 'Bundan sonra yeni bir gökle yeni bir yeryüzü gördüm. Çünkü önceki gökle yeryüzü ortadan kalkmıştı. Deniz de yoktu artık.');
INSERT INTO `bible_verses_turkish` VALUES ('30138', '66', '21', '2', 'Kutsal kentin, yeni Yeruşalimin gökten, Tanrının yanından indiğini gördüm. Güveyi için hazırlanmış süslü bir gelin gibiydi.');
INSERT INTO `bible_verses_turkish` VALUES ('30139', '66', '21', '3', 'Tahttan yükselen gür bir sesin şöyle dediğini işittim: \"İşte, Tanrının konutu insanların arasındadır. Tanrı onların arasında yaşayacak. Onlar Onun halkı olacaklar, Tanrının kendisi de onların arasında bulunacak.');
INSERT INTO `bible_verses_turkish` VALUES ('30140', '66', '21', '4', 'Onların gözlerinden bütün yaşları silecek. Artık ölüm olmayacak. Artık ne yas, ne ağlayış, ne de ıstırap olacak. Çünkü önceki düzen ortadan kalktı.\"');
INSERT INTO `bible_verses_turkish` VALUES ('30141', '66', '21', '5', 'Tahtta oturan, \"İşte her şeyi yeniliyorum\" dedi. Sonra, \"Yaz!\" diye ekledi, \"Çünkü bu sözler güvenilir ve gerçektir.\"');
INSERT INTO `bible_verses_turkish` VALUES ('30142', '66', '21', '6', 'Bana, \"Tamam!\" dedi, \"Alfa ve Omega, başlangıç ve son Benim. Susayana yaşam suyunun pınarından karşılıksız su vereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('30143', '66', '21', '7', 'Galip gelen bunları miras alacak. Ben onun Tanrısı olacağım, o da bana oğul olacak.');
INSERT INTO `bible_verses_turkish` VALUES ('30144', '66', '21', '8', 'Ama korkak, imansız, iğrenç, adam öldüren, fuhuş yapan, büyücü, putperest ve bütün yalancılara gelince, onların yeri, kükürtle yanan ateş gölüdür. İkinci ölüm budur.\"');
INSERT INTO `bible_verses_turkish` VALUES ('30145', '66', '21', '9', 'Son yedi belayla dolu yedi tası taşıyan yedi melekten biri gelip benimle konuştu. \"Gel!\" dedi, \"Kuzuya eş olacak gelini sana göstereyim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('30146', '66', '21', '10', 'Sonra melek beni Ruhun yönetiminde büyük, yüksek bir dağa götürdü. Oradan bana gökten, Tanrının yanından inen ve Onun görkemiyle ışıldayan kutsal kenti, Yeruşalimi gösterdi. Kentin ışıltısı çok değerli bir taşın, billur gibi parıldayan yeşim taşının ışıltısına benziyordu.');
INSERT INTO `bible_verses_turkish` VALUES ('30147', '66', '21', '12', 'Büyük ve yüksek surları ve on iki kapısı vardı. Kapıları on iki melek bekliyordu. Kapıların üzerine İsrailoğullarının on iki oymağının adları yazılmıştı.');
INSERT INTO `bible_verses_turkish` VALUES ('30148', '66', '21', '13', 'Doğuda üç kapı, kuzeyde üç kapı, güneyde üç kapı, batıda üç kapı vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('30149', '66', '21', '14', 'Kenti çevreleyen surların on iki temel taşı bulunuyordu. Bunların üzerinde Kuzunun on iki elçisinin adları yazılıydı.');
INSERT INTO `bible_verses_turkish` VALUES ('30150', '66', '21', '15', 'Benimle konuşan meleğin elinde kenti ve kent kapılarıyla surları ölçmek için altın bir ölçü kamışı vardı.');
INSERT INTO `bible_verses_turkish` VALUES ('30151', '66', '21', '16', 'Kent kare biçimindeydi, uzunluğu enine eşitti. Melek kenti kamışla ölçtü, her bir yanı 12 000 ok atımı geldi. Uzunluğu, eni ve yüksekliği birbirine eşitti.');
INSERT INTO `bible_verses_turkish` VALUES ('30152', '66', '21', '17', 'Melek surları da ölçtü. Kullandığı insan ölçüsüne göre 144 arşındı.');
INSERT INTO `bible_verses_turkish` VALUES ('30153', '66', '21', '18', 'Surlar yeşimden yapılmıştı. Kent ise, cam duruluğunda saf altındandı.');
INSERT INTO `bible_verses_turkish` VALUES ('30154', '66', '21', '19', 'Kent surlarının temelleri her tür değerli taşla bezenmişti. Birinci temel taşı yeşim, ikincisi laciverttaşı, üçüncüsü akik, dördüncüsü zümrüt, beşincisi damarlı akik, altıncısı kırmızı akik, yedincisi sarı yakut, sekizincisi beril, dokuzuncusu topaz, onuncusu sarıca zümrüt, on birincisi gökyakut, on ikincisi ametistti.');
INSERT INTO `bible_verses_turkish` VALUES ('30155', '66', '21', '21', 'On iki kapı on iki inciydi; kapıların her biri birer inciden yapılmıştı. Kentin anayolu cam saydamlığında saf altındandı.');
INSERT INTO `bible_verses_turkish` VALUES ('30156', '66', '21', '22', 'Kentte tapınak görmedim. Çünkü Her Şeye Gücü Yeten Rab Tanrı ve Kuzu, kentin tapınağıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('30157', '66', '21', '23', 'Aydınlanmak için kentin güneş ya da aya gereksinimi yoktur. Çünkü Tanrının görkemi onu aydınlatıyor. Kuzu da onun çırasıdır.');
INSERT INTO `bible_verses_turkish` VALUES ('30158', '66', '21', '24', 'Uluslar kentin ışığında yürüyecekler. Dünya kralları servetlerini oraya getirecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('30159', '66', '21', '25', 'Kentin kapıları gündüz hiç kapanmayacak, orada gece olmayacak.');
INSERT INTO `bible_verses_turkish` VALUES ('30160', '66', '21', '26', 'Ulusların görkemi ve zenginliği oraya taşınacak.');
INSERT INTO `bible_verses_turkish` VALUES ('30161', '66', '21', '27', 'Oraya murdar hiçbir şey, iğrenç ve aldatıcı işler yapan hiç kimse asla girmeyecek; yalnız adları Kuzu\'nun yaşam kitabında yazılı olanlar girecek.');
INSERT INTO `bible_verses_turkish` VALUES ('30162', '66', '22', '1', 'Melek bana Tanrının ve Kuzunun tahtından çıkan billur gibi berrak yaşam suyu ırmağını gösterdi.');
INSERT INTO `bible_verses_turkish` VALUES ('30163', '66', '22', '2', 'Kentin anayolunun ortasında akan ırmağın iki yanında on iki çeşit meyve üreten ve her ay meyvesini veren yaşam ağacı bulunuyordu. Ağacın yaprakları uluslara şifa vermek içindir.');
INSERT INTO `bible_verses_turkish` VALUES ('30164', '66', '22', '3', 'Artık hiçbir lanet kalmayacak. Tanrının ve Kuzunun tahtı kentin içinde olacak, kulları Ona tapınacak.');
INSERT INTO `bible_verses_turkish` VALUES ('30165', '66', '22', '4', 'Onun yüzünü görecek, alınlarında Onun adını taşıyacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('30166', '66', '22', '5', 'Artık gece olmayacak. Çıra ışığına da güneş ışığına da gereksinmeleri olmayacak. Çünkü Rab Tanrı onlara ışık verecek ve sonsuzlara dek egemenlik sürecekler.');
INSERT INTO `bible_verses_turkish` VALUES ('30167', '66', '22', '6', 'Melek bana, \"Bu sözler güvenilir ve gerçektir\" dedi. \"Peygamberlerin ruhlarının Tanrısı olan Rab, yakın zamanda olması gereken olayları kullarına göstermek için meleğini gönderdi.\"');
INSERT INTO `bible_verses_turkish` VALUES ('30168', '66', '22', '7', '\"İşte tez geliyorum! Bu kitaptaki peygamberlik sözlerine uyana ne mutlu!\"');
INSERT INTO `bible_verses_turkish` VALUES ('30169', '66', '22', '8', 'Bunları işiten ve gören ben Yuhannayım. İşitip gördüğümde bunları bana gösteren meleğe tapmak için ayaklarına kapandım.');
INSERT INTO `bible_verses_turkish` VALUES ('30170', '66', '22', '9', 'Ama o bana, \"Sakın yapma!\" dedi, \"Ben senin, peygamber kardeşlerin ve bu kitabın sözlerine uyanlar gibi bir Tanrı kuluyum. Tanrıya tap!\"');
INSERT INTO `bible_verses_turkish` VALUES ('30171', '66', '22', '10', 'Sonra bana, \"Bu kitabın peygamberlik sözlerini mühürleme\" dedi, \"Çünkü beklenen zaman yakındır.');
INSERT INTO `bible_verses_turkish` VALUES ('30172', '66', '22', '11', 'Kötülük yapan, yine kötülük yapsın. Kirli olan, kirli işlerini sürdürsün. Doğru olan, yine doğruyu yapsın. Kutsal olan kutsal kalsın.\"');
INSERT INTO `bible_verses_turkish` VALUES ('30173', '66', '22', '12', '\"İşte tez geliyorum! Vereceğim ödüller yanımdadır. Herkese yaptığının karşılığını vereceğim.');
INSERT INTO `bible_verses_turkish` VALUES ('30174', '66', '22', '13', 'Alfa ve Omega, birinci ve sonuncu, başlangıç ve son Benim.');
INSERT INTO `bible_verses_turkish` VALUES ('30175', '66', '22', '14', '\"Kaftanlarını yıkayan, böylelikle yaşam ağacından yemeye hak kazanarak kapılardan geçip kente girenlere ne mutlu!');
INSERT INTO `bible_verses_turkish` VALUES ('30176', '66', '22', '15', 'Köpekler, büyücüler, fuhuş yapanlar, adam öldürenler, putperestler, yalanı sevip hile yapanların hepsi dışarıda kalacaklar.');
INSERT INTO `bible_verses_turkish` VALUES ('30177', '66', '22', '16', '\"Ben İsa, kiliselerle ilgili bu tanıklığı sizlere iletsin diye meleğimi gönderdim. Davutun kökü ve soyu Benim, parlak sabah yıldızı Benim.\"');
INSERT INTO `bible_verses_turkish` VALUES ('30178', '66', '22', '17', 'Ruh ve Gelin, \"Gel!\" diyorlar. İşiten, \"Gel!\" desin. Susayan gelsin. Dileyen, yaşam suyundan karşılıksız alsın.');
INSERT INTO `bible_verses_turkish` VALUES ('30179', '66', '22', '18', 'Bu kitaptaki peygamberlik sözlerini duyan herkesi uyarıyorum! Her kim bu sözlere bir şey katarsa, Tanrı da bu kitapta yazılı belaları ona katacaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('30180', '66', '22', '19', 'Her kim bu peygamberlik kitabının sözlerinden bir şey çıkarırsa, Tanrı da bu kitapta yazılı yaşam ağacından ve kutsal kentten ona düşen payı çıkaracaktır.');
INSERT INTO `bible_verses_turkish` VALUES ('30181', '66', '22', '20', 'Bunlara tanıklık eden, \"Evet, tez geliyorum!\" diyor. Amin! Gel, ya Rab İsa!');
INSERT INTO `bible_verses_turkish` VALUES ('30182', '66', '22', '21', 'Rab İsa\'nın lütfu kutsallarla birlikte olsun! Amin.');


